geomar_logo = '<svg style="position:absolute;left:1px;top:2px;width:20px;height:20px" id="Ebene_1" data-name="Ebene 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 66.91 67.26"><defs><style>.cls-gmr{fill:#0079c1;}</style></defs><path class="cls-gmr" d="M446.59,231.56c-13-4-24.53-.75-25.46,3.19-1.47,6.3,8,10.42,13.52,12.24.82-2.41,1.65-4.6,2.46-6.52-3.94-1.24-10.42-3.8-9.49-7,.86-3,8.13-3,13.2-2.14.4.09.81.16,1.21.26,17.62,4.22,27.27,21.45,23,39s-20.75,28.34-38.37,24.13c-.76-.19-2.43-.68-2.52-.71s0,.32.08.4a25,25,0,0,0,5.18,1.69A33.84,33.84,0,0,0,470,271.31,33.23,33.23,0,0,0,446.59,231.56Z" transform="translate(-403.99 -229.73)"/><path class="cls-gmr" d="M430.59,261c.59-2.44,1.23-4.8,1.87-7.05-13.11-4.79-16.27-10.65-16.67-14.36a7.05,7.05,0,0,1,1.91-5c-3.06,2-5.73,4.12-6.05,6C409.76,251.69,423.08,258.27,430.59,261Z" transform="translate(-403.99 -229.73)"/><path class="cls-gmr" d="M428.9,268.36c-13.68-5.2-19.34-11.92-21.34-18.33a10.18,10.18,0,0,1,.19-6.38,32.61,32.61,0,0,0-3.64,7.25,13,13,0,0,0,.53,5.67c3.4,9.85,14.61,16.09,23,19.14C428,273.49,428.4,270.8,428.9,268.36Z" transform="translate(-403.99 -229.73)"/></svg>'

marehub_logo = '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 604.39 522.83" style="position:absolute;left:-20px;bottom:2px;width:18px;height:18px"><defs><style>.cls-1{fill:#e7753B;}.cls-2{fill:#94B242;}.cls-3{fill:#24589B;}</style></defs><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><g id="LFaNcS.tif"><polygon class="cls-1" points="0 522.83 146.77 265.75 298.04 351.4 298.04 522.83 0 522.83"/><polygon class="cls-2" points="308.04 522.83 308.04 351.39 455.89 266.64 604.39 522.83 308.04 522.83"/><polygon class="cls-3" points="154.19 255.49 302.42 342.09 449.89 255.49 302.04 0 154.19 255.49"/></g></g></g></svg>'

ifdo_svgs_explanation = {
	'image-set-annotation-creator':{
		'AI':'Annotations were created by an artifical intelligence method',
		'crowd-sourced':'Annotations were created by the general public',
		'non-expert':'Annotations were created by trained, yet non-expert persons',
		'expert':'Annotations were created by trained experts'
	},
	'image-set-annotation-geometry':{
		'single-pixel':'Single points in the images were marked',
		'bounding-box':'A bounding box was drawn around objects of interest',
		'polygon':'A detailed outline was drawn around objects of interest',
		'whole-image':'The entire image was annotated without defining a region of interest'
	},
	'image-set-annotation-labels':{
		'biology':'Fauna and traces of life were annotated',
		'geology':'Geological structures were annotated',
		'garbage':'Garbage was annotated',
		'operation':'Gear oeprations were annotated'
	},
	'image-acquisition': {
		'photo':'The image set contains still images',
		'video':'The image set contains moving images',
		'microscope':'The image set contains microscopy / slide scans'
	},
	'image-quality': {
		'raw':'The images in the image set come straight from the sensor',
		'processed':'The images in the image set have been QA/QCd',
		'product':'The images in the image set are ready for interpretation',
	},
	'image-deployment': {
		'mapping':'The camera followed a planned path execution along 2-3 spatial axes',
		'stationary':'The camera remaind in a fixed spatial position',
		'survey':'The camera followed a planned path execution along a free path',
		'exploration':'The camera followed an unplanned path execution',
		'experiment':'The camera observed a manipulation of the environment',
		'sampling':'The camera imaging samples taken by other method ex-situ',
	},
	'image-navigation': {
		'satellite':'Position data was created from satellite information (GPS, Galileo, ...) for the sea surface',
		'beacon':'Position data was created from underwater beacons (USBL, ...) for an underwater position',
		'transponder':'Position data was created from underwater beacons (USBL, LBL, ...) for an underwater position',
		'reconstructed':'Position data was estimated from other measures like cable length and course over ground',
	},
	'image-scale-reference': {
		'3D camera':'Meter-scale in the images was determined by 3D imaging / reconstruction',
		'calibrated camera':'Meter-scale in the images was determined by image data and additional external data like object distance',
		'laser marker':'Meter-scale in the images was determined by laser markers visible in the images',
		'optical flow':'Meter-scale in the images was determined from the relative movement of the images and the camera navigation data',
	},
	'image-illumination': {
		'sun':'The scene is only illuminated by the sun',
		'artificial':'The scene is only illuminated by artificial light',
		'mixed':'The scene is illuminated by both sunlight and artificial light',
	},
	'image-resolution': {
		'km':'The average size of a pixel in the image set is on the order of 1 km',
		'hm':'The average size of a pixel in the image set is on the order of 1 hm = 100 m',
		'dam':'The average size of a pixel in the image set is on the order of 1 dam = 10 m',
		'm':'The average size of a pixel in the image set is on the order of 1 m',
		'dm':'The average size of a pixel in the image set is on the order of 1 dm = 0.1 m',
		'cm':'The average size of a pixel in the image set is on the order of 1 cm',
		'mm':'The average size of a pixel in the image set is on the order of 1 mm',
		'μm':'The average size of a pixel in the image set is on the order of 1 µm',
	},
	'image-marine-zone': {
		'seafloor':'The images were taken in/on/right above the seafloor',
		'watercolumn':'The images were taken in the water column without the seafloor or the sea surface in sight',
		'seasurface':'The images were taken right below the sea surface',
		'atmosphere':'The images were taken outside of the water',
		'laboratory':'The images were taken ex-situ',
	},
	'image-spectral-resolution': {
		'grayscale':'The images consist of one color channel',
		'rgb':'The images consist of three color channels',
		'multi-spectral':'The images consist of 4-10 color channels',
		'hyper-spectral':'The images consist of more than 10 channels',
	},
	'image-capture-mode': {
		'timer':'Image-acquisition was triggered by a timer',
		'manual':'Image-acquisition was triggered by a human controller',
		'timer-and-manual':'Image-acquisition was triggered by both a timer and a human-controller'
	},
	'image-license': {
		'CC-0':'You can copy, modify, distribute and perform the work, even for commercial purposes, all without asking permission',
		'CC-BY':'You are free to share and adapt the images as long as you give appropriate credit, link to the license, indicate your changes.'
	}
}

ifdo_svgs = {
'image-resolution':{
	'dm':'<svg version="1.1" id="image-resolution_dm" alt="image-resolution is dm" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is dm</title><style type="text/css">.image-resolution-dm-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-dm-st1{enable-background:new;}.image-resolution-dm-st2{fill:none;stroke:#FFFFFF;stroke-width:7;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-dm-st0" x1="5.3" y1="11.3" x2="5.3" y2="56.7"/><line class="image-resolution-dm-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-dm-st0" x1="20.2" y1="22.9" x2="20.2" y2="56.7"/><line class="image-resolution-dm-st0" x1="27.6" y1="22.9" x2="27.6" y2="50.7"/><line class="image-resolution-dm-st0" x1="35.1" y1="22.9" x2="35.1" y2="56.7"/><line class="image-resolution-dm-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-dm-st0" x1="50" y1="22.9" x2="50" y2="56.7"/><line class="image-resolution-dm-st0" x1="57.4" y1="22.9" x2="57.4" y2="56.7"/><line class="image-resolution-dm-st0" x1="64.9" y1="22.9" x2="64.9" y2="56.7"/><line class="image-resolution-dm-st0" x1="72.3" y1="22.9" x2="72.3" y2="56.7"/><line class="image-resolution-dm-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g><g class="image-resolution-dm-st1"><path class="image-resolution-dm-st2" d="M35.2,39.1v22.9c0,2.2,0.1,4.6,0.2,5.9h-5.5l-0.3-2.9h-0.1c-1.3,2.2-3.7,3.4-6.2,3.4c-4.7,0-8.5-4-8.5-10.2c0-6.7,4.1-10.6,8.9-10.6c2.4,0,4.3,0.9,5.2,2.2H29V39.1H35.2z M29,56.5c0-0.3,0-0.8-0.1-1.1c-0.4-1.7-1.7-3-3.6-3c-2.8,0-4.3,2.5-4.3,5.7c0,3.4,1.7,5.5,4.2,5.5c1.8,0,3.2-1.2,3.6-3c0.1-0.4,0.2-0.9,0.2-1.4V56.5z"/><path class="image-resolution-dm-st2" d="M40.2,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g></g><g class="image-resolution-dm-st1"><path d="M35.2,39.1v22.9c0,2.2,0.1,4.6,0.2,5.9h-5.5l-0.3-2.9h-0.1c-1.3,2.2-3.7,3.4-6.2,3.4c-4.7,0-8.5-4-8.5-10.2c0-6.7,4.1-10.6,8.9-10.6c2.4,0,4.3,0.9,5.2,2.2H29V39.1H35.2z M29,56.5c0-0.3,0-0.8-0.1-1.1c-0.4-1.7-1.7-3-3.6-3c-2.8,0-4.3,2.5-4.3,5.7c0,3.4,1.7,5.5,4.2,5.5c1.8,0,3.2-1.2,3.6-3c0.1-0.4,0.2-0.9,0.2-1.4V56.5z"/><path d="M40.2,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g></svg>',
	'hm':'<svg version="1.1" id="image-resolution_hm" alt="image-resolution is hm" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is hm</title><style type="text/css">.image-resolution-hm-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-hm-st1{enable-background:new;}.image-resolution-hm-st2{fill:none;stroke:#FFFFFF;stroke-width:8.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-hm-st0" x1="5.3" y1="11.3" x2="5.3" y2="56.7"/><line class="image-resolution-hm-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-hm-st0" x1="20.2" y1="22.9" x2="20.2" y2="56.7"/><line class="image-resolution-hm-st0" x1="27.6" y1="22.9" x2="27.6" y2="50.7"/><line class="image-resolution-hm-st0" x1="35.1" y1="22.9" x2="35.1" y2="56.7"/><line class="image-resolution-hm-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-hm-st0" x1="50" y1="22.9" x2="50" y2="56.7"/><line class="image-resolution-hm-st0" x1="57.4" y1="22.9" x2="57.4" y2="56.7"/><line class="image-resolution-hm-st0" x1="64.9" y1="22.9" x2="64.9" y2="56.7"/><line class="image-resolution-hm-st0" x1="72.3" y1="22.9" x2="72.3" y2="56.7"/><line class="image-resolution-hm-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g class="image-resolution-hm-st1"><path class="image-resolution-hm-st2" d="M15.3,39.1h6.2v11.3h0.1c0.7-0.9,1.5-1.5,2.4-2c0.9-0.5,2.1-0.8,3.2-0.8c3.9,0,7,2.7,7,8.7V68H28V57.1c0-2.6-0.9-4.4-3.2-4.4c-1.6,0-2.6,1.1-3.1,2.2c-0.2,0.4-0.2,0.9-0.2,1.4V68h-6.2V39.1z"/><path class="image-resolution-hm-st2" d="M39.2,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-hm-st1"><path d="M15.3,39.1h6.2v11.3h0.1c0.7-0.9,1.5-1.5,2.4-2c0.9-0.5,2.1-0.8,3.2-0.8c3.9,0,7,2.7,7,8.7V68H28V57.1c0-2.6-0.9-4.4-3.2-4.4c-1.6,0-2.6,1.1-3.1,2.2c-0.2,0.4-0.2,0.9-0.2,1.4V68h-6.2V39.1z"/><path d="M39.2,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g></svg>',
	'm':'<svg version="1.1" id="image-resolution_m" alt="image-resolution is m" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is m</title><style type="text/css">.image-resolution-m-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-m-st1{enable-background:new;}.image-resolution-m-st2{fill:#FFFFFF;}.image-resolution-m-st3{fill:none;stroke:#FFFFFF;stroke-width:7;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-m-st0" x1="5.2" y1="11.3" x2="5.2" y2="56.7"/><line class="image-resolution-m-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-m-st0" x1="20.1" y1="22.9" x2="20.1" y2="56.7"/><line class="image-resolution-m-st0" x1="27.6" y1="22.9" x2="27.6" y2="56.7"/><line class="image-resolution-m-st0" x1="35" y1="22.9" x2="35" y2="56.7"/><line class="image-resolution-m-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-m-st0" x1="49.9" y1="22.9" x2="49.9" y2="56.7"/><line class="image-resolution-m-st0" x1="57.4" y1="22.9" x2="57.4" y2="56.7"/><line class="image-resolution-m-st0" x1="64.8" y1="22.9" x2="64.8" y2="56.7"/><line class="image-resolution-m-st0" x1="72.3" y1="22.9" x2="72.3" y2="56.7"/><line class="image-resolution-m-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g class="image-resolution-m-st1"><path class="image-resolution-m-st2" d="M27.5,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-m-st1"><path class="image-resolution-m-st3" d="M27.5,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-m-st1"><path d="M27.5,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g></svg>',
	'cm':'<svg version="1.1" id="image-resolution_cm" alt="image-resolution is cm" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is cm</title><style type="text/css">.image-resolution-cm-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-cm-st1{enable-background:new;}.image-resolution-cm-st2{fill:#FFFFFF;}.image-resolution-cm-st3{fill:none;stroke:#FFFFFF;stroke-width:7;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-cm-st0" x1="5.3" y1="11.3" x2="5.3" y2="56.7"/><line class="image-resolution-cm-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-cm-st0" x1="20.2" y1="22.9" x2="20.2" y2="56.7"/><line class="image-resolution-cm-st0" x1="27.6" y1="22.9" x2="27.6" y2="50.7"/><line class="image-resolution-cm-st0" x1="35.1" y1="22.9" x2="35.1" y2="56.7"/><line class="image-resolution-cm-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-cm-st0" x1="50" y1="22.9" x2="50" y2="56.7"/><line class="image-resolution-cm-st0" x1="57.4" y1="22.9" x2="57.4" y2="56.7"/><line class="image-resolution-cm-st0" x1="64.9" y1="22.9" x2="64.9" y2="56.7"/><line class="image-resolution-cm-st0" x1="72.3" y1="22.9" x2="72.3" y2="56.7"/><line class="image-resolution-cm-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g class="image-resolution-cm-st1"><path class="image-resolution-cm-st2" d="M33.3,67.6c-1.1,0.5-3.2,0.9-5.5,0.9c-6.4,0-10.5-3.9-10.5-10.2c0-5.8,4-10.6,11.4-10.6c1.6,0,3.4,0.3,4.7,0.8l-1,4.6c-0.7-0.3-1.8-0.6-3.5-0.6c-3.3,0-5.4,2.3-5.3,5.6c0,3.7,2.4,5.6,5.4,5.6c1.5,0,2.6-0.2,3.5-0.6L33.3,67.6z"/><path class="image-resolution-cm-st2" d="M36.7,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-cm-st1"><path class="image-resolution-cm-st3" d="M33.3,67.6c-1.1,0.5-3.2,0.9-5.5,0.9c-6.4,0-10.5-3.9-10.5-10.2c0-5.8,4-10.6,11.4-10.6c1.6,0,3.4,0.3,4.7,0.8l-1,4.6c-0.7-0.3-1.8-0.6-3.5-0.6c-3.3,0-5.4,2.3-5.3,5.6c0,3.7,2.4,5.6,5.4,5.6c1.5,0,2.6-0.2,3.5-0.6L33.3,67.6z"/><path class="image-resolution-cm-st3" d="M36.7,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-cm-st1"><path d="M33.3,67.6c-1.1,0.5-3.2,0.9-5.5,0.9c-6.4,0-10.5-3.9-10.5-10.2c0-5.8,4-10.6,11.4-10.6c1.6,0,3.4,0.3,4.7,0.8l-1,4.6c-0.7-0.3-1.8-0.6-3.5-0.6c-3.3,0-5.4,2.3-5.3,5.6c0,3.7,2.4,5.6,5.4,5.6c1.5,0,2.6-0.2,3.5-0.6L33.3,67.6z"/><path d="M36.7,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g></svg>',
	'dam':'<svg version="1.1" id="image-resolution_dam" alt="image-resolution is dam" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is dam</title><style type="text/css">.image-resolution-dam-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-dam-st1{enable-background:new;}.image-resolution-dam-st2{fill:#FFFFFF;}.image-resolution-dam-st3{fill:none;stroke:#FFFFFF;stroke-width:7;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-dam-st0" x1="5.3" y1="11.3" x2="5.3" y2="56.7"/><line class="image-resolution-dam-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-dam-st0" x1="20.2" y1="22.9" x2="20.2" y2="56.7"/><line class="image-resolution-dam-st0" x1="27.6" y1="22.9" x2="27.6" y2="50.7"/><line class="image-resolution-dam-st0" x1="35.1" y1="22.9" x2="35.1" y2="56.7"/><line class="image-resolution-dam-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-dam-st0" x1="50" y1="22.9" x2="50" y2="56.7"/><line class="image-resolution-dam-st0" x1="57.4" y1="22.9" x2="57.4" y2="56.7"/><line class="image-resolution-dam-st0" x1="64.9" y1="22.9" x2="64.9" y2="56.7"/><line class="image-resolution-dam-st0" x1="72.3" y1="22.9" x2="72.3" y2="56.7"/><line class="image-resolution-dam-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g><g class="image-resolution-dam-st1"><path class="image-resolution-dam-st2" d="M26.2,41.7v20.9c0,2,0.1,4.2,0.1,5.4h-5l-0.3-2.7H21c-1.1,2-3.3,3.1-5.7,3.1c-4.3,0-7.7-3.7-7.7-9.3c0-6.1,3.8-9.6,8.1-9.6c2.2,0,4,0.8,4.8,2h0.1v-9.8H26.2z M20.6,57.6c0-0.3,0-0.7-0.1-1c-0.3-1.5-1.6-2.8-3.3-2.8c-2.6,0-3.9,2.3-3.9,5.1c0,3.1,1.5,5,3.8,5c1.6,0,2.9-1.1,3.3-2.7c0.1-0.4,0.1-0.8,0.1-1.3V57.6z"/><path class="image-resolution-dam-st2" d="M41,68l-0.3-1.8h-0.1c-1.2,1.4-3,2.2-5.2,2.2c-3.7,0-5.8-2.7-5.8-5.6c0-4.7,4.2-7,10.6-6.9v-0.3c0-1-0.5-2.3-3.3-2.3c-1.9,0-3.8,0.6-5,1.4l-1-3.6c1.3-0.7,3.7-1.6,7-1.6c6,0,8,3.6,8,7.8v6.3c0,1.7,0.1,3.4,0.3,4.4H41z M40.3,59.5c-3,0-5.3,0.7-5.3,2.8c0,1.4,1,2.1,2.2,2.1c1.4,0,2.6-0.9,2.9-2.1c0.1-0.3,0.1-0.6,0.1-1V59.5z"/><path class="image-resolution-dam-st2" d="M50.3,55.7c0-2.3-0.1-4.2-0.1-5.8h4.7l0.3,2.4h0.1c0.8-1.1,2.4-2.8,5.5-2.8c2.3,0,4.2,1.2,5,3.1h0.1c0.7-0.9,1.5-1.7,2.3-2.2c1-0.6,2.1-0.9,3.4-0.9c3.5,0,6.1,2.4,6.1,7.8V68h-5.5v-9.8c0-2.6-0.9-4.1-2.7-4.1c-1.3,0-2.2,0.9-2.6,2c-0.1,0.4-0.2,1-0.2,1.4V68h-5.5V57.9c0-2.3-0.8-3.8-2.6-3.8c-1.4,0-2.3,1.1-2.6,2c-0.2,0.4-0.2,1-0.2,1.4V68h-5.5V55.7z"/></g><g class="image-resolution-dam-st1"><path class="image-resolution-dam-st3" d="M26.2,41.7v20.9c0,2,0.1,4.2,0.1,5.4h-5l-0.3-2.7H21c-1.1,2-3.3,3.1-5.7,3.1c-4.3,0-7.7-3.7-7.7-9.3c0-6.1,3.8-9.6,8.1-9.6c2.2,0,4,0.8,4.8,2h0.1v-9.8H26.2z M20.6,57.6c0-0.3,0-0.7-0.1-1c-0.3-1.5-1.6-2.8-3.3-2.8c-2.6,0-3.9,2.3-3.9,5.1c0,3.1,1.5,5,3.8,5c1.6,0,2.9-1.1,3.3-2.7c0.1-0.4,0.1-0.8,0.1-1.3V57.6z"/><path class="image-resolution-dam-st3" d="M41,68l-0.3-1.8h-0.1c-1.2,1.4-3,2.2-5.2,2.2c-3.7,0-5.8-2.7-5.8-5.6c0-4.7,4.2-7,10.6-6.9v-0.3c0-1-0.5-2.3-3.3-2.3c-1.9,0-3.8,0.6-5,1.4l-1-3.6c1.3-0.7,3.7-1.6,7-1.6c6,0,8,3.6,8,7.8v6.3c0,1.7,0.1,3.4,0.3,4.4H41z M40.3,59.5c-3,0-5.3,0.7-5.3,2.8c0,1.4,1,2.1,2.2,2.1c1.4,0,2.6-0.9,2.9-2.1c0.1-0.3,0.1-0.6,0.1-1V59.5z"/><path class="image-resolution-dam-st3" d="M50.3,55.7c0-2.3-0.1-4.2-0.1-5.8h4.7l0.3,2.4h0.1c0.8-1.1,2.4-2.8,5.5-2.8c2.3,0,4.2,1.2,5,3.1h0.1c0.7-0.9,1.5-1.7,2.3-2.2c1-0.6,2.1-0.9,3.4-0.9c3.5,0,6.1,2.4,6.1,7.8V68h-5.5v-9.8c0-2.6-0.9-4.1-2.7-4.1c-1.3,0-2.2,0.9-2.6,2c-0.1,0.4-0.2,1-0.2,1.4V68h-5.5V57.9c0-2.3-0.8-3.8-2.6-3.8c-1.4,0-2.3,1.1-2.6,2c-0.2,0.4-0.2,1-0.2,1.4V68h-5.5V55.7z"/></g><g class="image-resolution-dam-st1"><path d="M26.2,41.7v20.9c0,2,0.1,4.2,0.1,5.4h-5l-0.3-2.7H21c-1.1,2-3.3,3.1-5.7,3.1c-4.3,0-7.7-3.7-7.7-9.3c0-6.1,3.8-9.6,8.1-9.6c2.2,0,4,0.8,4.8,2h0.1v-9.8H26.2z M20.6,57.6c0-0.3,0-0.7-0.1-1c-0.3-1.5-1.6-2.8-3.3-2.8c-2.6,0-3.9,2.3-3.9,5.1c0,3.1,1.5,5,3.8,5c1.6,0,2.9-1.1,3.3-2.7c0.1-0.4,0.1-0.8,0.1-1.3V57.6z"/><path d="M41,68l-0.3-1.8h-0.1c-1.2,1.4-3,2.2-5.2,2.2c-3.7,0-5.8-2.7-5.8-5.6c0-4.7,4.2-7,10.6-6.9v-0.3c0-1-0.5-2.3-3.3-2.3c-1.9,0-3.8,0.6-5,1.4l-1-3.6c1.3-0.7,3.7-1.6,7-1.6c6,0,8,3.6,8,7.8v6.3c0,1.7,0.1,3.4,0.3,4.4H41z M40.3,59.5c-3,0-5.3,0.7-5.3,2.8c0,1.4,1,2.1,2.2,2.1c1.4,0,2.6-0.9,2.9-2.1c0.1-0.3,0.1-0.6,0.1-1V59.5z"/><path d="M50.3,55.7c0-2.3-0.1-4.2-0.1-5.8h4.7l0.3,2.4h0.1c0.8-1.1,2.4-2.8,5.5-2.8c2.3,0,4.2,1.2,5,3.1h0.1c0.7-0.9,1.5-1.7,2.3-2.2c1-0.6,2.1-0.9,3.4-0.9c3.5,0,6.1,2.4,6.1,7.8V68h-5.5v-9.8c0-2.6-0.9-4.1-2.7-4.1c-1.3,0-2.2,0.9-2.6,2c-0.1,0.4-0.2,1-0.2,1.4V68h-5.5V57.9c0-2.3-0.8-3.8-2.6-3.8c-1.4,0-2.3,1.1-2.6,2c-0.2,0.4-0.2,1-0.2,1.4V68h-5.5V55.7z"/></g></g></svg>',
	'μm':'<svg version="1.1" id="image-resolution_μm" alt="image-resolution is μm" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is μm</title><style type="text/css">.image-resolution-μm-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-μm-st1{enable-background:new;}.image-resolution-μm-st2{fill:none;stroke:#FFFFFF;stroke-width:8.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-μm-st0" x1="9.6" y1="21.8" x2="9.6" y2="21.8"/><line class="image-resolution-μm-st0" x1="5.3" y1="11.3" x2="5.3" y2="56.7"/><line class="image-resolution-μm-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-μm-st0" x1="20.2" y1="22.9" x2="20.2" y2="56.7"/><line class="image-resolution-μm-st0" x1="27.6" y1="22.9" x2="27.6" y2="56.7"/><line class="image-resolution-μm-st0" x1="35.1" y1="22.9" x2="35.1" y2="56.7"/><line class="image-resolution-μm-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-μm-st0" x1="50" y1="22.9" x2="50" y2="56.7"/><line class="image-resolution-μm-st0" x1="57.4" y1="22.9" x2="57.4" y2="56.7"/><line class="image-resolution-μm-st0" x1="64.9" y1="22.9" x2="64.9" y2="56.7"/><line class="image-resolution-μm-st0" x1="72.3" y1="22.9" x2="72.3" y2="56.7"/><line class="image-resolution-μm-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g class="image-resolution-μm-st1"><path d="M28.9,65.3c-0.7,1.4-2.4,3-4.9,3c-1.1,0-2.1-0.4-2.8-1.2v1.7c0,2.2,0.1,5.7,0.4,7.2h-5.5c-0.4-1-0.5-4.3-0.5-7.2V48.2h6.2v11.1c0,2.7,1,4.3,3,4.3c1.6,0,2.8-1.2,3.2-2.2c0.1-0.4,0.2-0.9,0.2-1.3V48.2h6.2v13.4c0,1.7,0.5,2.2,1.7,2.3l-0.4,4.3c-0.5,0.2-1.3,0.4-2.2,0.4c-2.4,0-3.9-1.1-4.5-3.2H28.9z"/><path d="M39.4,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-μm-st1"><path class="image-resolution-μm-st2" d="M28.9,65.3c-0.7,1.4-2.4,3-4.9,3c-1.1,0-2.1-0.4-2.8-1.2v1.7c0,2.2,0.1,5.7,0.4,7.2h-5.5c-0.4-1-0.5-4.3-0.5-7.2V48.2h6.2v11.1c0,2.7,1,4.3,3,4.3c1.6,0,2.8-1.2,3.2-2.2c0.1-0.4,0.2-0.9,0.2-1.3V48.2h6.2v13.4c0,1.7,0.5,2.2,1.7,2.3l-0.4,4.3c-0.5,0.2-1.3,0.4-2.2,0.4c-2.4,0-3.9-1.1-4.5-3.2H28.9z"/><path class="image-resolution-μm-st2" d="M39.4,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-μm-st1"><path d="M28.9,65.3c-0.7,1.4-2.4,3-4.9,3c-1.1,0-2.1-0.4-2.8-1.2v1.7c0,2.2,0.1,5.7,0.4,7.2h-5.5c-0.4-1-0.5-4.3-0.5-7.2V48.2h6.2v11.1c0,2.7,1,4.3,3,4.3c1.6,0,2.8-1.2,3.2-2.2c0.1-0.4,0.2-0.9,0.2-1.3V48.2h6.2v13.4c0,1.7,0.5,2.2,1.7,2.3l-0.4,4.3c-0.5,0.2-1.3,0.4-2.2,0.4c-2.4,0-3.9-1.1-4.5-3.2H28.9z"/><path d="M39.4,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g></svg>',
	'mm':'<svg version="1.1" id="image-resolution_mm" alt="image-resolution is mm" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is mm</title><style type="text/css">.image-resolution-mm-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-mm-st1{enable-background:new;}.image-resolution-mm-st2{fill:#FFFFFF;}.image-resolution-mm-st3{fill:none;stroke:#FFFFFF;stroke-width:7;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-mm-st0" x1="5.3" y1="11.3" x2="5.3" y2="56.7"/><line class="image-resolution-mm-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-mm-st0" x1="20.2" y1="22.9" x2="20.2" y2="56.7"/><line class="image-resolution-mm-st0" x1="27.6" y1="22.9" x2="27.6" y2="56.7"/><line class="image-resolution-mm-st0" x1="35.1" y1="22.9" x2="35.1" y2="56.7"/><line class="image-resolution-mm-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-mm-st0" x1="50" y1="22.9" x2="50" y2="56.7"/><line class="image-resolution-mm-st0" x1="57.4" y1="22.9" x2="57.4" y2="56.7"/><line class="image-resolution-mm-st0" x1="64.9" y1="22.9" x2="64.9" y2="56.7"/><line class="image-resolution-mm-st0" x1="72.3" y1="22.9" x2="72.3" y2="56.7"/><line class="image-resolution-mm-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g class="image-resolution-mm-st1"><path class="image-resolution-mm-st2" d="M10,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4H27c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/><path class="image-resolution-mm-st2" d="M45,54.5c0-2.5-0.1-4.6-0.2-6.3H50l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4H62c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2C51.1,55.4,51,56,51,56.5V68h-6V54.5z"/></g><g class="image-resolution-mm-st1"><path class="image-resolution-mm-st3" d="M10,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4H27c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/><path class="image-resolution-mm-st3" d="M45,54.5c0-2.5-0.1-4.6-0.2-6.3H50l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4H62c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2C51.1,55.4,51,56,51,56.5V68h-6V54.5z"/></g><g class="image-resolution-mm-st1"><path d="M10,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4H27c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/><path d="M45,54.5c0-2.5-0.1-4.6-0.2-6.3H50l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4H62c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2C51.1,55.4,51,56,51,56.5V68h-6V54.5z"/></g></svg>',
	'km':'<svg version="1.1" id="image-resolution_km" alt="image-resolution is km" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-resolution is km</title><style type="text/css">.image-resolution-km-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-resolution-km-st1{enable-background:new;}.image-resolution-km-st2{fill:#FFFFFF;}.image-resolution-km-st3{fill:none;stroke:#FFFFFF;stroke-width:7;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><line class="image-resolution-km-st0" x1="5.3" y1="11.3" x2="5.3" y2="56.7"/><line class="image-resolution-km-st0" x1="12.7" y1="22.9" x2="12.7" y2="56.7"/><line class="image-resolution-km-st0" x1="20.2" y1="22.9" x2="20.2" y2="56.7"/><line class="image-resolution-km-st0" x1="27.6" y1="22.9" x2="27.6" y2="56.7"/><line class="image-resolution-km-st0" x1="35.1" y1="22.9" x2="35.1" y2="46.3"/><line class="image-resolution-km-st0" x1="42.5" y1="11.3" x2="42.5" y2="56.7"/><line class="image-resolution-km-st0" x1="50" y1="22.9" x2="50" y2="56.7"/><line class="image-resolution-km-st0" x1="57.5" y1="22.9" x2="57.5" y2="56.7"/><line class="image-resolution-km-st0" x1="64.9" y1="22.9" x2="64.9" y2="56.7"/><line class="image-resolution-km-st0" x1="72.4" y1="22.9" x2="72.4" y2="56.7"/><line class="image-resolution-km-st0" x1="79.8" y1="11.3" x2="79.8" y2="56.7"/><g class="image-resolution-km-st1"><path class="image-resolution-km-st2" d="M22.5,56.5L22.5,56.5c0.5-0.8,1-1.6,1.5-2.4l4-6h7.4l-7.1,8L36.5,68h-7.6l-4.8-8.2l-1.6,2V68h-6.2V39.2h6.2V56.5z"/><path class="image-resolution-km-st2" d="M38.8,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-km-st1"><path class="image-resolution-km-st3" d="M22.5,56.5L22.5,56.5c0.5-0.8,1-1.6,1.5-2.4l4-6h7.4l-7.1,8L36.5,68h-7.6l-4.8-8.2l-1.6,2V68h-6.2V39.2h6.2V56.5z"/><path class="image-resolution-km-st3" d="M38.8,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g><g class="image-resolution-km-st1"><path d="M22.5,56.5L22.5,56.5c0.5-0.8,1-1.6,1.5-2.4l4-6h7.4l-7.1,8L36.5,68h-7.6l-4.8-8.2l-1.6,2V68h-6.2V39.2h6.2V56.5z"/><path d="M38.8,54.5c0-2.5-0.1-4.6-0.2-6.3h5.2l0.3,2.7h0.1c0.9-1.3,2.6-3.1,6-3.1c2.6,0,4.6,1.3,5.4,3.4h0.1c0.7-1,1.6-1.8,2.6-2.4c1.1-0.7,2.3-1,3.8-1c3.8,0,6.7,2.7,6.7,8.6V68h-6V57.2c0-2.9-0.9-4.6-2.9-4.6c-1.4,0-2.4,1-2.8,2.2c-0.2,0.4-0.2,1.1-0.2,1.6V68h-6V56.9c0-2.5-0.9-4.2-2.8-4.2c-1.6,0-2.5,1.2-2.9,2.2c-0.2,0.5-0.2,1.1-0.2,1.5V68h-6V54.5z"/></g></svg>',
},
'image-deployment':{
	'exploration':'<svg version="1.1" id="image-deployment_exploration" alt="image-deployment is exploration" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-deployment is exploration</title><style type="text/css">.image-deployment-exploration-st0{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:3,4;}.image-deployment-exploration-st1{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-deployment-exploration-st2{fill:#FFFFFF;}</style><line class="image-deployment-exploration-st0" x1="42.4" y1="42.5" x2="69.3" y2="69.4"/><path class="image-deployment-exploration-st1" d="M11.8,53.6"/><path class="image-deployment-exploration-st1" d="M25.1,66.7"/><path class="image-deployment-exploration-st1" d="M61.1,66.7"/><path class="image-deployment-exploration-st1" d="M73,50.9"/><line class="image-deployment-exploration-st1" x1="15.6" y1="15.7" x2="42.4" y2="42.5"/><line class="image-deployment-exploration-st0" x1="69.3" y1="15.7" x2="15.6" y2="69.4"/><g><g><path d="M66.9,72.4c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5L73.9,80l-1.1,1.9L66.9,72.4z M72.8,62c-2.1,0-3.8,1.7-3.8,3.8c0,2.1,1.7,3.8,3.8,3.8c2.1,0,3.8-1.7,3.8-3.8C76.6,63.7,74.9,62,72.8,62z"/><path class="image-deployment-exploration-st2" d="M72.8,57.9c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C64.8,61.5,68.4,57.9,72.8,57.9 M72.8,70.1c2.4,0,4.3-1.9,4.3-4.3c0-2.4-1.9-4.3-4.3-4.3s-4.3,1.9-4.3,4.3C68.5,68.2,70.4,70.1,72.8,70.1 M72.8,56.9c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1l0.9,1.4l0.8-1.4l0.7-1.2l4.8-7.7c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C73.1,56.9,73,56.9,72.8,56.9L72.8,56.9z M72.8,69.1c-1.8,0-3.3-1.5-3.3-3.3c0-1.8,1.5-3.3,3.3-3.3s3.3,1.5,3.3,3.3C76.1,67.6,74.6,69.1,72.8,69.1L72.8,69.1z"/></g></g><g><g><path d="M6.3,72.4c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5L13.4,80l-1.1,1.9L6.3,72.4z M12.2,62c-2.1,0-3.8,1.7-3.8,3.8c0,2.1,1.7,3.8,3.8,3.8c2.1,0,3.8-1.7,3.8-3.8C16.1,63.7,14.3,62,12.2,62z"/><path class="image-deployment-exploration-st2" d="M12.2,57.9c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C4.3,61.5,7.8,57.9,12.2,57.9 M12.2,70.1c2.4,0,4.3-1.9,4.3-4.3c0-2.4-1.9-4.3-4.3-4.3c-2.4,0-4.3,1.9-4.3,4.3C7.9,68.2,9.8,70.1,12.2,70.1 M12.2,56.9c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1l0.9,1.4l0.8-1.4l0.7-1.2l4.8-7.7c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C12.6,56.9,12.4,56.9,12.2,56.9L12.2,56.9z M12.2,69.1c-1.8,0-3.3-1.5-3.3-3.3c0-1.8,1.5-3.3,3.3-3.3c1.8,0,3.3,1.5,3.3,3.3C15.6,67.6,14.1,69.1,12.2,69.1L12.2,69.1z"/></g></g><g><g><path d="M66.9,18.7c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5l-4.8,7.7l-1.1,1.9L66.9,18.7z M72.8,8.3c-2.1,0-3.8,1.7-3.8,3.8c0,2.1,1.7,3.8,3.8,3.8c2.1,0,3.8-1.7,3.8-3.8C76.6,10,74.9,8.3,72.8,8.3z"/><path class="image-deployment-exploration-st2" d="M72.8,4.3c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C64.8,7.8,68.4,4.3,72.8,4.3 M72.8,16.5c2.4,0,4.3-1.9,4.3-4.3s-1.9-4.3-4.3-4.3s-4.3,1.9-4.3,4.3S70.4,16.5,72.8,16.5 M72.8,3.3c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1l0.9,1.4l0.8-1.4l0.7-1.2l4.8-7.7c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C73.1,3.3,73,3.3,72.8,3.3L72.8,3.3z M72.8,15.5c-1.8,0-3.3-1.5-3.3-3.3s1.5-3.3,3.3-3.3s3.3,1.5,3.3,3.3S74.6,15.5,72.8,15.5L72.8,15.5z"/></g></g><g><path d="M20.1,21.2c-0.1,0-0.2,0-0.2,0l-16-3.9c-0.3-0.1-0.6-0.4-0.7-0.7c-0.1-0.3,0-0.7,0.3-1l12-12c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.2,0,0.3,0C16.8,3.4,17,3.7,17.1,4l3.9,16c0.1,0.3,0,0.7-0.3,0.9C20.6,21.1,20.3,21.2,20.1,21.2z"/><path class="image-deployment-exploration-st2" d="M16.1,4.3l3.9,16l-16-3.9L16.1,4.3 M16.1,2.3c-0.5,0-1,0.2-1.4,0.6l-12,12c-0.5,0.5-0.7,1.3-0.5,2c0.2,0.7,0.7,1.2,1.4,1.4l16,3.9c0.2,0,0.3,0.1,0.5,0.1c0.5,0,1-0.2,1.4-0.6c0.5-0.5,0.7-1.2,0.5-1.9l-3.9-16c-0.2-0.7-0.7-1.3-1.4-1.4C16.5,2.3,16.3,2.3,16.1,2.3L16.1,2.3z"/></g></svg>',
	'sampling':'<svg version="1.1" id="image-deployment_sampling" alt="image-deployment is sampling" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-deployment is sampling</title><style type="text/css">.image-deployment-sampling-st0{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-deployment-sampling-st1{fill:#FFFFFF;}.image-deployment-sampling-st2{clip-path:url(#SGVIDimage-deploymentsampling_2_);}.image-deployment-sampling-st3{clip-path:url(#SGVIDimage-deploymentsampling_5_);}.image-deployment-sampling-st4{fill:none;stroke:#000000;stroke-width:2;stroke-linejoin:round;stroke-miterlimit:10;}</style><path d="M47.4,15.7c-0.6-0.4-1.1-0.8-1.8-1.1c-0.7-0.3-1.2-0.4-2.1-0.4c-0.7,0-1.4,0.1-2.1,0.4c-0.6,0.3-1.2,0.7-1.7,1.1c-0.6,0.6-1,1.1-1.2,1.8c-0.3,0.6-0.4,1.2-0.4,2.1c0,0.7,0.1,1.4,0.4,2.1c0.3,0.6,0.7,1.2,1.2,1.7c0.4,0.6,1.1,1,1.7,1.2c0.7,0.3,1.4,0.4,2.1,0.4c0.8,0,1.4-0.1,2.1-0.4s1.3-0.7,1.8-1.2c0.4-0.4,0.8-1.1,1.1-1.7c0.3-0.7,0.4-1.4,0.4-2.1c0-0.8-0.1-1.5-0.4-2.1C48.3,16.8,47.8,16.3,47.4,15.7L47.4,15.7z M31,10.3c0.8,0,1.4,0.7,1.4,1.5s-0.6,1.5-1.4,1.5c-1,0-1.5-0.7-1.5-1.5S30,10.3,31,10.3L31,10.3z M43.6,11.5c1.1,0,2.1,0.3,3,0.7l0,0c1,0.3,1.9,1,2.6,1.7l0,0c0.7,0.7,1.4,1.7,1.7,2.6H51c0.3,0.8,0.6,1.9,0.6,3c0,1-0.3,2.1-0.6,3h-0.1c-0.3,1-1,1.8-1.7,2.5l0,0l0,0c-0.7,0.8-1.7,1.4-2.6,1.8l0,0c-1,0.4-1.9,0.6-3,0.6s-2.1-0.1-3-0.6l0,0c-1-0.4-1.8-1-2.6-1.8l0,0c-0.7-0.7-1.3-1.5-1.7-2.5l0,0c-0.4-1-0.6-2.1-0.6-3c0-1.1,0.1-2.2,0.6-3l0,0c0.4-1,1-1.9,1.7-2.6l0,0l0,0c0.8-0.7,1.7-1.4,2.6-1.7l0,0C41.5,11.8,42.5,11.5,43.6,11.5L43.6,11.5z M28.1,8.7c-1.1,0-2.1,1-2.1,2.1v17.5c0,1.3,1,2.2,2.2,2.2h30.7c1.2,0,2.2-0.9,2.2-2.2V10.8c0-1.1-0.8-2.1-2-2.1H51l-0.6-2.9c-0.1-0.8-0.8-1.4-1.7-1.4h-5.3h-5.2c-0.7,0-1.4,0.6-1.5,1.4L36,8.7H28.1z"/><path d="M38.4,52.9c2,0.4,3.8,0.9,5.5,1.7c0.2,0.1,0.4,0.1,0.6,0.1c1.2-0.2,2.4-0.4,3.6-0.3c-2,4.3-1.3,8,2.2,11.3c-0.6,0.2-1.2,0.5-1.9,0.6c-1.1,0.2-2.3,0.4-3.4,0.6c-0.2,0-0.4,0.1-0.5,0.2c-1.2,1.2-2.5,2.2-4,3.2c0,0-0.1,0.1-0.2,0.1c0-1.3,0.2-2.4,0.5-3.6c-2.4-0.3-4.8-1-7-2.1c-1.4,2.1-3.5,3.4-5.6,4.7c0.4-2.1,1-4.1,2.3-5.8c-1.9-1-3.1-2.7-4.2-4.6c2.5,0.4,4.9,0.9,7,2.3c2-2.1,4.4-3.8,7-5.1C39.5,55.2,38.9,54.2,38.4,52.9z"/><path d="M48.1,60.4c-0.4-2-0.1-3.9,0.9-5.6c0.1-0.2,0.3-0.3,0.5-0.2c2.4,0.4,4.5,1.2,6.3,2.8c0.3,0.2,0.5,0.5,0.7,0.7c0.3,0.3,0.3,0.7,0.2,1.1c-0.5,1.2-1.3,2.3-2.1,3.3c-0.9,1-2,1.9-3.2,2.6c-0.2,0.1-0.3,0.1-0.5,0C49.4,63.8,48.5,62.3,48.1,60.4z"/><path d="M50.8,69.9c0.9,0.2,1.8,0.4,2.6,0.8c0.1,0,0.2,0.1,0.3,0c0.6-0.1,1.1-0.2,1.7-0.2c-0.9,2-0.6,3.8,1,5.3c-0.3,0.1-0.6,0.2-0.9,0.3c-0.5,0.1-1.1,0.2-1.6,0.3c-0.1,0-0.2,0.1-0.2,0.1c-0.6,0.6-1.2,1.1-1.9,1.5c0,0,0,0-0.1,0.1c0-0.6,0.1-1.1,0.2-1.7c-1.2-0.2-2.3-0.5-3.3-1c-0.7,1-1.6,1.6-2.7,2.2c0.2-1,0.5-1.9,1.1-2.7c-0.9-0.5-1.5-1.3-2-2.2c1.2,0.2,2.3,0.4,3.3,1.1c1-1,2.1-1.8,3.3-2.4C51.4,71,51.1,70.5,50.8,69.9z"/><path d="M55.4,73.4c-0.2-1-0.1-1.8,0.4-2.7c0.1-0.1,0.1-0.1,0.3-0.1c1.1,0.2,2.1,0.6,3,1.3c0.1,0.1,0.2,0.2,0.3,0.3c0.2,0.2,0.2,0.3,0.1,0.5c-0.2,0.6-0.6,1.1-1,1.6s-0.9,0.9-1.5,1.2c-0.1,0.1-0.2,0.1-0.2,0C56.1,75.1,55.6,74.3,55.4,73.4z"/><path class="image-deployment-sampling-st0" d="M69.6,48.3c0,0.4-0.1,0.9-0.1,1.3c-0.1,1.2,0.3,2.2,0.8,3.3c0.5,1,0.8,2,0.8,3.1c0,1.2-0.4,2.3-0.9,3.3c-0.9,1.8-0.9,3.7-0.1,5.5c0.2,0.6,0.5,1.1,0.8,1.7c0.2,0.3,0.3,0.7,0.2,1.1"/><path class="image-deployment-sampling-st0" d="M64.8,46.9c0.1,0.7-0.2,1.2-0.3,1.9c-0.2,1.3-0.1,2.6,0.5,3.9c0.4,0.8,0.8,1.7,0.9,2.7c0.2,1.2-0.1,2.2-0.5,3.3c-0.3,0.7-0.7,1.5-0.9,2.3c-0.2,1-0.2,2,0.1,2.9c0.1,0.3,0.1,0.6,0.1,0.9"/><path class="image-deployment-sampling-st0" d="M75,46.9c0.1,0.5-0.1,1-0.2,1.5c-0.4,1.5-0.2,2.9,0.5,4.3c0.3,0.7,0.7,1.4,0.8,2.1c0.3,1.4,0.1,2.7-0.6,4c-0.5,0.9-0.8,1.9-0.9,2.9c-0.1,0.7,0.1,1.3,0.2,2c0.1,0.3,0.1,0.6,0.1,0.9"/><path d="M78.4,50.6c-0.9,0-1.7-0.3-2.3-0.9c-0.2-0.2-0.5-0.4-0.7-0.6C75.3,49,75.1,49,75,49s-0.3,0.1-0.5,0.2c-0.1,0.1-0.2,0.2-0.4,0.3c-0.6,0.5-1.3,0.8-2.1,0.8c-0.8,0-1.6-0.3-2.2-1c-0.3-0.3-0.5-0.5-0.7-0.5c-0.1,0-0.3,0.1-0.6,0.3c-0.6,0.4-1.2,0.7-1.8,0.7c-0.6,0-1.1-0.2-1.6-0.5c-0.4-0.2-0.8-0.4-1.1-0.4c-0.4,0-0.8,0.1-1.2,0.5c-0.6,0.5-1.3,0.7-2.2,0.7c-0.3,0-0.7,0-1.2-0.1c-0.6-0.1-1-0.5-1.2-1.1c-0.1-0.3-0.1-0.5-0.2-0.8l-0.1-0.4v-0.1c0.3-2.8,1.4-4.9,3.1-6.6c1.8-1.7,4-2.8,6.6-3.2c0.8-0.1,1.5-0.2,2.2-0.2c2.5,0,4.8,0.7,6.9,2c2.4,1.5,3.9,3.6,4.3,6.2c0.2,0.9,0.3,1.8,0.1,2.8c-0.2,0.9-0.8,1.5-1.6,1.7C79.1,50.5,78.7,50.6,78.4,50.6z"/><path class="image-deployment-sampling-st1" d="M69.8,38.2c2.3,0,4.6,0.6,6.6,2c2.1,1.4,3.6,3.3,4.1,5.9c0.2,0.9,0.3,1.7,0.1,2.6c-0.2,0.7-0.6,1.1-1.3,1.3c-0.4,0.1-0.7,0.1-1,0.1c-0.7,0-1.4-0.2-2-0.8c-0.2-0.2-0.5-0.4-0.8-0.6c-0.2-0.2-0.5-0.2-0.7-0.2s-0.5,0.1-0.7,0.2c-0.1,0.1-0.3,0.2-0.4,0.3c-0.5,0.4-1.1,0.7-1.7,0.7c-0.7,0-1.4-0.3-1.9-0.8c-0.4-0.4-0.7-0.6-1-0.6s-0.6,0.1-0.9,0.4c-0.5,0.4-1,0.6-1.5,0.6s-0.9-0.1-1.4-0.4s-0.9-0.4-1.4-0.4s-1,0.2-1.5,0.6c-0.6,0.4-1.2,0.6-1.9,0.6c-0.4,0-0.7,0-1.1-0.1s-0.7-0.3-0.8-0.7c-0.1-0.4-0.1-0.7-0.2-1.1c0.3-2.4,1.2-4.6,2.9-6.3c1.8-1.7,3.9-2.7,6.3-3C68.4,38.2,69.1,38.2,69.8,38.2 M69.8,37.2L69.8,37.2c-0.8,0-1.5,0.1-2.3,0.2c-2.7,0.4-5,1.5-6.8,3.3s-2.9,4-3.2,6.9v0.2V48l0.1,0.3c0,0.3,0.1,0.5,0.2,0.8c0.2,0.8,0.8,1.3,1.6,1.4c0.5,0.1,0.9,0.1,1.3,0.1c1,0,1.8-0.3,2.5-0.8c0.4-0.3,0.7-0.4,0.9-0.4c0.2,0,0.5,0.1,0.9,0.3c0.6,0.4,1.3,0.6,1.9,0.6c0.8,0,1.5-0.3,2.1-0.8c0.2-0.1,0.3-0.2,0.3-0.2c0.1,0,0.2,0.1,0.3,0.3c0.7,0.7,1.6,1.1,2.6,1.1c0.9,0,1.7-0.3,2.4-0.9c0.1-0.1,0.2-0.2,0.3-0.2c0.1-0.1,0.2-0.1,0.2-0.1s0.1,0,0.1,0.1c0.2,0.1,0.4,0.3,0.7,0.5c0.8,0.7,1.7,1,2.7,1c0.4,0,0.8-0.1,1.3-0.2c1-0.3,1.7-1,2-2c0.3-1.1,0.1-2.2-0.1-3.1c-0.5-2.7-2.1-4.9-4.6-6.5C74.8,37.9,72.4,37.2,69.8,37.2L69.8,37.2z"/><g><defs><rect id="SGVIDimage-deploymentsampling_1_" x="5.3" y="41.6" width="17.8" height="38.3"/></defs><clipPath id="SGVIDimage-deploymentsampling_2_"><use xlink:href="#SGVIDimage-deploymentsampling_1_"  style="overflow:visible;"/></clipPath><path class="image-deployment-sampling-st2" d="M21.9,54.4c0.6,0.8,1.3,1.6,1.8,2.3c0.1,0.2,0,0.5,0,1c-1-0.9-1.9-1.6-2.6-2.5c-0.9-1.1-2-1.3-3.7-1c1.6,1.5,3.1,2.9,4.6,4.3c0.1,0.1,0.3,0.1,0.5,0.1c1.4-0.1,1.2,0.8,1.2,1.6c0,1.1-0.8,0.8-1.5,0.9c-13,0-26.1,0-39.1,0c-0.6,0-1.5,0.3-1.6-0.9c0-0.9-0.1-1.8,1.4-1.6c-0.3-1-1.8-1.4-1.2-2.7c1.7,0.9,2.5,3.6,5.4,2.5c-1.8-1.6-3.2-3.6-5.5-4.7c-0.5-1.5,0.2-3.1,0.8-4.6c0.4-1,2.8-1.3,4-0.7c0.4-1.3,1.4-1.4,2.5-1.3c1.4,0.1,3-0.4,4.3,0.6c0.1,0.1,0.4,0,0.6-0.1c1-0.6,1.9-0.5,2.5,0.5c2.2-1.5,4.5-1.2,6.8-0.6c0.3,0.1,0.6,0.2,0.8,0c1.1-0.6,2-0.4,2.8,0.7c0.6-1.3,1.6-1.3,2.6-1.2c1.4,0.1,2.9-0.4,4.2,0.5c0.1,0.1,0.4,0,0.6,0c1.1-0.6,2-0.4,2.4,0.2c1.1-0.3,1.9-0.6,2.8-0.7c1-0.1,1.9-0.1,2.9,0c1.2,0.1,1.7,0.7,1.4,1.8c-0.1,0.4-0.3,0.9-0.4,1.3c0,0.5,0,1.1,0.2,1.5c0.5,1.1,0,2.1-1.3,2.3C22.2,54.2,22.1,54.3,21.9,54.4z M-10,48.3L-10,48.3c-0.5,0-1,0-1.5,0c-0.3,0-0.7,0.3-0.7,0.5c-0.4,1.2,1.2,3,2.5,2.9c1.1-0.1,2.2-1.5,2-2.8c-0.2-1.1-1.2-0.4-1.9-0.6C-9.7,48.2-9.9,48.3-10,48.3z M23,48.3c-1.6,0-2.8,0-4.1,0c-0.2,0-0.6,0.5-0.7,0.8c-0.1,1.2,0.8,2.1,1.8,2.4c0.5,0.2,1.6-0.2,2-0.6C22.6,50.3,22.7,49.4,23,48.3z M0.3,51.7c1.2,0,1.7-0.7,2.1-2.5c0.1-0.6,0-1-0.7-1c-1,0-2,0-3,0c-0.3,0-0.6,0.3-0.7,0.5C-2.5,49.9-0.9,51.7,0.3,51.7z M10.4,48.3L10.4,48.3c-0.5,0-1-0.1-1.5,0c-0.3,0.1-0.7,0.3-0.8,0.6c-0.3,1,1.1,2.8,2.2,2.8c1.3,0.1,2.3-1,2.3-2.7c0-1.3-1.2-0.5-1.8-0.7C10.6,48.2,10.5,48.3,10.4,48.3z M20.6,58.7c-1.5-1.4-2.8-2.6-4.1-3.8c-0.9-0.9-1.9-0.7-3.3-0.4c1.4,1.3,2.6,2.3,3.6,3.4C17.9,58.9,18.9,59,20.6,58.7z M9.6,54.3c-0.1,0.1-0.2,0.3-0.3,0.4c1.2,1.1,2.5,2.2,3.7,3.3c1,1,2,0.9,3.5,0.6c-1.4-1.3-2.7-2.3-3.8-3.5C11.8,54.1,10.8,54,9.6,54.3z M4.1,58.7c-1.5-1.4-2.8-2.5-4-3.7c-0.9-0.9-1.9-0.9-3.4-0.5c1.3,1.2,2.5,2.2,3.5,3.3C1.2,58.8,2.3,59,4.1,58.7z M-8.7,58.7c-0.3-0.3-0.5-0.6-0.7-0.8c-1-1-2-1.9-2.9-2.9s-1.9-0.9-3.2-0.4c1,1.1,2.2,2,3.2,3.1C-11.3,58.7-10.2,59.1-8.7,58.7z M8.2,58.6c-1.5-1.3-2.7-2.4-3.9-3.6c-1-1-2-1-3.6-0.6c1.3,1.2,2.5,2.2,3.6,3.3C5.3,58.8,6.4,59.1,8.2,58.6z M-4.4,58.7C-5.7,57.4-7,56.3-8,55.1c-0.9-1-2-1-3.5-0.7c1.4,1.3,2.7,2.4,3.8,3.6C-6.9,58.9-5.9,59-4.4,58.7z M5,54.4c1.3,1.2,2.6,2.3,3.7,3.5c0.9,1,2,1,3.2,0.8C10.2,55.8,7.3,53.9,5,54.4z M-7.2,54.7c1.2,1.1,2.5,2.2,3.6,3.4c0.9,1,1.9,0.9,3.5,0.6c-1.5-1.3-2.7-2.4-3.9-3.6C-4.9,54.1-5.9,54.1-7.2,54.7z M-3,51.6c0.2-1.1-1-3-1.9-3.1c-1.3-0.2-2.2,1.1-2.3,3.1C-5.8,51.6-4.4,51.6-3,51.6z M7.1,51.6c0.1-1.2-1.1-3-2-3.1c-1.3-0.1-2.2,1.2-2.2,3.1C4.3,51.6,5.8,51.6,7.1,51.6z M12.9,51.7c1.4,0,2.6,0,3.8,0c0.2,0,0.7-0.3,0.7-0.4c-0.2-0.6-0.3-1.3-0.7-1.7c-0.5-0.5-0.8-1.3-1.9-1C13.3,49.1,13.3,50.4,12.9,51.7z M-12.9,51.6c-0.2-1.1-1.5-2.5-2.2-2.5c-1.2,0.1-1.8,0.9-1.9,2.5C-15.6,51.6-14.3,51.6-12.9,51.6z"/></g><g><defs><rect id="SGVIDimage-deploymentsampling_4_" x="5.3" y="41.6" width="17.8" height="38.3"/></defs><clipPath id="SGVIDimage-deploymentsampling_5_"><use xlink:href="#SGVIDimage-deploymentsampling_4_"  style="overflow:visible;"/></clipPath><path class="image-deployment-sampling-st3" d="M-9.7,68.8c-0.4-0.9-0.6-1.5-1-2c-0.2-0.3-0.6-0.8-0.9-0.8c-0.5,0-0.9,0.4-1.3,0.7c-0.3,0.3-0.5,0.7-0.8,1.2c-0.2-0.2-0.4-0.4-0.5-0.5c-0.5-1.2-1.4-1.5-2.7-1.4c-1.4,0.1-1.9-0.6-1.4-1.9c0.1-0.2,0.4-0.4,0.6-0.5s0.5,0,0.8,0c13.1,0,26.2,0,39.2,0c1.4,0,1.7,0.3,1.4,1.7C23.6,65.6,23.2,66,23,66c-1.8-0.2-3.2,0.2-3.5,2.1c-0.2-0.1-0.3-0.1-0.4-0.2c-0.5-1.8-1.7-2.1-3.4-2c-1.5,0.1-3,0.1-4.6,0c-0.8,0-1.3,0.2-1.5,1c-0.3,0.8-0.7,1.7-1.2,2.9c-0.5-1.2-0.9-2-1.1-2.9c-0.2-0.7-0.7-1-1.5-1c-1.5,0.1-3,0.1-4.4,0c-1.6-0.1-2.6,0.2-3.1,2c-0.6-2.6-2.6-1.8-4.3-2.1C-8.2,65.5-9.2,66.6-9.7,68.8z"/></g><rect id="SGVIDimage-deploymentsampling_3_" x="5.3" y="41.6" class="image-deployment-sampling-st4" width="17.8" height="38.3"/><path d="M17.7,74.2c-1.3,0-2.1-1-2.1-2.2c0-1.3,1.1-2.3,2.3-2.2c1.2,0.1,2.1,1.1,2.1,2.3C20,73.3,19,74.2,17.7,74.2z"/><path d="M13.1,76.7c-1,0-1.8-0.7-1.8-1.7c-0.1-1.1,0.7-1.9,1.7-1.9s1.8,0.7,1.9,1.7C15,75.7,14.1,76.6,13.1,76.7z"/><path d="M11.5,71c0,0.9-0.5,1.3-1.3,1.3S8.9,71.8,8.9,71s0.6-1.4,1.4-1.3C11.1,69.7,11.5,70.2,11.5,71z"/></svg>',
	'stationary':'<svg version="1.1" id="image-deployment_stationary" alt="image-deployment is stationary" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-deployment is stationary</title><style type="text/css">.image-deployment-stationary-st0{fill-rule:evenodd;clip-rule:evenodd;}.image-deployment-stationary-st1{fill:#FFFFFF;}.image-deployment-stationary-st2{fill:none;stroke:#FFFFFF;stroke-width:5;stroke-miterlimit:10;}.image-deployment-stationary-st3{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><g><path class="image-deployment-stationary-st0" d="M5.4,50.3c-1.2,0-2.2-0.9-2.2-2.2V32c0-1,0.9-2.2,2.2-2.2h2.7c1.2,0,2.2,1.2,2.2,2.2v1.6l1.2-0.7c0.2-0.1,0.3-0.1,0.5-0.1c0.2,0,0.3,0,0.5,0.1c0.3,0.2,0.5,0.5,0.5,0.9v6.2c0,0.3-0.2,0.7-0.5,0.8l-2.2,1.4v5.8c0,1.2-1,2.2-2.2,2.2H5.4z M42.2,48.4c-0.5,0-1-0.2-1.4-0.5L40,47.2L39.4,48c-0.2,0.2-0.5,0.3-0.7,0.3c-0.2,0-0.4-0.1-0.6-0.2l-1.5-1.2c-0.2-0.2-0.4-0.4-0.4-0.7c0-0.3,0.1-0.6,0.3-0.8l8.2-8.9c0.2-0.2,0.4-0.3,0.7-0.3c0,0,0,0,0,0c0.3,0,0.5,0.1,0.7,0.3l1.3,1.4c0.4,0.4,0.4,1,0,1.4L46.7,40l0.6,0.6c0.3,0.2,0.7,0.6,0.7,1.5c0,0.4,0,0.9-0.5,1.4l-4,4.3C43.2,48.2,42.7,48.4,42.2,48.4z M35.3,45.8c-0.3,0-0.5-0.1-0.7-0.3L22.1,33.2c-0.4,1.4-1.3,2.8-3.3,4L15,39.4c-0.2,0.1-0.3,0.1-0.5,0.1c-0.2,0-0.3,0-0.5-0.1c-0.3-0.2-0.5-0.5-0.5-0.9v-6.3c0-0.4,0.2-0.7,0.5-0.9l0.8-0.5c0.1,0,0.1-0.1,0.1-0.1c0,0,0-0.1,0-0.1c0-0.2,0-0.4,0-0.5v-4.1l-3.6-3.4c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l9.3-9.3c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.8,0.9,13.9,13.9,22.6,22.4c0.4,0.4,0.4,1,0,1.4L36,45.5C35.8,45.7,35.5,45.8,35.3,45.8C35.3,45.8,35.3,45.8,35.3,45.8z"/><path class="image-deployment-stationary-st1" d="M21.4,12.8L21.4,12.8 M21.4,12.8L21.4,12.8C21.4,12.8,21.4,12.8,21.4,12.8 M21.4,12.8c0,0.2,22.7,22.5,22.7,22.5l-8.9,9.4L21.4,31.2c-0.2,1.5-0.5,3.5-3.2,5.2l-3.7,2.2v-6.3l0.8-0.5c0.5-0.3,0.5-0.5,0.5-0.5c0.2,0,0.2-0.7,0.2-1v-4.5l-3.9-3.7L21.4,12.8 M8.1,30.8c0.7,0,1.2,0.7,1.2,1.2v3.4l2.7-1.5v6.2l-2.7,1.7v6.4c0,0.7-0.5,1.2-1.2,1.2H5.4c-0.7,0-1.2-0.5-1.2-1.2V32c0-0.5,0.5-1.2,1.2-1.2H8.1 M45.4,37.2l1.3,1.4l-1.3,1.5l1.3,1.3c0.3,0.2,0.3,0.5,0.3,0.7c0,0.3,0,0.5-0.2,0.7l-4,4.4c-0.2,0.2-0.4,0.3-0.7,0.3c-0.3,0-0.5-0.1-0.7-0.3L40,45.8l-1.3,1.5l-1.5-1.2L45.4,37.2 M21.4,10.8L21.4,10.8c-0.6,0-1.1,0.2-1.4,0.6l-9.3,9.3c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l3.2,3.1v3.7l-0.5,0.3c-0.5,0.3-0.8,0.8-1,1.3c-0.2-0.1-0.4-0.1-0.6-0.1c-0.2,0-0.5,0-0.7,0.1c0-1.5-1.3-3.2-3.2-3.2H5.4c-1.9,0-3.2,1.7-3.2,3.2v16.2c0,1.8,1.4,3.2,3.2,3.2h2.7c1.8,0,3.2-1.4,3.2-3.2v-5.3l1.8-1.1c0.5-0.3,0.8-0.8,0.9-1.3c0.2,0.1,0.4,0.1,0.6,0.1c0.4,0,0.7-0.1,1-0.3l3.7-2.2c0,0,0,0,0,0c1.6-1,2.5-2.1,3.1-3.1l11.5,11.3c0.4,0.4,0.8,0.6,1.4,0.6c0.1,0.4,0.4,0.7,0.7,1l1.5,1.2c0.4,0.3,0.8,0.4,1.2,0.4c0.6,0,1.1-0.2,1.5-0.7l0,0c0.5,0.5,1.3,0.8,2,0.8c0.8,0,1.6-0.3,2.1-0.9l4-4.3c0.8-0.7,0.8-1.6,0.8-2.1c0-1.1-0.5-1.7-0.9-2.1l0.1-0.1c0.7-0.8,0.7-2-0.1-2.7l-1.3-1.4c-0.2-0.2-0.4-0.3-0.6-0.4c0-0.5-0.2-1.1-0.6-1.5c-8.5-8.4-21.3-21-22.5-22.3C22.7,11.1,22.1,10.8,21.4,10.8L21.4,10.8z M21.4,14.8L21.4,14.8L21.4,14.8L21.4,14.8z"/></g></g><g><path class="image-deployment-stationary-st2" d="M4.3,13.6c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/></g><path d="M69.9,55.9c0-0.7,0.2-1.6,0-2.2c-1.1-2.6-2.2-5.2-3.6-7.7c-0.7-1.2-0.5-1.9,0.6-2.5c1.2-0.7,1.9-0.3,2.4,1c0.6,1.4,1.2,2.8,1.9,4.1c0.8,1.5,1.7,1.6,2.8,0.3c0.8-0.9,1.2-2.1,1.9-3.1c0.3-0.5,1-1.5,1.2-1.4c0.8,0.2,1.7,0.8,2.3,1.4c0.2,0.2-0.3,1.2-0.7,1.7c-1.1,1.6-2.3,3-3.4,4.6c-0.4,0.5-0.6,1.3-0.7,1.9c0,0.3,0.4,0.9,0.7,1.1c0.2,0.1,0.7-0.2,1-0.4c0.5-0.5,0.9-1.2,1.4-1.8c0.5-0.7,1.1-1.3,2-0.4c0.7,0.7,1.3,1.5,0.4,2.6c-1.5,1.6-2.9,3.3-4.3,5c-0.5,0.6-0.8,1.3-1,2c-0.1,0.3,0.1,1,0.4,1.2c0.3,0.2,0.9,0,1.2-0.2c0.5-0.3,0.8-0.8,1.2-1.3c0.9-1.2,1.9-0.9,2.8-0.1c1.1,0.9,0.5,1.6-0.3,2.3c-0.9,0.8-1.8,1.7-2.6,2.6c-1.9,2-3,4.3-2.9,7.2c0.1,1.9-0.2,3.8-0.2,5.7c0,1-0.4,1.4-1.4,1.4c-0.2,0-0.3,0-0.5,0c-3.5,0.1-3.8-0.2-3.6-3.6c0.2-4.1,0.5-8.2,0.8-12.3c0.2-1.9-0.2-3.4-1.5-4.8c-1.2-1.3-2.4-2.7-3.6-4c-0.9-1-0.8-2.2,0.3-3.1c1.2-1,1.7-0.1,2.4,0.7c0.7,0.9,1.3,1.8,2,2.7C69.4,56.1,69.6,56,69.9,55.9z"/><path d="M59.9,80.7c-1.5,0.4-2.2-0.5-2.6-2.2c-0.4-2.1-1.2-4.2-1.7-6.4c-0.4-1.5-1.2-2.6-2.5-3.3c-1.7-0.9-3.4-2-5.2-2.8c-1.6-0.7-1.2-1.8-0.8-2.9c0.6-1.4,1.5-0.8,2.4-0.3c0.7,0.4,1.3,1,2,1.4c0.3,0.2,0.7,0.1,1.1,0.2c0-0.4,0.2-1,0.1-1.3c-0.6-1-1.3-2-2.2-2.9c-1.4-1.4-2.9-2.8-4.5-4.1c-1.1-0.9-0.8-1.7-0.2-2.5c0.7-0.9,1.4-1,2.3-0.1c1.1,1.2,2.3,2.4,3.6,3.5c1,1,2,0.7,2.5-0.5c0.5-1.3,0.6-2.8,0.9-4.2c0.1-0.5,0.4-1.3,0.7-1.3c0.9,0,1.8,0.2,2.6,0.5c0.2,0.1,0.1,1,0,1.5c-0.6,2-1.3,4-1.9,6c-0.1,0.5-0.2,1.1-0.1,1.5c0.2,0.4,0.6,0.9,1,1c0.3,0.1,0.8-0.5,1-0.9c0.3-0.6,0.5-1.3,0.7-2c0.3-0.9,0.7-1.5,1.7-1.1c1,0.4,1.7,1,1.2,2.3c-0.7,1.7-1.3,3.3-2,5c-0.1,0.4-0.4,0.8-0.4,1.1c0,1.1,0,3,0.4,3.1c1.5,0.4,1.6-1.1,1.9-2.1c0.5-1.5,1.5-1.4,2.6-1.1c1.3,0.5,0.9,1.4,0.5,2.3c-0.8,1.8-1.7,3.6-2.2,5.5c-0.3,1.4-0.2,3,0.1,4.4c0.5,2.3,0.5,2.5-1.9,2.6C60.9,80.7,60.6,80.7,59.9,80.7z"/><g><path class="image-deployment-stationary-st3" d="M4.3,14c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/></g><g><path class="image-deployment-stationary-st3" d="M4.3,5.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/></g></svg>',
	'survey':'<svg version="1.1" id="image-deployment_survey" alt="image-deployment is survey" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-deployment is survey</title><style type="text/css">.image-deployment-survey-st0{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:3,4;}.image-deployment-survey-st1{fill:#FFFFFF;}.image-deployment-survey-st2{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><path class="image-deployment-survey-st0" d="M52.6,62.7c10.9-17.6,17.6-42.9,9.4-52c-8.7-9.7-21.3-7.2-29.7,0c-10.6,9.1-13,26.9,0.4,34c9.6,5.1,30.7,4.1,30.7,4.1h9.4v10.7"/><g><g><path d="M66.9,72.3c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.4l-4.8,7.6l-1.1,1.9L66.9,72.3z M72.8,61.9c-2.1,0-3.8,1.7-3.8,3.8c0,2.1,1.7,3.8,3.8,3.8s3.8-1.7,3.8-3.8C76.6,63.6,74.9,61.9,72.8,61.9z"/><path class="image-deployment-survey-st1" d="M72.8,57.8c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.3,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1L67.4,72c-1.7-2.6-2.5-3.8-2.5-6.2C64.9,61.4,68.4,57.8,72.8,57.8 M72.8,70c2.4,0,4.3-1.9,4.3-4.3c0-2.4-1.9-4.3-4.3-4.3c-2.4,0-4.3,1.9-4.3,4.3C68.5,68.1,70.4,70,72.8,70 M72.8,56.8c-4.9,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1l0.9,1.4l0.8-1.4l0.7-1.2l4.8-7.6c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C73.1,56.8,73,56.8,72.8,56.8L72.8,56.8z M72.8,69c-1.8,0-3.3-1.5-3.3-3.3c0-1.8,1.5-3.3,3.3-3.3s3.3,1.5,3.3,3.3C76.1,67.5,74.7,69,72.8,69L72.8,69z"/></g></g><path class="image-deployment-survey-st2" d="M12.7,13.9c-0.5,83.6,23.9,74.6,39.8,48.7"/><g><path d="M12.7,19.3c-0.4,0-0.7-0.2-0.9-0.5L3.4,4.8c-0.2-0.3-0.2-0.7,0-1c0.2-0.3,0.5-0.5,0.9-0.5h17c0.4,0,0.7,0.2,0.9,0.5c0.2,0.3,0.2,0.7,0,1l-8.5,14.1C13.4,19.1,13.1,19.3,12.7,19.3z"/><path class="image-deployment-survey-st1" d="M21.2,4.3l-8.5,14.1L4.3,4.3H21.2 M21.2,2.3h-17c-0.7,0-1.4,0.4-1.7,1c-0.4,0.6-0.3,1.4,0,2L11,19.3c0.4,0.6,1,1,1.7,1s1.4-0.4,1.7-1l8.5-14.1c0.4-0.6,0.4-1.4,0-2C22.6,2.6,21.9,2.3,21.2,2.3L21.2,2.3z"/></g></svg>',
	'experiment':'<svg version="1.1" id="image-deployment_experiment" alt="image-deployment is experiment" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-deployment is experiment</title><style type="text/css">.image-deployment-experiment-st0{fill:#FFFFFF;}.image-deployment-experiment-st1{fill:none;stroke:#FFFFFF;stroke-width:5;stroke-miterlimit:10;}.image-deployment-experiment-st2{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><circle cx="68.5" cy="41.2" r="0.6"/><circle cx="66.2" cy="43" r="0.9"/><circle cx="68.5" cy="45.8" r="1.3"/><path d="M77.7,75.7c-1.3-2.7-2.6-5.4-3.9-8.1c-0.7-1.4-1.8-2-3.3-1.8c-0.8,0.1-1.7,0.4-2.5,0.7c-1.4,0.5-2.8,0.8-4.2-0.1c-1.6,3.3-3.2,6.5-4.7,9.8c-0.5,1.1,0.2,1.8,1.6,1.8c5.2,0,10.4,0,15.6,0C77.9,78,78.4,77.2,77.7,75.7z M66.2,72.4c-0.5,0-0.9-0.4-0.9-0.9s0.4-0.9,0.9-0.9s0.9,0.4,0.9,0.9S66.6,72.4,66.2,72.4z M69.8,75.7c-0.3,0-0.6-0.3-0.6-0.6s0.3-0.6,0.6-0.6s0.6,0.3,0.6,0.6S70.1,75.7,69.8,75.7z M70.2,71.5c-0.7,0-1.3-0.6-1.3-1.3s0.6-1.3,1.3-1.3s1.3,0.6,1.3,1.3S70.9,71.5,70.2,71.5z"/><path d="M68.4,80.8c-2.5,0-5,0-7.6,0c-3.8,0-5.7-2.9-4-6.3c1.9-3.9,3.5-7.9,5.7-11.6c1.7-2.8,1.4-5.7,1.4-8.7c0-1.1,0-2.3-0.1-3.4c0-0.4-0.4-0.7-0.5-1c-0.2-0.3-0.5-0.7-0.4-1s0.6-0.7,0.9-0.7c3.2,0,6.3,0,9.5,0c0.3,0,0.8,0.4,0.9,0.6c0.1,0.3-0.2,0.7-0.4,1c-0.2,0.3-0.5,0.7-0.5,1c0,2.9,0,5.8,0,8.7c0,0.5,0.2,1,0.4,1.5c2.2,4.5,4.4,9.1,6.6,13.6c1.6,3.4-0.2,6.3-3.9,6.3C73.6,80.8,71,80.8,68.4,80.8z M65.6,49.9c0,3.3,0,6.5,0,9.7c0,0.5-0.1,1.1-0.3,1.6c-2.2,4.7-4.5,9.4-6.7,14c-1.1,2.2-0.1,3.7,2.3,3.7c5.1,0,10.2,0,15.2,0c2.6,0,3.5-1.4,2.4-3.7c-2.2-4.6-4.5-9.2-6.7-13.8c-0.3-0.6-0.4-1.3-0.4-1.9c0-2.8,0-5.6,0-8.3c0-0.4,0-0.8-0.1-1.2C69.3,49.9,67.6,49.9,65.6,49.9z"/><path d="M5.4,50.3c-1.2,0-2.2-0.9-2.2-2.2V31.9c0-1,0.9-2.2,2.2-2.2h2.7c1.2,0,2.2,1.2,2.2,2.2v1.6l1.2-0.7c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1c0.3,0.2,0.5,0.5,0.5,0.9v6.2c0,0.3-0.2,0.7-0.5,0.8l-2.2,1.4v5.8c0,1.2-1,2.2-2.2,2.2H5.4V50.3z M42.1,48.4c-0.5,0-1-0.2-1.4-0.5l-0.8-0.7L39.2,48c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1.5-1.2c-0.2-0.2-0.4-0.4-0.4-0.7c0-0.3,0.1-0.6,0.3-0.8l8.2-8.9c0.2-0.2,0.4-0.3,0.7-0.3l0,0c0.3,0,0.5,0.1,0.7,0.3l1.3,1.4c0.4,0.4,0.4,1,0,1.4l-0.7,0.8l0.6,0.6c0.3,0.2,0.7,0.6,0.7,1.5c0,0.4,0,0.9-0.5,1.4l-4,4.3C43.2,48.2,42.7,48.4,42.1,48.4z M35.2,45.8c-0.3,0-0.5-0.1-0.7-0.3L22,33.2c-0.4,1.4-1.3,2.8-3.3,4L15,39.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.3-0.2-0.5-0.5-0.5-0.9v-6.3c0-0.4,0.2-0.7,0.5-0.9l0.8-0.5c0.1,0,0.1-0.1,0.1-0.1v-0.1c0-0.2,0-0.4,0-0.5V26l-3.6-3.4c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l9.3-9.3c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.8,0.9,13.9,13.9,22.6,22.4c0.4,0.4,0.4,1,0,1.4l-8.9,9.4C35.8,45.6,35.5,45.8,35.2,45.8L35.2,45.8z"/><path class="image-deployment-experiment-st0" d="M21.4,12.8L21.4,12.8 M21.4,12.8L21.4,12.8L21.4,12.8 M21.4,12.8c0,0.2,22.7,22.5,22.7,22.5l-8.9,9.4L21.4,31.1c-0.2,1.5-0.5,3.5-3.2,5.2l-3.7,2.2v-6.3l0.8-0.5c0.5-0.3,0.5-0.5,0.5-0.5c0.2,0,0.2-0.7,0.2-1v-4.5L12.1,22L21.4,12.8 M8.1,30.8c0.7,0,1.2,0.7,1.2,1.2v3.4l2.7-1.5v6.2l-2.7,1.7v6.4c0,0.7-0.5,1.2-1.2,1.2H5.4c-0.7,0-1.2-0.5-1.2-1.2V32c0-0.5,0.5-1.2,1.2-1.2H8.1 M45.3,37.2l1.3,1.4l-1.3,1.5l1.3,1.3c0.3,0.2,0.3,0.5,0.3,0.7c0,0.3,0,0.5-0.2,0.7l-4,4.4c-0.2,0.2-0.4,0.3-0.7,0.3c-0.3,0-0.5-0.1-0.7-0.3l-1.5-1.3l-1.3,1.5L37,46.2L45.3,37.2 M21.4,10.8L21.4,10.8c-0.6,0-1.1,0.2-1.4,0.6l-9.3,9.3c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l3.2,3.1v3.7l-0.5,0.3c-0.5,0.3-0.8,0.8-1,1.3c-0.2-0.1-0.4-0.1-0.6-0.1s-0.5,0-0.7,0.1c0-1.5-1.3-3.2-3.2-3.2H5.2c-1.9,0-3.2,1.7-3.2,3.2v16.2c0,1.8,1.4,3.2,3.2,3.2h2.7c1.8,0,3.2-1.4,3.2-3.2v-5.3l1.8-1.1c0.5-0.3,0.8-0.8,0.9-1.3c0.2,0.1,0.4,0.1,0.6,0.1c0.4,0,0.7-0.1,1-0.3l3.7-2.2l0,0c1.6-1,2.5-2.1,3.1-3.1l11.5,11.3c0.4,0.4,0.8,0.6,1.4,0.6c0.1,0.4,0.4,0.7,0.7,1l1.5,1.2c0.4,0.3,0.8,0.4,1.2,0.4c0.6,0,1.1-0.2,1.5-0.7l0,0c0.5,0.5,1.3,0.8,2,0.8c0.8,0,1.6-0.3,2.1-0.9l4-4.3c0.8-0.7,0.8-1.6,0.8-2.1c0-1.1-0.5-1.7-0.9-2.1l0.1-0.1c0.7-0.8,0.7-2-0.1-2.7l-1.3-1.4c-0.2-0.2-0.4-0.3-0.6-0.4c0-0.5-0.2-1.1-0.6-1.5C37,25.6,24.2,13,23,11.7C22.6,11.1,22.1,10.8,21.4,10.8L21.4,10.8z M21.4,14.8L21.4,14.8L21.4,14.8L21.4,14.8z"/><path class="image-deployment-experiment-st1" d="M4.2,13.5c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/><path class="image-deployment-experiment-st2" d="M4.2,14c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/><path class="image-deployment-experiment-st2" d="M4.2,5.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/></svg>',
	'mapping':'<svg version="1.1" id="image-deployment_mapping" alt="image-deployment is mapping" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-deployment is mapping</title><style type="text/css">.image-deployment-mapping-st0{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-deployment-mapping-st1{fill:#FFFFFF;}.image-deployment-mapping-st2{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;}.image-deployment-mapping-st3{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:3.046,4.0613;}</style><path class="image-deployment-mapping-st0" d="M12.7,4.3v69.2c0,4.1,3.4,7.4,7.5,7.4s7.5-3.3,7.5-7.4V11.6c0-4.1,3.4-7.4,7.5-7.4s7.5,3.3,7.5,7.4v45.9"/><g><path d="M12.7,19.3c-0.4,0-0.7-0.2-0.9-0.5L3.4,4.8c-0.2-0.3-0.2-0.7,0-1c0.2-0.3,0.5-0.5,0.9-0.5h17c0.4,0,0.7,0.2,0.9,0.5c0.2,0.3,0.2,0.7,0,1l-8.5,14.1C13.4,19.1,13.1,19.3,12.7,19.3z"/><path class="image-deployment-mapping-st1" d="M21.2,4.3l-8.5,14.1L4.3,4.3H21.2 M21.2,2.3h-17c-0.7,0-1.4,0.4-1.7,1s-0.3,1.4,0,2L11,19.3c0.4,0.6,1,1,1.7,1s1.4-0.4,1.7-1l8.5-14.1c0.4-0.6,0.4-1.4,0-2C22.6,2.6,21.9,2.3,21.2,2.3L21.2,2.3z"/></g><g><g><line class="image-deployment-mapping-st2" x1="42.8" y1="57.6" x2="42.8" y2="59.1"/><path class="image-deployment-mapping-st3" d="M42.8,63.1v10.3c0,4.1,3.4,7.4,7.5,7.4s7.5-3.3,7.5-7.4V11.6c0-4.1,3.4-7.4,7.5-7.4s7.5,3.3,7.5,7.4v42.7"/><line class="image-deployment-mapping-st2" x1="72.8" y1="56.3" x2="72.8" y2="57.8"/></g></g><g><g><path d="M66.9,72.3c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.4l-4.8,7.6l-1.1,1.9L66.9,72.3z M72.8,61.9c-2.1,0-3.8,1.7-3.8,3.8c0,2.1,1.7,3.8,3.8,3.8s3.8-1.7,3.8-3.8C76.6,63.6,74.9,61.9,72.8,61.9z"/><path class="image-deployment-mapping-st1" d="M72.8,57.8c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.3,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1L67.4,72c-1.7-2.6-2.5-3.8-2.5-6.2C64.9,61.4,68.4,57.8,72.8,57.8 M72.8,70c2.4,0,4.3-1.9,4.3-4.3c0-2.4-1.9-4.3-4.3-4.3c-2.4,0-4.3,1.9-4.3,4.3C68.5,68.1,70.4,70,72.8,70 M72.8,56.8c-4.9,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1l0.9,1.4l0.8-1.4l0.7-1.2l4.8-7.6c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C73.1,56.8,73,56.8,72.8,56.8L72.8,56.8z M72.8,69c-1.8,0-3.3-1.5-3.3-3.3c0-1.8,1.5-3.3,3.3-3.3c1.8,0,3.3,1.5,3.3,3.3C76.1,67.5,74.7,69,72.8,69L72.8,69z"/></g></g></svg>',
},
'image-quality':{
	'raw':'<svg version="1.1" id="image-quality_raw" alt="image-quality is raw" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-quality is raw</title><style type="text/css">.image-quality-raw-st0{fill:#FFFFFF;}.image-quality-raw-st1{fill:none;stroke:#000000;stroke-miterlimit:10;}</style><polygon points="56.5,80.8 42.5,70 28.6,80.8 28.6,24.9 56.5,24.9 "/><path d="M50.1,55.5c-1.3,0-2.6-0.7-3.9-1.5c-1.2-0.7-2.5-1.4-3.6-1.4S40.2,53.3,39,54c-1.3,0.7-2.7,1.5-3.9,1.5c-0.3,0-0.6,0-0.9-0.1c-1.6-0.5-2.5-2.3-3.3-4c-0.6-1.2-1.2-2.5-2-3.1s-2.3-0.8-3.6-1c-1.9-0.2-3.8-0.5-4.8-1.8s-0.6-3.2-0.3-5.1c0.3-1.4,0.5-2.8,0.2-3.8s-1.3-1.9-2.3-2.8c-1.4-1.3-2.9-2.7-2.9-4.4s1.4-3.1,2.9-4.4c1-0.9,2-1.9,2.3-2.8c0.3-1,0.1-2.4-0.2-3.8c-0.3-1.9-0.7-3.8,0.3-5.1s2.9-1.6,4.8-1.8c1.4-0.2,2.8-0.4,3.7-1c0.8-0.6,1.4-1.9,2-3.1c0.8-1.7,1.7-3.5,3.3-4c0.3-0.1,0.6-0.1,0.9-0.1c1.3,0,2.6,0.7,3.9,1.5c1.2,0.7,2.5,1.4,3.6,1.4s2.4-0.7,3.6-1.4c1.3-0.7,2.7-1.5,3.9-1.5c0.3,0,0.6,0,0.9,0.1c1.6,0.5,2.4,2.3,3.3,4c0.6,1.2,1.2,2.5,2,3.1s2.3,0.8,3.7,1c1.9,0.2,3.8,0.5,4.8,1.8s0.6,3.2,0.3,5.1c-0.3,1.4-0.5,2.8-0.2,3.8s1.3,1.9,2.3,2.8c1.4,1.3,2.9,2.7,2.9,4.4s-1.4,3.1-2.9,4.4c-1,0.9-2,1.9-2.3,2.8c-0.3,1-0.1,2.4,0.2,3.8c0.3,1.9,0.7,3.8-0.3,5.1s-2.9,1.6-4.8,1.8c-1.4,0.2-2.8,0.4-3.7,1c-0.8,0.6-1.4,1.9-2,3.1c-0.8,1.7-1.7,3.5-3.3,4C50.8,55.5,50.5,55.5,50.1,55.5z"/><path class="image-quality-raw-st0" d="M35,3.4c2.3,0,5.2,2.8,7.6,2.8c2.4,0,5.3-2.8,7.6-2.8c0.3,0,0.5,0,0.8,0.1c2.5,0.8,3.1,5.6,5.2,7.1c2.1,1.5,6.8,0.6,8.3,2.7c1.5,2.1-0.8,6.2,0,8.8c0.8,2.4,5.1,4.4,5.1,7.1c0,2.7-4.4,4.7-5.1,7.1c-0.8,2.5,1.5,6.7,0,8.8s-6.2,1.2-8.3,2.7s-2.6,6.3-5.2,7.1C50.8,55,50.5,55,50.2,55c-2.3,0-5.2-2.8-7.6-2.8c-2.4,0-5.3,2.8-7.6,2.8c-0.3,0-0.5,0-0.8-0.1c-2.5-0.8-3.1-5.6-5.2-7.1c-2.1-1.5-6.8-0.6-8.3-2.7c-1.5-2.1,0.8-6.2,0-8.8c-0.8-2.4-5.1-4.4-5.1-7.1c0-2.7,4.4-4.7,5.1-7.1c0.8-2.5-1.5-6.7,0-8.8s6.2-1.2,8.3-2.7s2.6-6.3,5.2-7.1C34.4,3.5,34.7,3.4,35,3.4 M35,2.4c-0.4,0-0.7,0.1-1.1,0.2c-1.8,0.6-2.7,2.5-3.6,4.3c-0.6,1.2-1.1,2.4-1.9,2.9c-0.7,0.5-2.1,0.7-3.4,0.9c-2,0.3-4,0.5-5.1,2s-0.7,3.5-0.4,5.5c0.2,1.3,0.5,2.7,0.2,3.6c-0.3,0.8-1.2,1.8-2.2,2.6c-1.4,1.3-3,2.8-3,4.8c0,1.9,1.6,3.4,3,4.8c0.9,0.9,1.9,1.8,2.2,2.6c0.3,0.9,0,2.3-0.2,3.6c-0.4,2-0.7,4,0.4,5.5c1.1,1.5,3.2,1.8,5.1,2c1.3,0.2,2.7,0.4,3.4,0.9s1.3,1.8,1.9,2.9c0.9,1.8,1.8,3.7,3.6,4.3c0.3,0.1,0.7,0.2,1.1,0.2c1.4,0,2.8-0.8,4.2-1.5c1.2-0.6,2.4-1.3,3.4-1.3s2.2,0.7,3.4,1.3c1.4,0.7,2.8,1.5,4.2,1.5c0.4,0,0.7-0.1,1.1-0.2c1.8-0.6,2.7-2.5,3.6-4.3c0.6-1.2,1.1-2.4,1.9-2.9c0.7-0.5,2.1-0.7,3.4-0.9c2-0.3,4-0.5,5.1-2s0.7-3.5,0.4-5.5c-0.2-1.3-0.5-2.7-0.2-3.6c0.3-0.8,1.2-1.8,2.2-2.6c1.4-1.3,3-2.8,3-4.8c0-1.9-1.6-3.4-3-4.8c-0.9-0.9-1.9-1.8-2.2-2.6c-0.3-0.9,0-2.3,0.2-3.6c0.4-2,0.7-4-0.4-5.5c-1.1-1.5-3.2-1.8-5.1-2c-1.3-0.2-2.7-0.4-3.4-0.9S55.5,8,54.9,6.9c-0.9-1.8-1.8-3.7-3.6-4.3c-0.3-0.1-0.7-0.2-1.1-0.2c-1.4,0-2.8,0.8-4.2,1.5c-1.2,0.6-2.4,1.3-3.4,1.3s-2.2-0.7-3.4-1.3C37.8,3.2,36.4,2.4,35,2.4L35,2.4z"/><circle class="image-quality-raw-st0" cx="42.5" cy="29.2" r="18.1"/><polygon class="image-quality-raw-st1" points="42.5,18.8 46,25.9 53.9,27 48.2,32.6 49.5,40.3 42.5,36.7 35.6,40.3 36.9,32.6 31.2,27 39,25.9 "/></svg>',
	'product':'<svg version="1.1" id="image-quality_product" alt="image-quality is product" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-quality is product</title><style type="text/css">.image-quality-product-st0{fill:#FFFFFF;}.image-quality-product-st1{stroke:#000000;stroke-miterlimit:10;}</style><polygon points="56.5,80.8 42.5,70 28.6,80.8 28.6,24.9 56.5,24.9 "/><path d="M50.1,55.5c-1.3,0-2.6-0.7-3.9-1.5c-1.2-0.7-2.5-1.4-3.6-1.4S40.2,53.3,39,54c-1.3,0.7-2.7,1.5-3.9,1.5c-0.3,0-0.6,0-0.9-0.1c-1.6-0.5-2.5-2.3-3.3-4c-0.6-1.2-1.2-2.5-2-3.1s-2.3-0.8-3.7-1c-1.9-0.2-3.8-0.5-4.8-1.8s-0.6-3.2-0.3-5.1c0.3-1.4,0.5-2.8,0.2-3.8S19,34.7,18,33.8c-1.4-1.3-2.9-2.7-2.9-4.4s1.4-3.1,2.9-4.4c1-0.9,2-1.9,2.3-2.8c0.3-1,0.1-2.4-0.2-3.8c-0.3-1.9-0.7-3.8,0.3-5.1s2.9-1.6,4.8-1.8c1.4-0.2,2.8-0.4,3.7-1c0.8-0.6,1.4-1.9,2-3.1c0.8-1.7,1.7-3.5,3.3-4c0.3-0.1,0.6-0.1,0.9-0.1c1.3,0,2.6,0.7,3.9,1.5c1.2,0.7,2.5,1.4,3.6,1.4s2.4-0.7,3.6-1.4c1.3-0.7,2.7-1.5,3.9-1.5c0.3,0,0.6,0,0.9,0.1c1.6,0.5,2.5,2.3,3.3,4c0.6,1.2,1.2,2.5,2,3.1s2.3,0.8,3.7,1c1.9,0.2,3.8,0.5,4.8,1.8c1,1.3,0.6,3.2,0.3,5.1c-0.3,1.4-0.5,2.8-0.2,3.8c0.3,1,1.3,1.9,2.3,2.8c1.4,1.3,2.9,2.7,2.9,4.4s-1.4,3.1-2.9,4.4c-1,0.9-2,1.9-2.3,2.8c-0.3,1-0.1,2.4,0.2,3.8c0.3,1.9,0.7,3.8-0.3,5.1c-1,1.3-2.9,1.6-4.8,1.8c-1.4,0.2-2.8,0.4-3.7,1c-0.8,0.6-1.4,1.9-2,3.1c-0.8,1.7-1.7,3.5-3.3,4C50.7,55.5,50.4,55.5,50.1,55.5z"/><path class="image-quality-product-st0" d="M34.9,3.4c2.3,0,5.2,2.8,7.6,2.8s5.3-2.8,7.6-2.8c0.3,0,0.5,0,0.8,0.1c2.5,0.8,3.1,5.6,5.2,7.1c2.1,1.5,6.8,0.6,8.3,2.7c1.5,2.1-0.8,6.2,0,8.8c0.8,2.4,5.1,4.4,5.1,7.1c0,2.7-4.4,4.7-5.1,7.1c-0.8,2.5,1.5,6.7,0,8.8c-1.5,2.1-6.2,1.2-8.3,2.7s-2.6,6.3-5.2,7.1C50.7,55,50.4,55,50.1,55c-2.3,0-5.2-2.8-7.6-2.8c-2.4,0-5.3,2.8-7.6,2.8c-0.3,0-0.5,0-0.8-0.1c-2.5-0.8-3.1-5.6-5.2-7.1s-6.8-0.6-8.3-2.7c-1.5-2.1,0.8-6.2,0-8.8c-0.8-2.4-5.1-4.4-5.1-7.1c0-2.7,4.4-4.7,5.1-7.1c0.8-2.5-1.5-6.7,0-8.8s6.2-1.2,8.3-2.7c2.1-1.5,2.6-6.3,5.2-7.1C34.4,3.5,34.7,3.4,34.9,3.4 M34.9,2.4c-0.4,0-0.7,0.1-1.1,0.2c-1.8,0.6-2.7,2.5-3.6,4.3c-0.6,1.2-1.1,2.4-1.9,2.9c-0.7,0.5-2.1,0.7-3.4,0.9c-2,0.3-4,0.5-5.1,2s-0.7,3.5-0.4,5.5c0.2,1.3,0.5,2.7,0.2,3.6c-0.3,0.8-1.2,1.8-2.2,2.6c-1.4,1.3-3,2.8-3,4.8c0,1.9,1.6,3.4,3,4.8c0.9,0.9,1.9,1.8,2.2,2.6c0.3,0.9,0,2.3-0.2,3.6c-0.4,2-0.7,4,0.4,5.5s3.2,1.8,5.1,2c1.3,0.2,2.7,0.4,3.4,0.9c0.7,0.5,1.3,1.8,1.9,2.9c0.9,1.8,1.8,3.7,3.6,4.3c0.3,0.1,0.7,0.2,1.1,0.2c1.4,0,2.8-0.8,4.2-1.5c1.2-0.6,2.4-1.3,3.4-1.3s2.2,0.7,3.4,1.3c1.4,0.7,2.8,1.5,4.2,1.5c0.4,0,0.7-0.1,1.1-0.2c1.8-0.6,2.7-2.5,3.6-4.3c0.6-1.2,1.1-2.4,1.9-2.9c0.7-0.5,2.1-0.7,3.4-0.9c2-0.3,4-0.5,5.1-2c1.1-1.5,0.7-3.5,0.4-5.5c-0.2-1.3-0.5-2.7-0.2-3.6c0.3-0.8,1.2-1.8,2.2-2.6c1.4-1.3,3-2.8,3-4.8c0-1.9-1.6-3.4-3-4.8c-0.9-0.9-1.9-1.8-2.2-2.6c-0.3-0.9,0-2.3,0.2-3.6c0.4-2,0.7-4-0.4-5.5c-1.1-1.5-3.2-1.8-5.1-2c-1.3-0.2-2.7-0.4-3.4-0.9S55.4,8,54.8,6.9c-0.9-1.8-1.8-3.7-3.6-4.3c-0.3-0.1-0.7-0.2-1.1-0.2c-1.4,0-2.8,0.8-4.2,1.5c-1.2,0.6-2.4,1.3-3.4,1.3s-2.2-0.7-3.4-1.3C37.7,3.2,36.3,2.4,34.9,2.4L34.9,2.4z"/><circle class="image-quality-product-st0" cx="42.5" cy="29.9" r="16.9"/><polygon class="image-quality-product-st1" points="42.5,18.8 46,25.9 53.8,27 48.2,32.6 49.5,40.3 42.5,36.7 35.5,40.3 36.9,32.6 31.2,27 39,25.9 "/></svg>',
	'processed':'<svg version="1.1" id="image-quality_processed" alt="image-quality is processed" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-quality is processed</title><style type="text/css">.image-quality-processed-st0{fill:#FFFFFF;}.image-quality-processed-st1{fill:#FFFFFF;stroke:#000000;stroke-miterlimit:10;}</style><polygon points="56.5,80.8 42.5,70 28.6,80.8 28.6,24.9 56.5,24.9 "/><path d="M50.1,55.5c-1.3,0-2.6-0.7-3.9-1.5c-1.2-0.7-2.5-1.4-3.6-1.4S40.2,53.3,39,54c-1.3,0.7-2.7,1.5-3.9,1.5c-0.3,0-0.6,0-0.9-0.1c-1.6-0.5-2.5-2.3-3.3-4c-0.6-1.2-1.2-2.5-2-3.1s-2.3-0.8-3.6-1c-1.9-0.2-3.8-0.5-4.8-1.8s-0.6-3.2-0.3-5.1c0.3-1.4,0.5-2.8,0.2-3.8s-1.3-1.9-2.3-2.8c-1.4-1.3-2.9-2.7-2.9-4.4s1.4-3.1,2.9-4.4c1-0.9,2-1.9,2.3-2.8c0.3-1,0.1-2.4-0.2-3.8c-0.3-1.9-0.7-3.8,0.3-5.1s2.9-1.6,4.8-1.8c1.4-0.2,2.8-0.4,3.7-1c0.8-0.6,1.4-1.9,2-3.1c0.8-1.7,1.7-3.5,3.3-4c0.3-0.1,0.6-0.1,0.9-0.1c1.3,0,2.6,0.7,3.9,1.5c1.2,0.7,2.5,1.4,3.6,1.4s2.4-0.7,3.6-1.4c1.3-0.7,2.7-1.5,3.9-1.5c0.3,0,0.6,0,0.9,0.1c1.6,0.5,2.4,2.3,3.3,4c0.6,1.2,1.2,2.5,2,3.1s2.3,0.8,3.7,1c1.9,0.2,3.8,0.5,4.8,1.8c1,1.3,0.6,3.2,0.3,5.1c-0.3,1.4-0.5,2.8-0.2,3.8s1.3,1.9,2.3,2.8c1.4,1.3,2.9,2.7,2.9,4.4s-1.4,3.1-2.9,4.4c-1,0.9-2,1.9-2.3,2.8c-0.3,1-0.1,2.4,0.2,3.8c0.3,1.9,0.7,3.8-0.3,5.1s-2.9,1.6-4.8,1.8c-1.4,0.2-2.8,0.4-3.7,1c-0.8,0.6-1.4,1.9-2,3.1c-0.8,1.7-1.7,3.5-3.3,4C50.8,55.5,50.5,55.5,50.1,55.5z"/><path class="image-quality-processed-st0" d="M35,3.4c2.3,0,5.2,2.8,7.6,2.8c2.4,0,5.3-2.8,7.6-2.8c0.3,0,0.5,0,0.8,0.1c2.5,0.8,3.1,5.6,5.2,7.1c2.1,1.5,6.8,0.6,8.3,2.7c1.5,2.1-0.8,6.2,0,8.8c0.8,2.4,5.1,4.4,5.1,7.1s-4.4,4.7-5.1,7.1c-0.8,2.5,1.5,6.7,0,8.8s-6.2,1.2-8.3,2.7s-2.6,6.3-5.2,7.1C50.8,55,50.5,55,50.2,55c-2.3,0-5.2-2.8-7.6-2.8c-2.4,0-5.3,2.8-7.6,2.8c-0.3,0-0.5,0-0.8-0.1c-2.5-0.8-3.1-5.6-5.2-7.1s-6.8-0.6-8.3-2.7c-1.5-2.1,0.8-6.2,0-8.8c-0.8-2.4-5.1-4.4-5.1-7.1s4.4-4.7,5.1-7.1c0.8-2.5-1.5-6.7,0-8.8s6.2-1.2,8.3-2.7s2.6-6.3,5.2-7.1C34.4,3.5,34.7,3.4,35,3.4 M35,2.4c-0.4,0-0.7,0.1-1.1,0.2c-1.8,0.6-2.7,2.5-3.6,4.3c-0.6,1.2-1.1,2.4-1.9,2.9c-0.7,0.5-2.1,0.7-3.4,0.9c-2,0.3-4,0.5-5.1,2s-0.7,3.5-0.4,5.5c0.2,1.3,0.5,2.7,0.2,3.6c-0.3,0.8-1.2,1.8-2.2,2.6c-1.4,1.3-3,2.8-3,4.8c0,1.9,1.6,3.4,3,4.8c0.9,0.9,1.9,1.8,2.2,2.6c0.3,0.9,0,2.3-0.2,3.6c-0.4,2-0.7,4,0.4,5.5s3.2,1.8,5.1,2c1.3,0.2,2.7,0.4,3.4,0.9s1.3,1.8,1.9,2.9c0.9,1.8,1.8,3.7,3.6,4.3c0.3,0.1,0.7,0.2,1.1,0.2c1.4,0,2.8-0.8,4.2-1.5c1.2-0.6,2.4-1.3,3.4-1.3s2.2,0.7,3.4,1.3c1.4,0.7,2.8,1.5,4.2,1.5c0.4,0,0.7-0.1,1.1-0.2c1.8-0.6,2.7-2.5,3.6-4.3c0.6-1.2,1.1-2.4,1.9-2.9c0.7-0.5,2.1-0.7,3.4-0.9c2-0.3,4-0.5,5.1-2s0.7-3.5,0.4-5.5c-0.2-1.3-0.5-2.7-0.2-3.6c0.3-0.8,1.2-1.8,2.2-2.6c1.4-1.3,3-2.8,3-4.8c0-1.9-1.6-3.4-3-4.8c-0.9-0.9-1.9-1.8-2.2-2.6c-0.3-0.9,0-2.3,0.2-3.6c0.4-2,0.7-4-0.4-5.5s-3.2-1.8-5.1-2c-1.3-0.2-2.7-0.4-3.4-0.9S55.5,8,54.9,6.9c-0.9-1.8-1.8-3.7-3.6-4.3c-0.3-0.1-0.7-0.2-1.1-0.2c-1.4,0-2.8,0.8-4.2,1.5c-1.2,0.6-2.4,1.3-3.4,1.3s-2.2-0.7-3.4-1.3C37.8,3.2,36.4,2.4,35,2.4L35,2.4z"/><circle class="image-quality-processed-st0" cx="42.5" cy="29.2" r="18.1"/><g><polygon class="image-quality-processed-st1" points="42.5,18.5 46,25.5 53.8,26.6 48.2,32.1 49.5,40 42.5,36.4 35.5,40 36.9,32.1 31.2,26.6 39,25.5 "/><polygon points="42.6,18.7 42.5,18.5 39,25.5 31.2,26.6 36.9,32.1 35.5,40 42.5,36.4 42.6,36.4 "/></g></svg>',
},
'image-license':{
	'CC-BY':'<svg version="1.1" id="image-license_CC-BY" alt="image-license is CC-BY" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-license is CC-BY</title><style type="text/css">.image-license-CC-BY-st0{fill:#FFFFFF;}.image-license-CC-BY-st1{font-family:Impact;}.image-license-CC-BY-st2{font-size:13px;}</style><polygon points="56.5,80.8 42.5,70.1 28.6,80.8 28.6,25 56.5,25 "/><path d="M50.1,55.6c-1.3,0-2.6-0.7-3.9-1.5c-1.2-0.7-2.5-1.4-3.6-1.4s-2.4,0.7-3.6,1.4c-1.3,0.7-2.7,1.5-3.9,1.5c-0.3,0-0.6,0-0.9-0.1c-1.6-0.5-2.5-2.3-3.3-4c-0.6-1.2-1.2-2.5-2-3.1s-2.3-0.8-3.7-1c-1.9-0.2-3.8-0.5-4.8-1.8s-0.6-3.2-0.3-5.1c0.3-1.4,0.5-2.8,0.2-3.8S19,34.8,18,33.9c-1.4-1.3-2.9-2.7-2.9-4.4s1.4-3.1,2.9-4.4c1-0.9,2-1.9,2.3-2.8c0.3-1,0.1-2.4-0.2-3.8c-0.3-1.9-0.7-3.8,0.3-5.1c1-1.3,2.9-1.6,4.8-1.8c1.4-0.2,2.8-0.4,3.6-1c0.8-0.6,1.4-1.9,2-3.1c0.8-1.7,1.7-3.5,3.3-4c0.3-0.1,0.6-0.1,0.9-0.1c1.3,0,2.6,0.7,3.9,1.5c1.2,0.7,2.5,1.4,3.6,1.4s2.4-0.7,3.6-1.4c1.3-0.7,2.7-1.5,3.9-1.5c0.3,0,0.6,0,0.9,0.1c1.6,0.5,2.5,2.3,3.3,4c0.6,1.2,1.2,2.5,2,3.1s2.3,0.8,3.7,1c1.9,0.2,3.8,0.5,4.8,1.8c1,1.3,0.6,3.2,0.3,5.1c-0.3,1.4-0.5,2.8-0.2,3.8c0.3,1,1.3,1.9,2.3,2.8c1.4,1.3,2.8,2.7,2.8,4.4s-1.4,3.1-2.9,4.4c-1,0.9-2,1.9-2.3,2.8c-0.3,1-0.1,2.4,0.2,3.8c0.3,1.9,0.7,3.8-0.3,5.1c-1,1.3-2.9,1.6-4.8,1.8c-1.4,0.2-2.8,0.4-3.6,1s-1.4,1.9-2,3.1c-0.8,1.7-1.7,3.5-3.3,4C50.7,55.5,50.4,55.6,50.1,55.6z"/><path class="image-license-CC-BY-st0" d="M34.9,3.5c2.3,0,5.2,2.8,7.6,2.8s5.3-2.8,7.6-2.8c0.3,0,0.5,0,0.8,0.1c2.5,0.8,3.1,5.6,5.2,7.1c2.1,1.5,6.8,0.6,8.3,2.7c1.5,2.1-0.8,6.2,0,8.8c0.8,2.4,5.1,4.4,5.1,7.1s-4.4,4.7-5.1,7.1c-0.8,2.5,1.5,6.7,0,8.8c-1.5,2.1-6.2,1.2-8.3,2.7s-2.6,6.3-5.2,7.1c-0.2,0.1-0.5,0.1-0.8,0.1c-2.3,0-5.2-2.8-7.6-2.8c-2.4,0-5.3,2.8-7.6,2.8c-0.3,0-0.5,0-0.8-0.1c-2.5-0.8-3.1-5.6-5.2-7.1s-6.8-0.6-8.3-2.7s0.8-6.2,0-8.8c-0.8-2.4-5.1-4.4-5.1-7.1s4.4-4.7,5.1-7.1c0.8-2.5-1.5-6.7,0-8.8c1.5-2.1,6.2-1.2,8.3-2.7c2.1-1.5,2.6-6.3,5.2-7.1C34.4,3.5,34.7,3.5,34.9,3.5 M34.9,2.5c-0.4,0-0.7,0.1-1.1,0.2C32,3.3,31.1,5.2,30.2,7c-0.6,1.2-1.1,2.4-1.9,2.9c-0.7,0.5-2.1,0.7-3.4,0.9c-2,0.3-4,0.5-5.1,2s-0.7,3.5-0.4,5.5c0.2,1.3,0.5,2.7,0.2,3.6c-0.3,0.8-1.2,1.8-2.2,2.6c-1.4,1.3-3,2.8-3,4.8c0,1.9,1.6,3.4,3,4.8c0.9,0.9,1.9,1.8,2.2,2.6c0.3,0.9,0,2.3-0.2,3.6c-0.4,2-0.7,4,0.4,5.5s3.2,1.8,5.1,2c1.3,0.2,2.7,0.4,3.4,0.9c0.7,0.5,1.3,1.8,1.9,2.9c0.9,1.8,1.8,3.7,3.6,4.3c0.3,0.1,0.7,0.2,1.1,0.2c1.4,0,2.8-0.8,4.2-1.5c1.2-0.6,2.4-1.3,3.4-1.3s2.2,0.7,3.4,1.3c1.4,0.7,2.8,1.5,4.2,1.5c0.4,0,0.7-0.1,1.1-0.2c1.8-0.6,2.7-2.5,3.6-4.3c0.6-1.2,1.1-2.4,1.9-2.9c0.7-0.5,2.1-0.7,3.4-0.9c2-0.3,4-0.5,5.1-2c1.1-1.5,0.7-3.5,0.4-5.5c-0.2-1.3-0.5-2.7-0.2-3.6c0.3-0.8,1.2-1.8,2.2-2.6c1.4-1.3,3-2.8,3-4.8c0-1.9-1.6-3.4-3-4.8c-0.9-0.9-1.9-1.8-2.2-2.6c-0.3-0.9,0-2.3,0.2-3.6c0.4-2,0.7-4-0.4-5.5c-1.1-1.5-3.2-1.8-5.1-2c-1.3-0.2-2.7-0.4-3.4-0.9S55.4,8.1,54.8,7c-0.9-1.8-1.8-3.7-3.6-4.3c-0.3-0.1-0.7-0.2-1.1-0.2c-1.4,0-2.8,0.8-4.2,1.5c-1.2,0.6-2.4,1.3-3.4,1.3S40.3,4.6,39.1,4C37.7,3.2,36.3,2.5,34.9,2.5L34.9,2.5z"/><circle class="image-license-CC-BY-st0" cx="42.5" cy="29.3" r="18.1"/><text transform="matrix(1 0 0 1 26.4543 33.438)" class="image-license-CC-BY-st1 image-license-CC-BY-st2">CC</text><text transform="matrix(1 0 0 1 40.8543 32.438)" class="image-license-CC-BY-st1 image-license-CC-BY-st2">-</text><text transform="matrix(1 0 0 1 44.6543 33.438)" class="image-license-CC-BY-st1 image-license-CC-BY-st2">BY</text></svg>',
	'CC-0':'<svg version="1.1" id="image-license_CC-0" alt="image-license is CC-0" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-license is CC-0</title><style type="text/css">.image-license-CC-0-st0{fill:#FFFFFF;}.image-license-CC-0-st1{font-family:Impact;}.image-license-CC-0-st2{font-size:13px;}</style><polygon points="56.5,80.8 42.5,70.1 28.6,80.8 28.6,25 56.5,25 "/><path d="M50.1,55.6c-1.3,0-2.6-0.7-3.9-1.5c-1.2-0.7-2.5-1.4-3.6-1.4s-2.4,0.7-3.6,1.4c-1.3,0.7-2.7,1.5-3.9,1.5c-0.3,0-0.6,0-0.9-0.1c-1.6-0.5-2.4-2.3-3.3-4c-0.6-1.2-1.2-2.5-2-3.1s-2.3-0.8-3.6-1c-1.9-0.2-3.8-0.5-4.8-1.8s-0.6-3.2-0.3-5.1c0.3-1.4,0.5-2.8,0.2-3.8s-1.3-1.9-2.3-2.8c-1.4-1.3-2.9-2.7-2.9-4.4s1.4-3.1,2.9-4.4c1-0.9,2-1.9,2.3-2.8c0.3-1,0.1-2.4-0.2-3.8c-0.3-1.9-0.7-3.8,0.3-5.1c1-1.3,2.9-1.6,4.8-1.8c1.4-0.2,2.8-0.4,3.6-1s1.4-1.9,2-3.1c0.8-1.7,1.7-3.5,3.3-4c0.3-0.1,0.6-0.1,0.9-0.1c1.3,0,2.6,0.7,3.9,1.5c1.2,0.7,2.5,1.4,3.6,1.4s2.4-0.7,3.6-1.4c1.3-0.7,2.7-1.5,3.9-1.5c0.3,0,0.6,0,0.9,0.1c1.6,0.5,2.4,2.3,3.3,4c0.6,1.2,1.2,2.5,2,3.1s2.3,0.8,3.7,1c1.9,0.2,3.8,0.5,4.8,1.8s0.6,3.2,0.3,5.1c-0.3,1.4-0.5,2.8-0.2,3.8s1.3,1.9,2.3,2.8c1.4,1.3,2.8,2.7,2.8,4.4s-1.4,3.1-2.8,4.4c-1,0.9-2,1.9-2.3,2.8c-0.3,1-0.1,2.4,0.2,3.8c0.3,1.9,0.7,3.8-0.3,5.1c-1,1.3-2.9,1.6-4.8,1.8c-1.4,0.2-2.8,0.4-3.7,1c-0.8,0.6-1.4,1.9-2,3.1c-0.8,1.7-1.7,3.5-3.3,4C50.8,55.5,50.5,55.6,50.1,55.6z"/><path class="image-license-CC-0-st0" d="M35,3.5c2.3,0,5.2,2.8,7.6,2.8c2.4,0,5.3-2.8,7.6-2.8c0.3,0,0.5,0,0.8,0.1c2.5,0.8,3.1,5.6,5.2,7.1c2.1,1.5,6.8,0.6,8.3,2.7s-0.8,6.2,0,8.8c0.8,2.4,5.1,4.4,5.1,7.1s-4.4,4.7-5.1,7.1c-0.8,2.5,1.5,6.7,0,8.8c-1.5,2.1-6.2,1.2-8.3,2.7S53.6,54.2,51,55c-0.2,0.1-0.5,0.1-0.8,0.1c-2.3,0-5.2-2.8-7.6-2.8c-2.4,0-5.3,2.8-7.6,2.8c-0.3,0-0.5,0-0.8-0.1c-2.5-0.8-3.1-5.6-5.2-7.1c-2.1-1.5-6.8-0.6-8.3-2.7s0.8-6.2,0-8.8c-0.8-2.4-5.1-4.4-5.1-7.1s4.4-4.7,5.1-7.1c0.8-2.5-1.5-6.7,0-8.8c1.5-2.1,6.2-1.2,8.3-2.7s2.6-6.3,5.2-7.1C34.4,3.5,34.7,3.5,35,3.5 M35,2.5c-0.4,0-0.7,0.1-1.1,0.2c-1.8,0.6-2.7,2.5-3.6,4.3c-0.6,1.2-1.1,2.4-1.9,2.9c-0.7,0.5-2.1,0.7-3.4,0.9c-2,0.3-4,0.5-5.1,2s-0.7,3.5-0.4,5.5c0.2,1.3,0.5,2.7,0.2,3.6c-0.3,0.8-1.2,1.8-2.2,2.6c-1.4,1.3-3,2.8-3,4.8c0,1.9,1.6,3.4,3,4.8c0.9,0.9,1.9,1.8,2.2,2.6c0.3,0.9,0,2.3-0.2,3.6c-0.4,2-0.7,4,0.4,5.5c1.1,1.5,3.2,1.8,5.1,2c1.3,0.2,2.7,0.4,3.4,0.9s1.3,1.8,1.9,2.9c0.9,1.8,1.8,3.7,3.6,4.3c0.3,0.1,0.7,0.2,1.1,0.2c1.4,0,2.8-0.8,4.2-1.5c1.2-0.6,2.4-1.3,3.4-1.3s2.2,0.7,3.4,1.3c1.4,0.7,2.8,1.5,4.2,1.5c0.4,0,0.7-0.1,1.1-0.2c1.8-0.6,2.7-2.5,3.6-4.3c0.6-1.2,1.1-2.4,1.9-2.9c0.7-0.5,2.1-0.7,3.4-0.9c2-0.3,4-0.5,5.1-2s0.7-3.5,0.4-5.5c-0.2-1.3-0.5-2.7-0.2-3.6c0.3-0.8,1.2-1.8,2.2-2.6c1.4-1.3,3-2.8,3-4.8c0-1.9-1.6-3.4-3-4.8c-0.9-0.9-1.9-1.8-2.2-2.6c-0.3-0.9,0-2.3,0.2-3.6c0.4-2,0.7-4-0.4-5.5c-1.1-1.5-3.2-1.8-5.1-2c-1.3-0.2-2.7-0.4-3.4-0.9S55.5,8.1,54.9,7c-0.9-1.8-1.8-3.7-3.6-4.3c-0.3-0.1-0.7-0.2-1.1-0.2c-1.4,0-2.8,0.8-4.2,1.5c-1.2,0.6-2.4,1.3-3.4,1.3S40.4,4.6,39.2,4C37.8,3.2,36.4,2.5,35,2.5L35,2.5z"/><circle class="image-license-CC-0-st0" cx="42.5" cy="29.3" r="18.1"/><text transform="matrix(1 0 0 1 29.7906 33.4373)" class="image-license-CC-0-st1 image-license-CC-0-st2">CC</text><text transform="matrix(1 0 0 1 44.1906 32.4373)" class="image-license-CC-0-st1 image-license-CC-0-st2">-</text><text transform="matrix(1 0 0 1 47.9906 33.4373)" class="image-license-CC-0-st1 image-license-CC-0-st2">0</text></svg>',
},
'image-set-annotation-geometry':{
	'polygon':'<svg version="1.1" id="image-set-annotation-geometry_polygon" alt="image-set-annotation-geometry is polygon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-geometry is polygon</title><style type="text/css">.image-set-annotation-geometry-polygon-st0{fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:2,2;}.image-set-annotation-geometry-polygon-st1{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-geometry-polygon-st2{fill:#FFFFFF;}</style><g><path class="image-set-annotation-geometry-polygon-st0" d="M61,23.7c-0.8-5-3.5-8.2-7.5-11.2c-3.9-2.6-8.9-4.3-14.5-3.3c-4.4,0.8-8.5,1.9-12.3,5.9c-8,8.4-5.7,18.4-3.4,18.8c2.1,0.6,5.3,0.7,6.7,0.2c0.6-0.2,1.8,3.2,0,8.4c-5.8,16.8,6.9,13,6.9,13S44.6,64,48.1,57c7.9,0.8,4.6-8.6,5.1-10.3c0.8-2.9,2.5-4.6,2.5-6.2c0-1.9-0.2-3.1-0.6-4.4c-0.1-0.3,0.2-0.6,0.6-0.5c1.2,0.4,2.2-0.4,3-0.8c1.5-0.8,1.9-2.6,2.4-4.5C61.5,28.2,61.3,25.4,61,23.7z"/><path class="image-set-annotation-geometry-polygon-st1" d="M41.1,27.7c0,0.6-0.1,1.3-0.1,1.8c-0.1,1.7,0.4,3.1,1.1,4.7c0.7,1.4,1.1,2.8,1.1,4.4c0,1.7-0.6,3.2-1.3,4.7c-1.3,2.5-1.3,5.2-0.1,7.8c0.3,0.8,0.7,1.6,1.1,2.4c0.3,0.4,0.4,1,0.3,1.6"/><path class="image-set-annotation-geometry-polygon-st1" d="M34.3,25.7c0.1,1-0.3,1.7-0.4,2.7c-0.3,1.8-0.1,3.7,0.7,5.5c0.6,1.1,1.1,2.4,1.3,3.8c0.3,1.7-0.1,3.1-0.7,4.7c-0.4,1-1,2.1-1.3,3.2c-0.3,1.4-0.3,2.8,0.1,4.1c0.1,0.4,0.1,0.8,0.1,1.3"/><path class="image-set-annotation-geometry-polygon-st1" d="M48.7,25.7c0.1,0.7-0.1,1.4-0.3,2.1c-0.6,2.1-0.3,4.1,0.7,6.1c0.4,1,1,2,1.1,3c0.4,2,0.1,3.8-0.8,5.7c-0.7,1.3-1.1,2.7-1.3,4.1c-0.1,1,0.1,1.8,0.3,2.8c0.1,0.4,0.1,0.8,0.1,1.3"/><g><g><g><path d="M53.5,31c-1.3,0-2.4-0.4-3.2-1.3c-0.3-0.3-0.7-0.6-1-0.8c-0.1-0.1-0.4-0.1-0.6-0.1c-0.1,0-0.4,0.1-0.7,0.3c-0.1,0.1-0.3,0.3-0.6,0.4c-0.8,0.7-1.8,1.1-3,1.1c-1.1,0-2.3-0.4-3.1-1.4c-0.4-0.4-0.7-0.7-1-0.7c-0.1,0-0.4,0.1-0.8,0.4c-0.8,0.6-1.7,1-2.5,1c-0.8,0-1.6-0.3-2.3-0.7c-0.6-0.3-1.1-0.6-1.6-0.6c-0.6,0-1.1,0.1-1.7,0.7c-0.8,0.7-1.8,1-3.1,1c-0.4,0-1,0-1.7-0.1c-0.8-0.1-1.4-0.7-1.7-1.6c-0.1-0.4-0.1-0.7-0.3-1.1l-0.1-0.6v-0.1c0.4-4,2-6.9,4.4-9.3c2.5-2.4,5.7-4,9.3-4.5c1.1-0.1,2.1-0.3,3.1-0.3c3.5,0,6.8,1,9.7,2.8c3.4,2.1,5.5,5.1,6.1,8.8c0.3,1.3,0.4,2.5,0.1,4c-0.3,1.3-1.1,2.1-2.3,2.4C54.5,30.8,54,31,53.5,31z"/><path class="image-set-annotation-geometry-polygon-st2" d="M41.4,13.4c3.2,0,6.5,0.8,9.3,2.8c3,2,5.1,4.7,5.8,8.3c0.3,1.3,0.4,2.4,0.1,3.7c-0.3,1-0.8,1.6-1.8,1.8c-0.6,0.1-1,0.1-1.4,0.1c-1,0-2-0.3-2.8-1.1c-0.3-0.3-0.7-0.6-1.1-0.8c-0.3-0.3-0.7-0.3-1-0.3s-0.7,0.1-1,0.3c-0.1,0.1-0.4,0.3-0.6,0.4c-0.7,0.6-1.6,1-2.4,1c-1,0-2-0.4-2.7-1.1c-0.6-0.6-1-0.8-1.4-0.8s-0.8,0.1-1.3,0.6c-0.7,0.6-1.4,0.8-2.1,0.8s-1.3-0.1-2-0.6c-0.7-0.4-1.3-0.6-2-0.6c-0.7,0-1.4,0.3-2.1,0.8c-0.8,0.6-1.7,0.8-2.7,0.8c-0.6,0-1,0-1.6-0.1c-0.6-0.1-1-0.4-1.1-1c-0.1-0.6-0.1-1-0.3-1.6c0.4-3.4,1.7-6.5,4.1-8.9c2.5-2.4,5.5-3.8,8.9-4.2C39.4,13.4,40.4,13.4,41.4,13.4 M41.4,12L41.4,12c-1.1,0-2.1,0.1-3.2,0.3c-3.8,0.6-7.1,2.1-9.6,4.7s-4.1,5.7-4.5,9.7V27v0.3l0.1,0.4c0,0.4,0.1,0.7,0.3,1.1c0.3,1.1,1.1,1.8,2.3,2C27.4,31,28,31,28.5,31c1.4,0,2.5-0.4,3.5-1.1c0.6-0.4,1-0.6,1.3-0.6c0.3,0,0.7,0.1,1.3,0.4c0.8,0.6,1.8,0.8,2.7,0.8c1.1,0,2.1-0.4,3-1.1c0.3-0.1,0.4-0.3,0.4-0.3c0.1,0,0.3,0.1,0.4,0.4c1,1,2.3,1.6,3.7,1.6c1.3,0,2.4-0.4,3.4-1.3c0.1-0.1,0.3-0.3,0.4-0.3c0.1-0.1,0.3-0.1,0.3-0.1s0.1,0,0.1,0.1c0.3,0.1,0.6,0.4,1,0.7c1.1,1,2.4,1.4,3.8,1.4c0.6,0,1.1-0.1,1.8-0.3c1.4-0.4,2.4-1.4,2.8-2.8c0.4-1.6,0.1-3.1-0.1-4.4c-0.7-3.8-3-6.9-6.5-9.2C48.5,13,45.1,12,41.4,12L41.4,12z"/></g></g></g><g><path d="M60,77.1c-0.1,0-0.2,0-0.4-0.1c-0.2-0.1-0.4-0.3-0.6-0.5l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.2,0.5,0,1.1-0.5,1.3L60.4,77C60.3,77.1,60.1,77.1,60,77.1z"/><path class="image-set-annotation-geometry-polygon-st2" d="M51.4,53.4L64,66.6L59,66.4l3.8,8.4L60,76.1l-3.8-8.4L53,71.6L51.4,53.4 M51.4,51.4c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2L51,71.8c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L52.8,52C52.5,51.6,51.9,51.4,51.4,51.4L51.4,51.4z"/></g></g></svg>',
	'whole-image':'<svg version="1.1" id="image-set-annotation-geometry_whole-image" alt="image-set-annotation-geometry is whole-image" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-geometry is whole-image</title><style type="text/css">.image-set-annotation-geometry-whole-image-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-geometry-whole-image-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0119,2.0119;}.image-set-annotation-geometry-whole-image-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0623,2.0623;}.image-set-annotation-geometry-whole-image-st3{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-geometry-whole-image-st4{fill:#FFFFFF;}</style><g><g><g><polyline class="image-set-annotation-geometry-whole-image-st0" points="80.7,66.4 80.7,67.4 79.7,67.4 "/><line class="image-set-annotation-geometry-whole-image-st1" x1="77.7" y1="67.4" x2="6.3" y2="67.4"/><polyline class="image-set-annotation-geometry-whole-image-st0" points="5.3,67.4 4.3,67.4 4.3,66.4 "/><line class="image-set-annotation-geometry-whole-image-st2" x1="4.3" y1="64.3" x2="4.3" y2="7.6"/><polyline class="image-set-annotation-geometry-whole-image-st0" points="4.3,6.6 4.3,5.6 5.3,5.6 "/><line class="image-set-annotation-geometry-whole-image-st1" x1="7.3" y1="5.6" x2="78.7" y2="5.6"/><polyline class="image-set-annotation-geometry-whole-image-st0" points="79.7,5.6 80.7,5.6 80.7,6.6 "/><line class="image-set-annotation-geometry-whole-image-st2" x1="80.7" y1="8.7" x2="80.7" y2="65.4"/></g></g><g><rect x="9.8" y="10.2" class="image-set-annotation-geometry-whole-image-st0" width="65.3" height="52.6"/><path class="image-set-annotation-geometry-whole-image-st3" d="M42.9,31.7c0,0.6-0.1,1.3-0.1,1.8c-0.1,1.7,0.4,3.1,1.1,4.7c0.7,1.4,1.1,2.8,1.1,4.4c0,1.7-0.6,3.2-1.3,4.7c-1.3,2.5-1.3,5.2-0.1,7.8c0.3,0.8,0.7,1.6,1.1,2.4c0.3,0.4,0.4,1,0.3,1.6"/><path class="image-set-annotation-geometry-whole-image-st3" d="M36.2,29.7c0.1,1-0.3,1.7-0.4,2.7c-0.3,1.8-0.1,3.7,0.7,5.5c0.6,1.1,1.1,2.4,1.3,3.8c0.3,1.7-0.1,3.1-0.7,4.7c-0.4,1-1,2.1-1.3,3.2c-0.3,1.4-0.3,2.8,0.1,4.1C36,54.2,36,54.6,36,55"/><path class="image-set-annotation-geometry-whole-image-st3" d="M50.6,29.7c0.1,0.7-0.1,1.4-0.3,2.1C49.7,34,50,36,51,37.9c0.4,1,1,2,1.1,3c0.4,2,0.1,3.8-0.8,5.7c-0.7,1.3-1.1,2.7-1.3,4.1c-0.1,1,0.1,1.8,0.3,2.8c0.1,0.4,0.1,0.8,0.1,1.3"/><g><g><g><path d="M55.4,35c-1.3,0-2.4-0.4-3.2-1.3c-0.3-0.3-0.7-0.6-1-0.8c-0.1-0.1-0.4-0.1-0.6-0.1s-0.4,0.1-0.7,0.3c-0.1,0.1-0.3,0.3-0.6,0.4c-0.8,0.7-1.8,1.1-3,1.1c-1.1,0-2.3-0.4-3.1-1.4c-0.4-0.4-0.7-0.7-1-0.7c-0.1,0-0.4,0.1-0.8,0.4c-0.8,0.6-1.7,1-2.5,1c-0.8,0-1.6-0.3-2.3-0.7c-0.6-0.3-1.1-0.6-1.6-0.6c-0.6,0-1.1,0.1-1.7,0.7c-0.8,0.7-1.8,1-3.1,1c-0.4,0-1,0-1.7-0.1c-0.8-0.1-1.4-0.7-1.7-1.6c-0.1-0.4-0.1-0.7-0.3-1.1l-0.1-0.6v-0.1c0.4-4,2-6.9,4.4-9.3c2.5-2.4,5.7-4,9.3-4.5c1.1-0.1,2.1-0.3,3.1-0.3c3.5,0,6.8,1,9.7,2.8c3.4,2.1,5.5,5.1,6.1,8.8c0.3,1.3,0.4,2.5,0.1,4c-0.3,1.3-1.1,2.1-2.3,2.4C56.4,34.8,55.8,35,55.4,35z"/><path class="image-set-annotation-geometry-whole-image-st4" d="M43.2,17.4c3.2,0,6.5,0.8,9.3,2.8c3,2,5.1,4.7,5.8,8.3c0.3,1.3,0.4,2.4,0.1,3.7c-0.3,1-0.8,1.6-1.8,1.8c-0.6,0.1-1,0.1-1.4,0.1c-1,0-2-0.3-2.8-1.1c-0.3-0.3-0.7-0.6-1.1-0.8C51,32,50.6,32,50.3,32s-0.7,0.1-1,0.3c-0.1,0.1-0.4,0.3-0.6,0.4c-0.7,0.6-1.6,1-2.4,1c-1,0-2-0.4-2.7-1.1c-0.6-0.6-1-0.8-1.4-0.8s-0.8,0.1-1.3,0.6c-0.7,0.6-1.4,0.8-2.1,0.8c-0.7,0-1.3-0.1-2-0.6c-0.7-0.4-1.3-0.6-2-0.6c-0.7,0-1.4,0.3-2.1,0.8c-0.8,0.6-1.7,0.8-2.7,0.8c-0.6,0-1,0-1.6-0.1c-0.6-0.1-1-0.4-1.1-1c-0.1-0.6-0.1-1-0.3-1.6c0.4-3.4,1.7-6.5,4.1-8.9c2.5-2.4,5.5-3.8,8.9-4.2C41.3,17.4,42.2,17.4,43.2,17.4 M43.2,16L43.2,16c-1.1,0-2.1,0.1-3.2,0.3c-3.8,0.6-7.1,2.1-9.6,4.7c-2.5,2.5-4.1,5.7-4.5,9.7V31v0.3l0.1,0.4c0,0.4,0.1,0.7,0.3,1.1c0.3,1.1,1.1,1.8,2.3,2c0.7,0.1,1.3,0.1,1.8,0.1c1.4,0,2.5-0.4,3.5-1.1c0.6-0.4,1-0.6,1.3-0.6c0.3,0,0.7,0.1,1.3,0.4c0.8,0.6,1.8,0.8,2.7,0.8c1.1,0,2.1-0.4,3-1.1c0.3-0.1,0.4-0.3,0.4-0.3c0.1,0,0.3,0.1,0.4,0.4c1,1,2.3,1.6,3.7,1.6c1.3,0,2.4-0.4,3.4-1.3c0.1-0.1,0.3-0.3,0.4-0.3c0.1-0.1,0.3-0.1,0.3-0.1s0.1,0,0.1,0.1c0.3,0.1,0.6,0.4,1,0.7c1.1,1,2.4,1.4,3.8,1.4c0.6,0,1.1-0.1,1.8-0.3c1.4-0.4,2.4-1.4,2.8-2.8c0.4-1.6,0.1-3.1-0.1-4.4c-0.7-3.8-3-6.9-6.5-9.2C50.3,17,46.9,16,43.2,16L43.2,16z"/></g></g></g></g><g><path d="M71.7,80.4c-0.1,0-0.2,0-0.4-0.1c-0.2-0.1-0.4-0.3-0.6-0.5l-3.1-6.9l-2.2,2.7C65.3,75.8,65,76,64.7,76c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.2,0.5,0,1.1-0.5,1.3l-2.8,1.3C72,80.4,71.9,80.4,71.7,80.4z"/><path class="image-set-annotation-geometry-whole-image-st4" d="M63.1,56.7L75.8,70l-5.1-0.2l3.8,8.4l-2.8,1.3L67.9,71L64.7,75L63.1,56.7 M63.1,54.7c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2l1.6,18.2c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c1-0.5,1.5-1.6,1-2.6l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L64.6,55.3C64.2,54.9,63.7,54.7,63.1,54.7L63.1,54.7z"/></g></g></svg>',
	'bounding-box':'<svg version="1.1" id="image-set-annotation-geometry_bounding-box" alt="image-set-annotation-geometry is bounding-box" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-geometry is bounding-box</title><style type="text/css">.image-set-annotation-geometry-bounding-box-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-geometry-bounding-box-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0206,2.0206;}.image-set-annotation-geometry-bounding-box-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0739,2.0739;}.image-set-annotation-geometry-bounding-box-st3{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-geometry-bounding-box-st4{fill:#FFFFFF;}</style><g><g><g><polyline class="image-set-annotation-geometry-bounding-box-st0" points="52,5.8 53,5.5 53.2,6.5 "/><line class="image-set-annotation-geometry-bounding-box-st1" x1="53.8" y1="8.4" x2="67.2" y2="58.2"/><polyline class="image-set-annotation-geometry-bounding-box-st0" points="67.5,59.1 67.7,60.1 66.8,60.4 "/><line class="image-set-annotation-geometry-bounding-box-st2" x1="64.7" y1="60.9" x2="29.7" y2="70.4"/><polyline class="image-set-annotation-geometry-bounding-box-st0" points="28.7,70.6 27.7,70.9 27.5,69.9 "/><line class="image-set-annotation-geometry-bounding-box-st1" x1="27" y1="68" x2="13.5" y2="18.2"/><polyline class="image-set-annotation-geometry-bounding-box-st0" points="13.3,17.3 13,16.3 14,16 "/><line class="image-set-annotation-geometry-bounding-box-st2" x1="16" y1="15.5" x2="51" y2="6"/></g></g><path class="image-set-annotation-geometry-bounding-box-st3" d="M39.5,31.1c0,0.6-0.1,1.3-0.1,1.8c-0.1,1.7,0.4,3.1,1.1,4.7c0.7,1.4,1.1,2.8,1.1,4.4c0,1.7-0.6,3.2-1.3,4.7c-1.3,2.5-1.3,5.2-0.1,7.8c0.3,0.8,0.7,1.6,1.1,2.4c0.3,0.4,0.4,1,0.3,1.6"/><path class="image-set-annotation-geometry-bounding-box-st3" d="M32.8,29.2c0.1,1-0.3,1.7-0.4,2.7c-0.3,1.8-0.1,3.7,0.7,5.5c0.6,1.1,1.1,2.4,1.3,3.8c0.3,1.7-0.1,3.1-0.7,4.7c-0.4,1-1,2.1-1.3,3.2c-0.3,1.4-0.3,2.8,0.1,4.1c0.1,0.4,0.1,0.8,0.1,1.3"/><path class="image-set-annotation-geometry-bounding-box-st3" d="M47.2,29.2c0.1,0.7-0.1,1.4-0.3,2.1c-0.6,2.1-0.3,4.1,0.7,6.1c0.4,1,1,2,1.1,3c0.4,2,0.1,3.8-0.8,5.7c-0.7,1.3-1.1,2.7-1.3,4.1c-0.1,1,0.1,1.8,0.3,2.8c0.1,0.4,0.1,0.8,0.1,1.3"/><g><g><g><path d="M52,34.4c-1.3,0-2.4-0.4-3.2-1.3c-0.3-0.3-0.7-0.6-1-0.8c-0.1-0.1-0.4-0.1-0.6-0.1c-0.1,0-0.4,0.1-0.7,0.3c-0.1,0.1-0.3,0.3-0.6,0.4c-0.8,0.7-1.8,1.1-3,1.1c-1.1,0-2.3-0.4-3.1-1.4c-0.4-0.4-0.7-0.7-1-0.7c-0.1,0-0.4,0.1-0.8,0.4c-0.8,0.6-1.7,1-2.5,1c-0.8,0-1.6-0.3-2.3-0.7c-0.6-0.3-1.1-0.6-1.6-0.6c-0.6,0-1.1,0.1-1.7,0.7c-0.8,0.7-1.8,1-3.1,1c-0.4,0-1,0-1.7-0.1c-0.8-0.1-1.4-0.7-1.7-1.6c-0.1-0.4-0.1-0.7-0.3-1.1L23,30.3v-0.1c0.4-4,2-6.9,4.4-9.3c2.5-2.4,5.7-4,9.3-4.5c1.1-0.1,2.1-0.3,3.1-0.3c3.5,0,6.8,1,9.7,2.8c3.4,2.1,5.5,5.1,6.1,8.8c0.3,1.3,0.4,2.5,0.1,4c-0.3,1.3-1.1,2.1-2.3,2.4C53,34.2,52.4,34.4,52,34.4z"/><path class="image-set-annotation-geometry-bounding-box-st4" d="M39.8,16.9c3.2,0,6.5,0.8,9.3,2.8c3,2,5.1,4.7,5.8,8.3c0.3,1.3,0.4,2.4,0.1,3.7c-0.3,1-0.8,1.6-1.8,1.8c-0.6,0.1-1,0.1-1.4,0.1c-1,0-2-0.3-2.8-1.1c-0.3-0.3-0.7-0.6-1.1-0.8c-0.3-0.3-0.7-0.3-1-0.3s-0.7,0.1-1,0.3c-0.1,0.1-0.4,0.3-0.6,0.4c-0.7,0.6-1.6,1-2.4,1c-1,0-2-0.4-2.7-1.1c-0.6-0.6-1-0.8-1.4-0.8s-0.8,0.1-1.3,0.6c-0.7,0.6-1.4,0.8-2.1,0.8s-1.3-0.1-2-0.6c-0.7-0.4-1.3-0.6-2-0.6c-0.7,0-1.4,0.3-2.1,0.8c-0.8,0.6-1.7,0.8-2.7,0.8c-0.6,0-1,0-1.6-0.1c-0.6-0.1-1-0.4-1.1-1c-0.1-0.6-0.1-1-0.3-1.6c0.4-3.4,1.7-6.5,4.1-8.9c2.5-2.4,5.5-3.8,8.9-4.2C37.8,16.9,38.8,16.9,39.8,16.9 M39.8,15.5L39.8,15.5c-1.1,0-2.1,0.1-3.2,0.3c-3.8,0.6-7.1,2.1-9.6,4.7s-4.1,5.7-4.5,9.7v0.3v0.3l0.1,0.4c0,0.4,0.1,0.7,0.3,1.1c0.3,1.1,1.1,1.8,2.3,2c0.7,0.1,1.3,0.1,1.8,0.1c1.4,0,2.5-0.4,3.5-1.1c0.6-0.4,1-0.6,1.3-0.6c0.3,0,0.7,0.1,1.3,0.4c0.8,0.6,1.8,0.8,2.7,0.8c1.1,0,2.1-0.4,3-1.1c0.3-0.1,0.4-0.3,0.4-0.3c0.1,0,0.3,0.1,0.4,0.4c1,1,2.3,1.6,3.7,1.6c1.3,0,2.4-0.4,3.4-1.3c0.1-0.1,0.3-0.3,0.4-0.3c0.1-0.1,0.3-0.1,0.3-0.1s0.1,0,0.1,0.1c0.3,0.1,0.6,0.4,1,0.7c1.1,1,2.4,1.4,3.8,1.4c0.6,0,1.1-0.1,1.8-0.3c1.4-0.4,2.4-1.4,2.8-2.8c0.4-1.6,0.1-3.1-0.1-4.4c-0.7-3.8-3-6.9-6.5-9.2C46.9,16.4,43.5,15.5,39.8,15.5L39.8,15.5z"/></g></g></g><g><path d="M68,80.5c-0.4,0-0.7-0.2-0.9-0.6L64,73l-2.2,2.7C61.6,75.9,61.3,76,61,76c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.1,0.2,0.1,0.5,0,0.8s-0.3,0.4-0.5,0.6l-2.8,1.2C68.3,80.5,68.1,80.5,68,80.5z"/><path class="image-set-annotation-geometry-bounding-box-st4" d="M59.4,56.8L72,70.1L67,69.9l3.8,8.4L68,79.5l-3.8-8.4L61,75L59.4,56.8 M59.4,54.8c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2L59,75.2c0.1,0.8,0.6,1.5,1.4,1.7C60.6,77,60.8,77,61,77c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c1-0.5,1.5-1.6,1-2.6L70.1,72l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L60.9,55.4C60.5,55,59.9,54.8,59.4,54.8L59.4,54.8z"/></g></g></svg>',
	'single-pixel':'<svg version="1.1" id="image-set-annotation-geometry_single-pixel" alt="image-set-annotation-geometry is single-pixel" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-geometry is single-pixel</title><style type="text/css">.image-set-annotation-geometry-single-pixel-st0{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-geometry-single-pixel-st1{fill:#FFFFFF;}.image-set-annotation-geometry-single-pixel-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2,2;}</style><g><path class="image-set-annotation-geometry-single-pixel-st0" d="M47,24.2c0.1,0.7-0.1,1.4-0.3,2.1c-0.6,2.1-0.3,4.1,0.7,6.1c0.4,1,1,2,1.1,3c0.4,2,0.1,3.8-0.8,5.7c-0.7,1.3-1.1,2.7-1.3,4.1c-0.1,1,0.1,1.8,0.3,2.8c0.1,0.4,0.1,0.8,0.1,1.3"/><path class="image-set-annotation-geometry-single-pixel-st0" d="M39.3,26.2c0,0.6-0.1,1.3-0.1,1.8c-0.1,1.7,0.4,3.1,1.1,4.7c0.7,1.4,1.1,2.8,1.1,4.4c0,1.7-0.6,3.2-1.3,4.7c-1.3,2.5-1.3,5.2-0.1,7.8c0.3,0.8,0.7,1.6,1.1,2.4c0.3,0.4,0.4,1,0.3,1.6"/><path class="image-set-annotation-geometry-single-pixel-st0" d="M32.5,24.2c0.1,1-0.3,1.7-0.4,2.7c-0.3,1.8-0.1,3.7,0.7,5.5c0.6,1.1,1.1,2.4,1.3,3.8c0.3,1.7-0.1,3.1-0.7,4.7c-0.4,1-1,2.1-1.3,3.2c-0.3,1.4-0.3,2.8,0.1,4.1c0.1,0.4,0.1,0.8,0.1,1.3"/><g><g><g><path d="M51.8,29.4c-1.3,0-2.4-0.4-3.2-1.3c-0.3-0.3-0.7-0.6-1-0.8c-0.1-0.1-0.4-0.1-0.6-0.1c-0.1,0-0.4,0.1-0.7,0.3c-0.1,0.1-0.3,0.3-0.6,0.4c-0.8,0.7-1.8,1.1-3,1.1c-1.1,0-2.3-0.4-3.1-1.4c-0.4-0.4-0.7-0.7-1-0.7c-0.1,0-0.4,0.1-0.8,0.4c-0.8,0.6-1.7,1-2.5,1c-0.8,0-1.6-0.3-2.3-0.7c-0.6-0.3-1.1-0.6-1.6-0.6c-0.6,0-1.1,0.1-1.7,0.7c-0.8,0.7-1.8,1-3.1,1c-0.4,0-1,0-1.7-0.1c-0.8-0.1-1.4-0.7-1.7-1.6c-0.1-0.4-0.1-0.7-0.3-1.1l-0.1-0.6v-0.1c0.4-4,2-6.9,4.4-9.3c2.5-2.4,5.7-4,9.3-4.5c1.1-0.1,2.1-0.3,3.1-0.3c3.5,0,6.8,1,9.7,2.8c3.4,2.1,5.5,5.1,6.1,8.8c0.3,1.3,0.4,2.5,0.1,4c-0.3,1.3-1.1,2.1-2.3,2.4C52.7,29.3,52.2,29.4,51.8,29.4z"/><path class="image-set-annotation-geometry-single-pixel-st1" d="M39.6,11.9c3.2,0,6.5,0.8,9.3,2.8c3,2,5.1,4.7,5.8,8.3c0.3,1.3,0.4,2.4,0.1,3.7c-0.3,1-0.8,1.6-1.8,1.8c-0.6,0.1-1,0.1-1.4,0.1c-1,0-2-0.3-2.8-1.1c-0.3-0.3-0.7-0.6-1.1-0.8c-0.3-0.3-0.7-0.3-1-0.3s-0.7,0.1-1,0.3c-0.1,0.1-0.4,0.3-0.6,0.4c-0.7,0.6-1.6,1-2.4,1c-1,0-2-0.4-2.7-1.1c-0.6-0.6-1-0.8-1.4-0.8s-0.8,0.1-1.3,0.6c-0.7,0.6-1.4,0.8-2.1,0.8s-1.3-0.1-2-0.6c-0.7-0.4-1.3-0.6-2-0.6c-0.7,0-1.4,0.3-2.1,0.8c-0.8,0.6-1.7,0.8-2.7,0.8c-0.6,0-1,0-1.6-0.1c-0.6-0.1-1-0.4-1.1-1c-0.1-0.6-0.1-1-0.3-1.6c0.4-3.4,1.7-6.5,4.1-8.9c2.5-2.4,5.5-3.8,8.9-4.2C37.6,11.9,38.6,11.9,39.6,11.9 M39.6,10.5L39.6,10.5c-1.1,0-2.1,0.1-3.2,0.3c-3.8,0.6-7.1,2.1-9.6,4.7s-4.1,5.7-4.5,9.7v0.3v0.3l0.1,0.4c0,0.4,0.1,0.7,0.3,1.1c0.3,1.1,1.1,1.8,2.3,2c0.7,0.1,1.3,0.1,1.8,0.1c1.4,0,2.5-0.4,3.5-1.1c0.6-0.4,1-0.6,1.3-0.6c0.3,0,0.7,0.1,1.3,0.4c0.8,0.6,1.8,0.8,2.7,0.8c1.1,0,2.1-0.4,3-1.1c0.3-0.1,0.4-0.3,0.4-0.3c0.1,0,0.3,0.1,0.4,0.4c1,1,2.3,1.6,3.7,1.6c1.3,0,2.4-0.4,3.4-1.3c0.1-0.1,0.3-0.3,0.4-0.3c0.1-0.1,0.3-0.1,0.3-0.1s0.1,0,0.1,0.1c0.3,0.1,0.6,0.4,1,0.7c1.1,1,2.4,1.4,3.8,1.4c0.6,0,1.1-0.1,1.8-0.3c1.4-0.4,2.4-1.4,2.8-2.8c0.4-1.6,0.1-3.1-0.1-4.4c-0.7-3.8-3-6.9-6.5-9.2C46.7,11.5,43.3,10.5,39.6,10.5L39.6,10.5z"/></g></g></g><circle class="image-set-annotation-geometry-single-pixel-st1" cx="46.9" cy="45.2" r="11"/><circle class="image-set-annotation-geometry-single-pixel-st2" cx="46.9" cy="45.2" r="8.8"/><g><rect x="42.7" y="41" width="8.4" height="8.4"/></g><g><path d="M58.8,75.6c-0.1,0-0.2,0-0.4-0.1c-0.2-0.1-0.4-0.3-0.6-0.5L54.7,68l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.2,0.5,0,1.1-0.5,1.3l-2.8,1.2C59.1,75.5,58.9,75.6,58.8,75.6z"/><path class="image-set-annotation-geometry-single-pixel-st1" d="M50.2,51.8l12.6,13.3l-5.1-0.2l3.8,8.4l-2.8,1.3L55,66.1l-3.2,3.9L50.2,51.8 M50.2,49.8c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2l1.6,18.2c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c1-0.5,1.5-1.6,1-2.6L60.9,67l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L51.6,50.4C51.2,50,50.7,49.8,50.2,49.8L50.2,49.8z"/></g></g></svg>',
},
'image-scale-reference':{
	'calibrated camera':'<svg version="1.1" id="image-scale-reference_calibrated-camera" alt="image-scale-reference is calibrated-camera" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-scale-reference is calibrated-camera</title><style type="text/css">.image-scale-reference-calibrated-camera-st0{fill:#FFFFFF;}.image-scale-reference-calibrated-camera-st1{fill:none;stroke:#000000;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:2,2;}.image-scale-reference-calibrated-camera-st2{fill:none;stroke:#000000;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-scale-reference-calibrated-camera-st3{fill:none;stroke:#000000;stroke-linecap:round;stroke-miterlimit:10;}.image-scale-reference-calibrated-camera-st4{fill:none;stroke:#FFFFFF;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-scale-reference-calibrated-camera-st5{fill:none;stroke:#FFFFFF;stroke-width:2;stroke-linecap:round;stroke-miterlimit:10;}.image-scale-reference-calibrated-camera-st6{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><g><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2.1c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.9l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1l-2.6,2.8c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4L27.2,29L27,29.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3L15.8,20c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-calibrated-camera-st0" d="M15.2,6.3L15.2,6.3 M15.2,6.3L15.2,6.3L15.2,6.3 M15.2,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.2,6.3 M6.7,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.5,25v4c0,0.4-0.3,0.7-0.8,0.7H5c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.7,17.9 M30.6,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4L29,28.4c-0.1,0.1-0.3,0.2-0.4,0.2s-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.6,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5.2c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.8,5.1C16.5,4.6,15.9,4.3,15.3,4.3L15.3,4.3z M15.2,8.3L15.2,8.3L15.2,8.3L15.2,8.3z"/></g></g><polyline class="image-scale-reference-calibrated-camera-st1" points="62.6,30.2 43.7,25.5 24.9,20.8 29.5,39.7 34.2,58.5 "/><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2.1c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.9l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1l-2.6,2.8c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4L27.2,29L27,29.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3L15.8,20c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-calibrated-camera-st0" d="M15.2,6.3L15.2,6.3 M15.2,6.3L15.2,6.3L15.2,6.3 M15.2,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.2,6.3 M6.7,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.5,25v4c0,0.4-0.3,0.7-0.8,0.7H5c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.7,17.9 M30.6,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4L29,28.4c-0.1,0.1-0.3,0.2-0.4,0.2s-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.6,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5.2c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.8,5.1C16.5,4.6,15.9,4.3,15.3,4.3L15.3,4.3z M15.2,8.3L15.2,8.3L15.2,8.3L15.2,8.3z"/></g><g><line class="image-scale-reference-calibrated-camera-st2" x1="32.7" y1="28.8" x2="52.3" y2="48.4"/><polyline class="image-scale-reference-calibrated-camera-st3" points="49.4,48.4 52.3,48.4 52.3,45.6 "/></g><g><g><line class="image-scale-reference-calibrated-camera-st4" x1="33.6" y1="45.1" x2="48.9" y2="29.8"/><polyline class="image-scale-reference-calibrated-camera-st5" points="46.1,29.8 48.9,29.8 48.9,32.6 "/><polyline class="image-scale-reference-calibrated-camera-st5" points="33.6,42.2 33.6,45.1 36.5,45.1 "/></g><g><line class="image-scale-reference-calibrated-camera-st2" x1="33.6" y1="45.1" x2="48.9" y2="29.8"/><polyline class="image-scale-reference-calibrated-camera-st3" points="46.1,29.8 48.9,29.8 48.9,32.6 "/><polyline class="image-scale-reference-calibrated-camera-st3" points="33.6,42.2 33.6,45.1 36.5,45.1 "/></g></g></g><g><line class="image-scale-reference-calibrated-camera-st6" x1="5.2" y1="58.1" x2="5.2" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="12.7" y1="63.9" x2="12.7" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="20.1" y1="63.9" x2="20.1" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="27.6" y1="63.9" x2="27.6" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="35" y1="63.9" x2="35" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="42.5" y1="58.1" x2="42.5" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="49.9" y1="63.9" x2="49.9" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="57.4" y1="63.9" x2="57.4" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="64.8" y1="63.9" x2="64.8" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="72.3" y1="63.9" x2="72.3" y2="80.8"/><line class="image-scale-reference-calibrated-camera-st6" x1="79.8" y1="58.1" x2="79.8" y2="80.8"/></g></svg>',
	'laser marker':'<svg version="1.1" id="image-scale-reference_laser-marker" alt="image-scale-reference is laser-marker" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-scale-reference is laser-marker</title><style type="text/css">.image-scale-reference-laser-marker-st0{fill:#FFFFFF;}.image-scale-reference-laser-marker-st1{fill:none;stroke:#000000;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:2,2;}.image-scale-reference-laser-marker-st2{fill:none;stroke:#FFFFFF;stroke-width:2;stroke-miterlimit:10;}.image-scale-reference-laser-marker-st3{fill:none;stroke:#000000;stroke-width:0.5;stroke-linecap:round;stroke-miterlimit:10;}.image-scale-reference-laser-marker-st4{fill:none;stroke:#000000;stroke-width:0.75;stroke-miterlimit:10;}.image-scale-reference-laser-marker-st5{fill:none;stroke:#000000;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-scale-reference-laser-marker-st6{fill:none;stroke:#000000;stroke-linecap:round;stroke-miterlimit:10;}.image-scale-reference-laser-marker-st7{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><g><g><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.8l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1L29.8,29c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4l-0.2-0.2l-0.2,0.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3L15.8,20c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-laser-marker-st0" d="M15.3,6.3L15.3,6.3 M15.3,6.3L15.3,6.3L15.3,6.3 M15.3,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.3,6.3 M6.7,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.5,25v4c0,0.4-0.3,0.7-0.8,0.7H5c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.7,17.9 M30.6,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4L29,28.3c-0.1,0.1-0.3,0.2-0.4,0.2c-0.2,0-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.6,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.9,5.1C16.5,4.6,15.9,4.3,15.3,4.3L15.3,4.3z M15.3,8.3L15.3,8.3L15.3,8.3L15.3,8.3z"/></g></g></g><polyline class="image-scale-reference-laser-marker-st1" points="62.6,30.2 43.8,25.5 24.9,20.8 29.6,39.7 34.3,58.5 "/><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.8l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1L29.8,29c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4l-0.2-0.2l-0.2,0.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3L15.8,20c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-laser-marker-st0" d="M15.3,6.3L15.3,6.3 M15.3,6.3L15.3,6.3L15.3,6.3 M15.3,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.3,6.3 M6.7,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.5,25v4c0,0.4-0.3,0.7-0.8,0.7H5c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.7,17.9 M30.6,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4L29,28.3c-0.1,0.1-0.3,0.2-0.4,0.2c-0.2,0-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.6,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.9,5.1C16.5,4.6,15.9,4.3,15.3,4.3L15.3,4.3z M15.3,8.3L15.3,8.3L15.3,8.3L15.3,8.3z"/></g><g><line class="image-scale-reference-laser-marker-st2" x1="38.3" y1="50.6" x2="38.3" y2="10.1"/><g><line class="image-scale-reference-laser-marker-st3" x1="35.2" y1="47.1" x2="41.4" y2="53.3"/><line class="image-scale-reference-laser-marker-st3" x1="41.4" y1="47.1" x2="35.2" y2="53.3"/><line class="image-scale-reference-laser-marker-st3" x1="33.9" y1="50.2" x2="42.6" y2="50.2"/><line class="image-scale-reference-laser-marker-st3" x1="38.3" y1="45.8" x2="38.3" y2="54.6"/><g><path d="M38.3,52c-0.5,0-0.9-0.2-1.2-0.5s-0.5-0.8-0.5-1.2s0.2-0.9,0.5-1.2s0.8-0.5,1.2-0.5s0.9,0.2,1.2,0.5s0.5,0.8,0.5,1.2s-0.2,0.9-0.5,1.2S38.7,52,38.3,52z"/><path class="image-scale-reference-laser-marker-st0" d="M38.3,48.7c0.4,0,0.8,0.1,1.1,0.4c0.6,0.6,0.6,1.5,0,2.1c-0.3,0.3-0.7,0.4-1.1,0.4c-0.4,0-0.8-0.1-1.1-0.4c-0.6-0.6-0.6-1.5,0-2.1C37.5,48.9,37.9,48.7,38.3,48.7 M38.3,48.2c-0.5,0-1,0.2-1.4,0.6c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1,0.6,1.4s0.9,0.6,1.4,0.6s1-0.2,1.4-0.6s0.6-0.9,0.6-1.4s-0.2-1-0.6-1.4C39.3,48.4,38.8,48.2,38.3,48.2L38.3,48.2z"/></g></g></g><line class="image-scale-reference-laser-marker-st4" x1="38.3" y1="50.6" x2="38.3" y2="6.3"/><g><g><line class="image-scale-reference-laser-marker-st2" x1="56.1" y1="34.7" x2="56.1" y2="5.3"/><g><line class="image-scale-reference-laser-marker-st3" x1="53" y1="31.2" x2="59.2" y2="37.4"/><line class="image-scale-reference-laser-marker-st3" x1="59.2" y1="31.2" x2="53" y2="37.4"/><line class="image-scale-reference-laser-marker-st3" x1="51.7" y1="34.3" x2="60.5" y2="34.3"/><line class="image-scale-reference-laser-marker-st3" x1="56.1" y1="29.9" x2="56.1" y2="38.7"/><g><path d="M56.1,36c-0.5,0-0.9-0.2-1.2-0.5s-0.5-0.8-0.5-1.2s0.2-0.9,0.5-1.2s0.8-0.5,1.2-0.5s0.9,0.2,1.2,0.5s0.5,0.8,0.5,1.2s-0.2,0.9-0.5,1.2S56.6,36,56.1,36z"/><path class="image-scale-reference-laser-marker-st0" d="M56.1,32.8c0.4,0,0.8,0.1,1.1,0.4c0.6,0.6,0.6,1.5,0,2.1c-0.3,0.3-0.7,0.4-1.1,0.4s-0.8-0.1-1.1-0.4c-0.6-0.6-0.6-1.5,0-2.1C55.4,33,55.7,32.8,56.1,32.8 M56.1,32.3c-0.5,0-1,0.2-1.4,0.6c-0.8,0.8-0.8,2,0,2.8c0.4,0.4,0.9,0.6,1.4,0.6s1-0.2,1.4-0.6c0.8-0.8,0.8-2,0-2.8C57.2,32.5,56.7,32.3,56.1,32.3L56.1,32.3z"/></g></g></g><line class="image-scale-reference-laser-marker-st4" x1="56.1" y1="34.7" x2="56.1" y2="5.3"/></g><polygon points="40.1,9.8 38.3,9.8 36.4,9.8 36.4,0 40.1,0 "/><polygon points="58,9.8 56.1,9.8 54.3,9.8 54.3,0 58,0 "/><g><line class="image-scale-reference-laser-marker-st5" x1="43.1" y1="47.5" x2="51.7" y2="38.8"/><polyline class="image-scale-reference-laser-marker-st6" points="49,38.7 51.8,38.7 51.8,41.6 "/><polyline class="image-scale-reference-laser-marker-st6" points="43.1,44.6 43.1,47.5 45.9,47.5 "/></g></g><g><line class="image-scale-reference-laser-marker-st7" x1="5.3" y1="58.1" x2="5.3" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="12.7" y1="63.9" x2="12.7" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="20.2" y1="63.9" x2="20.2" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="27.6" y1="63.9" x2="27.6" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="35.1" y1="63.9" x2="35.1" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="42.5" y1="58.1" x2="42.5" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="50" y1="63.9" x2="50" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="57.4" y1="63.9" x2="57.4" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="64.9" y1="63.9" x2="64.9" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="72.3" y1="63.9" x2="72.3" y2="80.8"/><line class="image-scale-reference-laser-marker-st7" x1="79.8" y1="58.1" x2="79.8" y2="80.8"/></g></svg>',
	'optical flow':'<svg version="1.1" id="image-scale-reference_optical-flow" alt="image-scale-reference is optical-flow" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-scale-reference is optical-flow</title><style type="text/css">.image-scale-reference-optical-flow-st0{fill:none;stroke:#FFFFFF;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-scale-reference-optical-flow-st1{fill:#FFFFFF;}.image-scale-reference-optical-flow-st2{fill:none;stroke:#000000;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:2,2;}.image-scale-reference-optical-flow-st3{fill:none;stroke:#000000;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-scale-reference-optical-flow-st4{fill:none;stroke:#000000;stroke-linecap:round;stroke-miterlimit:10;}.image-scale-reference-optical-flow-st5{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><g><polyline class="image-scale-reference-optical-flow-st0" points="50,32.5 37.4,27.1 24.9,21.6 30.4,34.2 35.8,46.7 "/><g><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2.1c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.9l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1l-2.6,2.8c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4L27.2,29L27,29.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3l-7.6-7.5c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-optical-flow-st1" d="M15.3,6.3L15.3,6.3 M15.3,6.3L15.3,6.3L15.3,6.3 M15.3,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.3,6.3 M6.7,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.5,25v4c0,0.4-0.3,0.7-0.8,0.7H5c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.7,17.9 M30.6,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4L29,28.4c-0.1,0.1-0.3,0.2-0.4,0.2s-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.6,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5.2c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.9,5.1C16.5,4.6,15.9,4.3,15.3,4.3L15.3,4.3z M15.3,8.3L15.3,8.3L15.3,8.3L15.3,8.3z"/></g></g></g><polyline class="image-scale-reference-optical-flow-st2" points="62.6,30.2 43.8,25.5 24.9,20.8 29.6,39.7 34.3,58.5 "/><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2.1c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.9l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1l-2.6,2.8c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4L27.2,29L27,29.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3l-7.6-7.5c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-optical-flow-st1" d="M15.3,6.3L15.3,6.3 M15.3,6.3L15.3,6.3L15.3,6.3 M15.3,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.3,6.3 M6.7,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.5,25v4c0,0.4-0.3,0.7-0.8,0.7H5c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.7,17.9 M30.6,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4L29,28.4c-0.1,0.1-0.3,0.2-0.4,0.2s-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.6,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5.2c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.9,5.1C16.5,4.6,15.9,4.3,15.3,4.3L15.3,4.3z M15.3,8.3L15.3,8.3L15.3,8.3L15.3,8.3z"/></g><g><g><g><circle cx="33.9" cy="39.8" r="1.5"/></g><g><circle class="image-scale-reference-optical-flow-st1" cx="46.3" cy="52.2" r="1.2"/><path d="M46.3,51.2c0.5,0,1,0.4,1,1s-0.4,1-1,1c-0.5,0-1-0.4-1-1S45.7,51.2,46.3,51.2 M46.3,50.7c-0.8,0-1.5,0.7-1.5,1.5s0.7,1.5,1.5,1.5c0.8,0,1.5-0.7,1.5-1.5C47.8,51.3,47.1,50.7,46.3,50.7L46.3,50.7z"/></g><g><line class="image-scale-reference-optical-flow-st3" x1="44.3" y1="50.2" x2="35.8" y2="41.7"/><polyline class="image-scale-reference-optical-flow-st4" points="35.8,44.6 35.8,41.7 38.7,41.7 "/></g></g><g><g><circle cx="33.7" cy="30.1" r="1.5"/></g><g><circle class="image-scale-reference-optical-flow-st1" cx="46.1" cy="42.5" r="1.2"/><path d="M46.1,41.5c0.5,0,1,0.4,1,1s-0.4,1-1,1c-0.5,0-1-0.4-1-1S45.5,41.5,46.1,41.5 M46.1,41c-0.8,0-1.5,0.7-1.5,1.5s0.7,1.5,1.5,1.5c0.8,0,1.5-0.7,1.5-1.5C47.6,41.6,46.9,41,46.1,41L46.1,41z"/></g><g><line class="image-scale-reference-optical-flow-st3" x1="44.1" y1="40.5" x2="35.7" y2="32"/><polyline class="image-scale-reference-optical-flow-st4" points="35.7,34.9 35.7,32 38.5,32 "/></g></g><g><g><circle cx="43.4" cy="30.3" r="1.5"/></g><g><circle class="image-scale-reference-optical-flow-st1" cx="55.8" cy="42.6" r="1.2"/><path d="M55.8,41.6c0.5,0,1,0.4,1,1s-0.4,1-1,1c-0.5,0-1-0.4-1-1S55.2,41.6,55.8,41.6 M55.8,41.1c-0.8,0-1.5,0.7-1.5,1.5s0.7,1.5,1.5,1.5s1.5-0.7,1.5-1.5S56.6,41.1,55.8,41.1L55.8,41.1z"/></g><g><line class="image-scale-reference-optical-flow-st3" x1="53.8" y1="40.7" x2="45.4" y2="32.2"/><polyline class="image-scale-reference-optical-flow-st4" points="45.4,35.1 45.4,32.2 48.2,32.2 "/></g></g></g></g><g><line class="image-scale-reference-optical-flow-st5" x1="5.3" y1="58.1" x2="5.3" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="12.7" y1="63.9" x2="12.7" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="20.2" y1="63.9" x2="20.2" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="27.6" y1="63.9" x2="27.6" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="35.1" y1="63.9" x2="35.1" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="42.6" y1="58.1" x2="42.6" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="50" y1="63.9" x2="50" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="57.5" y1="63.9" x2="57.5" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="64.9" y1="63.9" x2="64.9" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="72.4" y1="63.9" x2="72.4" y2="80.8"/><line class="image-scale-reference-optical-flow-st5" x1="79.8" y1="58.1" x2="79.8" y2="80.8"/></g></svg>',
	'3D camera':'<svg version="1.1" id="image-scale-reference_3D-camera" alt="image-scale-reference is 3D-camera" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-scale-reference is 3D-camera</title><style type="text/css">.image-scale-reference-3D-camera-st0{fill:none;stroke:#000000;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:2,2;}.image-scale-reference-3D-camera-st1{fill:#FFFFFF;}.image-scale-reference-3D-camera-st2{fill:none;stroke:#FFFFFF;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-scale-reference-3D-camera-st3{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><polyline class="image-scale-reference-3D-camera-st0" points="35.1,32.5 47.6,27.1 60.2,21.6 54.7,34.1 47.6,50.4 "/><g><g><path d="M78.3,30.7c-1,0-1.8-0.8-1.8-1.7v-3.6l-1.3-0.8c-0.3-0.2-0.5-0.5-0.5-0.8v-0.2l-0.1,0.1c-0.2,0.1-0.3,0.1-0.5,0.1s-0.4,0-0.5-0.1l-2.4-1.4c-1.1-0.7-1.7-1.5-2.1-2.3l-7.6,7.5c-0.2,0.2-0.4,0.3-0.7,0.3l0,0c-0.1,0-0.1,0-0.2,0c0,0.3-0.2,0.5-0.4,0.7l-1,0.7c-0.2,0.1-0.4,0.2-0.6,0.2c-0.3,0-0.5-0.1-0.7-0.3l-0.2-0.2l-0.2,0.2c-0.3,0.3-0.7,0.4-1.1,0.4c-0.5,0-0.9-0.2-1.2-0.5l-2.6-2.8c-0.4-0.4-0.4-0.9-0.4-1.1c0-0.7,0.3-1,0.6-1.2l0.1-0.1l-0.2-0.3c-0.4-0.4-0.3-1,0-1.4l0.9-0.9c0.1-0.1,0.3-0.2,0.5-0.3c-0.1-0.3,0-0.7,0.3-0.9c5.5-5.4,13.9-13.7,14.5-14.4c0.1-0.1,0.2-0.2,0.4-0.3c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l5.9,5.9c0.2,0.2,0.3,0.4,0.3,0.7s-0.1,0.5-0.3,0.7l-2.2,2.1v2.6l0.5,0.3c0.3,0.2,0.5,0.5,0.5,0.9V19l0.1-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1l0.2,0.1v-0.4c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V29c0,1-0.8,1.7-1.8,1.7H78.3z"/><path class="image-scale-reference-3D-camera-st1" d="M69.8,6.3L69.8,6.3L69.8,6.3 M69.8,6.3l5.9,5.9l-2.5,2.4v2.9c0,0.2,0,0.7,0.1,0.7c0,0,0,0.1,0.3,0.3l0.5,0.3v4l-2.4-1.4c-1.7-1.1-1.9-2.4-2.1-3.3l-8.9,8.7l-5.7-6C55.2,20.7,69.8,6.4,69.8,6.3 M80.1,17.8c0.4,0,0.8,0.4,0.8,0.8V29c0,0.4-0.3,0.7-0.8,0.7h-1.7c-0.4,0-0.8-0.3-0.8-0.7v-4.1l-1.7-1.1v-4l1.7,1v-2.2c0-0.3,0.3-0.8,0.8-0.8H80.1 M54.4,21.9l5.3,5.7l-1,0.7l-0.9-1l-1,0.9c-0.1,0.1-0.3,0.2-0.4,0.2s-0.3-0.1-0.4-0.2l-2.6-2.8c-0.1-0.1-0.1-0.2-0.1-0.4c0-0.1,0-0.3,0.2-0.4l0.9-0.9l-0.9-1L54.4,21.9 M69.8,4.3c-0.3,0-0.5,0-0.8,0.1S68.4,4.7,68.2,5c-0.8,0.8-9,9-14.5,14.3c-0.3,0.3-0.5,0.6-0.6,1c-0.1,0.1-0.2,0.1-0.2,0.2L52,21.4c-0.6,0.6-0.7,1.5-0.4,2.2c-0.2,0.3-0.4,0.8-0.4,1.4c0,0.3,0,1.2,0.7,1.8l2.5,2.8c0.5,0.5,1.2,0.8,1.9,0.8c0.5,0,0.9-0.1,1.3-0.3c0.3,0.2,0.6,0.3,1,0.3s0.9-0.1,1.2-0.4l1-0.7c0.2-0.1,0.4-0.3,0.5-0.5c0.3-0.1,0.6-0.3,0.9-0.5l6.7-6.6c0.4,0.5,1,1,1.7,1.5l0,0l2.4,1.4c0.3,0.2,0.6,0.3,0.9,0.3c0.2,0.3,0.4,0.5,0.6,0.7l0.8,0.5v3c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7V18.6c0-1.5-1.3-2.8-2.8-2.8h-1.7c-1.1,0-2.1,0.7-2.5,1.7c-0.1-0.2-0.3-0.3-0.5-0.5v-1.6l1.9-1.8c0.4-0.4,0.6-0.9,0.6-1.4s-0.2-1.1-0.6-1.4l-5.9-5.9C70.8,4.5,70.3,4.3,69.8,4.3L69.8,4.3z"/></g></g></g><g><g><polyline class="image-scale-reference-3D-camera-st2" points="50,32.5 37.5,27.1 24.9,21.6 30.4,34.2 35.8,46.7 "/><g><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2.1c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.9l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1l-2.6,2.8c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4L27.2,29L27,29.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3L15.9,20c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-3D-camera-st1" d="M15.3,6.3L15.3,6.3 M15.3,6.3L15.3,6.3L15.3,6.3 M15.3,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.3,6.3 M6.8,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.6,25v4c0,0.4-0.3,0.7-0.8,0.7H5.1c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.8,17.9 M30.7,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4l-2.6,2.8c-0.1,0.1-0.3,0.2-0.4,0.2s-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.7,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5.2c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.9,5.1C16.5,4.6,16,4.3,15.3,4.3L15.3,4.3z M15.3,8.3L15.3,8.3L15.3,8.3L15.3,8.3z"/></g></g></g><g><polyline class="image-scale-reference-3D-camera-st0" points="50,32.5 37.5,27.1 24.9,21.6 30.4,34.2 37.5,50.4 "/><g><g><path d="M5,30.7c-1,0-1.8-0.8-1.8-1.7V18.6c0-0.8,0.7-1.8,1.8-1.8h1.7c1,0,1.8,0.9,1.8,1.8V19l0.2-0.1c0.2-0.1,0.3-0.1,0.5-0.1s0.3,0,0.5,0.1L9.8,19v-0.2c0-0.4,0.2-0.7,0.5-0.9l0.5-0.3c0-0.1,0-2.6,0-2.6l-2.2-2.1c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7l5.9-5.9c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.3c0.6,0.7,9,8.9,14.5,14.4c0.3,0.2,0.3,0.6,0.3,0.9c0.2,0,0.4,0.1,0.5,0.3l0.9,0.9c0.4,0.4,0.4,1,0,1.4L32,23.9l0.1,0.1c0.3,0.2,0.6,0.5,0.6,1.2c0,0.3,0,0.7-0.4,1.1l-2.6,2.8c-0.3,0.3-0.7,0.5-1.2,0.5c-0.4,0-0.8-0.2-1.1-0.4L27.2,29L27,29.2c-0.2,0.2-0.5,0.3-0.7,0.3s-0.4-0.1-0.6-0.2l-1-0.7c-0.2-0.2-0.4-0.4-0.4-0.7c-0.1,0-0.1,0-0.2,0l0,0c-0.3,0-0.5-0.1-0.7-0.3L15.9,20c-0.3,0.7-0.9,1.5-2.1,2.3l-2.4,1.4c-0.2,0.1-0.3,0.1-0.5,0.1s-0.3,0-0.5-0.1c-0.1,0-0.1-0.1-0.1-0.1v0.2c0,0.3-0.2,0.7-0.5,0.8l-1.3,0.8V29c0,1-0.8,1.7-1.8,1.7H5z"/><path class="image-scale-reference-3D-camera-st1" d="M15.3,6.3L15.3,6.3 M15.3,6.3L15.3,6.3L15.3,6.3 M15.3,6.3c0,0.1,14.6,14.5,14.6,14.5l-5.7,6l-8.9-8.7c-0.1,1-0.3,2.3-2.1,3.3l-2.4,1.4v-4l0.5-0.3c0.3-0.2,0.3-0.3,0.3-0.3c0.1,0,0.1-0.4,0.1-0.7v-2.9l-2.5-2.4L15.3,6.3 M6.8,17.9c0.4,0,0.8,0.4,0.8,0.8v2.2l1.7-1v4L7.6,25v4c0,0.4-0.3,0.7-0.8,0.7H5.1c-0.4,0-0.8-0.3-0.8-0.7V18.6c0-0.3,0.3-0.8,0.8-0.8L6.8,17.9 M30.7,22l0.9,0.9l-0.9,1l0.9,0.9c0.2,0.1,0.2,0.3,0.2,0.4c0,0.2,0,0.3-0.1,0.4l-2.6,2.8c-0.1,0.1-0.3,0.2-0.4,0.2s-0.3-0.1-0.4-0.2l-1-0.9l-0.9,1l-1-0.7L30.7,22 M15.3,4.3L15.3,4.3c-0.6,0-1.1,0.2-1.4,0.6l0,0L8,10.8c-0.4,0.4-0.6,0.9-0.6,1.4s0.2,1.1,0.6,1.4l1.9,1.8V17c-0.2,0.1-0.4,0.3-0.5,0.5c-0.4-1-1.4-1.7-2.5-1.7H5.2c-1.5,0-2.8,1.3-2.8,2.8V29c0,1.5,1.2,2.7,2.8,2.7h1.7c1.5,0,2.8-1.2,2.8-2.7v-3l0.8-0.5c0.3-0.2,0.5-0.4,0.6-0.7c0.3,0,0.7-0.1,0.9-0.3l2.4-1.4l0,0c0.7-0.5,1.3-1,1.7-1.5l6.7,6.6c0.3,0.2,0.6,0.4,0.9,0.5c0.1,0.2,0.3,0.4,0.5,0.5l1,0.7c0.4,0.3,0.8,0.4,1.2,0.4c0.3,0,0.7-0.1,1-0.3c0.4,0.2,0.8,0.3,1.3,0.3c0.7,0,1.4-0.3,1.9-0.8l2.5-2.8c0.7-0.7,0.7-1.5,0.7-1.8c0-0.6-0.2-1.1-0.4-1.4c0.3-0.7,0.2-1.6-0.4-2.2l-0.9-0.9c-0.1-0.1-0.1-0.1-0.2-0.2c-0.1-0.4-0.3-0.7-0.6-1C25.9,14,17.8,6,16.9,5.1C16.5,4.6,16,4.3,15.3,4.3L15.3,4.3z M15.3,8.3L15.3,8.3L15.3,8.3L15.3,8.3z"/></g></g></g></g><g><line class="image-scale-reference-3D-camera-st3" x1="5.3" y1="58.1" x2="5.3" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="12.7" y1="63.9" x2="12.7" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="20.2" y1="63.9" x2="20.2" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="27.6" y1="63.9" x2="27.6" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="35.1" y1="63.9" x2="35.1" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="42.5" y1="58.1" x2="42.5" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="50" y1="63.9" x2="50" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="57.5" y1="63.9" x2="57.5" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="64.9" y1="63.9" x2="64.9" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="72.4" y1="63.9" x2="72.4" y2="80.8"/><line class="image-scale-reference-3D-camera-st3" x1="79.8" y1="58.1" x2="79.8" y2="80.8"/></g></svg>',
},
'image-set-annotation-creator':{
	'non-expert':'<svg version="1.1" id="image-set-annotation-creator_non-expert" alt="image-set-annotation-creator is non-expert" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-creator is non-expert</title><style type="text/css">.image-set-annotation-creator-non-expert-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-creator-non-expert-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.8833,1.8833;}.image-set-annotation-creator-non-expert-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0267,2.0267;}.image-set-annotation-creator-non-expert-st3{stroke:#FFFFFF;stroke-miterlimit:10;}.image-set-annotation-creator-non-expert-st4{fill:#FFFFFF;}.image-set-annotation-creator-non-expert-st5{fill:none;stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><g><g><polyline class="image-set-annotation-creator-non-expert-st0" points="38.3,31.8 38.3,32.8 37.3,32.8 "/><line class="image-set-annotation-creator-non-expert-st1" x1="35.4" y1="32.8" x2="6.2" y2="32.8"/><polyline class="image-set-annotation-creator-non-expert-st0" points="5.3,32.8 4.3,32.8 4.3,31.8 "/><line class="image-set-annotation-creator-non-expert-st2" x1="4.3" y1="29.7" x2="4.3" y2="6.4"/><polyline class="image-set-annotation-creator-non-expert-st0" points="4.3,5.4 4.3,4.4 5.3,4.4 "/><line class="image-set-annotation-creator-non-expert-st1" x1="7.2" y1="4.4" x2="36.4" y2="4.4"/><polyline class="image-set-annotation-creator-non-expert-st0" points="37.3,4.4 38.3,4.4 38.3,5.4 "/><line class="image-set-annotation-creator-non-expert-st2" x1="38.3" y1="7.4" x2="38.3" y2="30.7"/></g></g><path class="image-set-annotation-creator-non-expert-st3" d="M63.3,8.9c-6.7,0-12.1,5.4-12.1,12.1c0,2.9,1.1,5.8,3.1,8l0.7,0.8l-0.9,0.7c-5.1,4.2-7.4,9.7-8.3,19.6c0,5.1,0.3,8.5,4.8,9.3l0.7,0.1l2.4,12.1c1.4,5.5,5.1,9.1,9.4,9.1c4.4,0,8.1-3.6,9.5-9.2l2.4-11.9l0.7-0.1c4.5-0.8,4.8-4.1,4.8-9.6c-0.8-9.6-3.1-15.1-8.3-19.3l-0.9-0.7l0.7-0.8c2-2.2,3.1-5.1,3.1-8C75.5,14.3,70,8.9,63.3,8.9z M69.3,31.6l0.7,0.9c0.1,0.1,0.2,0.2,0.3,0.3c3.9,3.1,6.5,7.1,7.3,17.2c0,5.4,0,6.5-3.7,6.5c-0.7,0-1.4,0.5-1.5,1.3l-2.6,13.1c-1,4.1-3.6,6.8-6.4,6.8c-2.9,0-5.4-2.6-6.4-6.6l-2.7-13.3c-0.1-0.7-0.8-1.3-1.5-1.3c-3.7,0-3.7-1.2-3.7-6.1c0.9-10.4,3.4-14.3,7.4-17.5c0.1-0.1,0.2-0.2,0.3-0.3l0.7-0.9c0,0,3.3,1.2,5.9,1.2C65.6,32.7,69.3,31.6,69.3,31.6z M63.3,30c-5,0-9-4-9-9s4-9,9-9s9,4,9,9S68.3,30,63.3,30z"/><polygon class="image-set-annotation-creator-non-expert-st0" points="63.3,35.6 66.3,41.6 72.8,42.5 68.1,47.1 69.2,53.7 63.3,50.6 57.4,53.7 58.6,47.1 53.8,42.5 60.4,41.6 "/><g><path d="M24.4,53.3c-0.4,0-0.7-0.2-0.9-0.6l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.1,0.2,0.1,0.5,0,0.8s-0.3,0.4-0.5,0.6l-2.8,1.2C24.7,53.3,24.6,53.3,24.4,53.3z"/><path class="image-set-annotation-creator-non-expert-st4" d="M15.8,29.6l12.6,13.3l-5.1-0.2l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L15.8,29.6 M15.8,27.6c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2L15.5,48c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L17.3,28.2C16.9,27.8,16.4,27.6,15.8,27.6L15.8,27.6z"/></g><g><path class="image-set-annotation-creator-non-expert-st5" d="M21.2,15.4c0,0.3-0.1,0.7-0.1,1c-0.1,0.9,0.2,1.7,0.6,2.6c0.4,0.8,0.6,1.6,0.6,2.4c0,0.9-0.3,1.8-0.7,2.6c-0.7,1.4-0.7,2.9-0.1,4.3c0.2,0.5,0.4,0.9,0.6,1.3c0.2,0.2,0.2,0.5,0.2,0.9"/><path class="image-set-annotation-creator-non-expert-st5" d="M17.4,14.3c0.1,0.5-0.2,0.9-0.2,1.5c-0.2,1-0.1,2,0.4,3c0.3,0.6,0.6,1.3,0.7,2.1c0.2,0.9-0.1,1.7-0.4,2.6c-0.2,0.5-0.5,1.2-0.7,1.8c-0.2,0.8-0.2,1.6,0.1,2.3c0.1,0.2,0.1,0.5,0.1,0.7"/><path class="image-set-annotation-creator-non-expert-st5" d="M25.4,14.3c0.1,0.4-0.1,0.8-0.2,1.2c-0.3,1.2-0.2,2.3,0.4,3.3c0.2,0.5,0.5,1.1,0.6,1.6c0.2,1.1,0.1,2.1-0.5,3.1c-0.4,0.7-0.6,1.5-0.7,2.3c-0.1,0.5,0.1,1,0.2,1.6c0.1,0.2,0.1,0.5,0.1,0.7"/><g><g><g><path d="M28,17.2c-0.7,0-1.3-0.2-1.8-0.7c-0.2-0.2-0.4-0.3-0.5-0.5c-0.1-0.1-0.2-0.1-0.3-0.1S25.1,16,25,16.1c-0.1,0.1-0.2,0.2-0.3,0.2c-0.5,0.4-1,0.6-1.6,0.6c-0.6,0-1.2-0.2-1.7-0.8c-0.2-0.2-0.4-0.4-0.5-0.4c-0.1,0-0.2,0.1-0.5,0.2c-0.5,0.3-0.9,0.5-1.4,0.5c-0.5,0-0.9-0.2-1.2-0.4c-0.3-0.2-0.6-0.3-0.9-0.3c-0.3,0-0.6,0.1-0.9,0.4c-0.5,0.4-1,0.5-1.7,0.5c-0.2,0-0.5,0-0.9-0.1c-0.5-0.1-0.8-0.4-0.9-0.9c-0.1-0.2-0.1-0.4-0.2-0.6l-0.1-0.3v-0.1c0.2-2.2,1.1-3.8,2.4-5.1c1.4-1.3,3.1-2.2,5.1-2.5c0.6-0.1,1.2-0.2,1.7-0.2c1.9,0,3.7,0.5,5.4,1.6c1.9,1.2,3,2.8,3.3,4.8c0.2,0.7,0.2,1.4,0.1,2.2c-0.2,0.7-0.6,1.2-1.2,1.3C28.6,17.1,28.3,17.2,28,17.2z"/><path class="image-set-annotation-creator-non-expert-st4" d="M21.3,7.5c1.8,0,3.6,0.5,5.1,1.6c1.6,1.1,2.8,2.6,3.2,4.6c0.2,0.7,0.2,1.3,0.1,2c-0.2,0.5-0.5,0.9-1,1c-0.3,0.1-0.5,0.1-0.8,0.1c-0.5,0-1.1-0.2-1.6-0.6c-0.2-0.2-0.4-0.3-0.6-0.5c-0.2-0.2-0.4-0.2-0.5-0.2c-0.2,0-0.4,0.1-0.5,0.2c-0.1,0.1-0.2,0.2-0.3,0.2c-0.4,0.3-0.9,0.5-1.3,0.5c-0.5,0-1.1-0.2-1.5-0.6c-0.3-0.3-0.5-0.5-0.8-0.5c-0.2,0-0.5,0.1-0.7,0.3c-0.4,0.3-0.8,0.5-1.2,0.5c-0.4,0-0.7-0.1-1.1-0.3s-0.7-0.3-1.1-0.3S16,15.7,15.6,16c-0.5,0.3-0.9,0.5-1.5,0.5c-0.3,0-0.5,0-0.9-0.1c-0.3-0.1-0.5-0.2-0.6-0.5c-0.1-0.3-0.1-0.5-0.2-0.9c0.2-1.9,0.9-3.6,2.3-4.9c1.4-1.3,3-2.1,4.9-2.3C20.2,7.5,20.8,7.5,21.3,7.5 M21.3,6.8L21.3,6.8c-0.6,0-1.2,0.1-1.8,0.2c-2.1,0.3-3.9,1.2-5.3,2.6s-2.3,3.1-2.5,5.4V15v0.2l0.1,0.2c0,0.2,0.1,0.4,0.2,0.6c0.2,0.6,0.6,1,1.2,1.1c0.4,0.1,0.7,0.1,1,0.1c0.8,0,1.4-0.2,1.9-0.6c0.3-0.2,0.5-0.3,0.7-0.3c0.2,0,0.4,0.1,0.7,0.2c0.5,0.3,1,0.5,1.5,0.5c0.6,0,1.2-0.2,1.6-0.6c0.2-0.1,0.2-0.2,0.2-0.2c0.1,0,0.2,0.1,0.2,0.2c0.5,0.5,1.2,0.9,2,0.9c0.7,0,1.3-0.2,1.9-0.7c0.1-0.1,0.2-0.2,0.2-0.2c0.1-0.1,0.2-0.1,0.2-0.1s0.1,0,0.1,0.1c0.2,0.1,0.3,0.2,0.5,0.4c0.6,0.5,1.3,0.8,2.1,0.8c0.3,0,0.6-0.1,1-0.2c0.8-0.2,1.3-0.8,1.6-1.6c0.2-0.9,0.1-1.7-0.1-2.4c-0.4-2.1-1.6-3.8-3.6-5.1C25.2,7.3,23.3,6.8,21.3,6.8L21.3,6.8z"/></g></g></g></g></svg>',
	'AI':'<svg version="1.1" id="image-set-annotation-creator_AI" alt="image-set-annotation-creator is AI" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-creator is AI</title><style type="text/css">.image-set-annotation-creator-AI-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-creator-AI-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.8833,1.8833;}.image-set-annotation-creator-AI-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0267,2.0267;}.image-set-annotation-creator-AI-st3{fill:#FFFFFF;}.image-set-annotation-creator-AI-st4{fill:none;stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-creator-AI-st5{fill:none;stroke:#000000;stroke-width:2;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-creator-AI-st6{stroke:#FFFFFF;stroke-width:0.25;stroke-miterlimit:10;}</style><g><g><polyline class="image-set-annotation-creator-AI-st0" points="38.3,31.8 38.3,32.8 37.3,32.8 "/><line class="image-set-annotation-creator-AI-st1" x1="35.4" y1="32.8" x2="6.2" y2="32.8"/><polyline class="image-set-annotation-creator-AI-st0" points="5.3,32.8 4.3,32.8 4.3,31.8 "/><line class="image-set-annotation-creator-AI-st2" x1="4.3" y1="29.7" x2="4.3" y2="6.4"/><polyline class="image-set-annotation-creator-AI-st0" points="4.3,5.4 4.3,4.4 5.3,4.4 "/><line class="image-set-annotation-creator-AI-st1" x1="7.2" y1="4.4" x2="36.4" y2="4.4"/><polyline class="image-set-annotation-creator-AI-st0" points="37.3,4.4 38.3,4.4 38.3,5.4 "/><line class="image-set-annotation-creator-AI-st2" x1="38.3" y1="7.4" x2="38.3" y2="30.7"/></g></g><g><path d="M24.4,53.3c-0.4,0-0.7-0.2-0.9-0.6l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.1,0.2,0.1,0.5,0,0.8s-0.3,0.4-0.5,0.6l-2.8,1.2C24.7,53.3,24.6,53.3,24.4,53.3z"/><path class="image-set-annotation-creator-AI-st3" d="M15.8,29.6l12.6,13.3l-5.1-0.2l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L15.8,29.6 M15.8,27.6c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2L15.5,48c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L17.3,28.2C16.9,27.8,16.4,27.6,15.8,27.6L15.8,27.6z"/></g><g><path class="image-set-annotation-creator-AI-st4" d="M21.2,15.4c0,0.3-0.1,0.7-0.1,1c-0.1,0.9,0.2,1.7,0.6,2.6c0.4,0.8,0.6,1.6,0.6,2.4c0,0.9-0.3,1.8-0.7,2.6c-0.7,1.4-0.7,2.9-0.1,4.3c0.2,0.5,0.4,0.9,0.6,1.3c0.2,0.2,0.2,0.5,0.2,0.9"/><path class="image-set-annotation-creator-AI-st4" d="M17.4,14.3c0.1,0.5-0.2,0.9-0.2,1.5c-0.2,1-0.1,2,0.4,3c0.3,0.6,0.6,1.3,0.7,2.1c0.2,0.9-0.1,1.7-0.4,2.6c-0.2,0.5-0.5,1.2-0.7,1.8c-0.2,0.8-0.2,1.6,0.1,2.3c0.1,0.2,0.1,0.5,0.1,0.7"/><path class="image-set-annotation-creator-AI-st4" d="M25.4,14.3c0.1,0.4-0.1,0.8-0.2,1.2c-0.3,1.2-0.2,2.3,0.4,3.3c0.2,0.5,0.5,1.1,0.6,1.6c0.2,1.1,0.1,2.1-0.5,3.1c-0.4,0.7-0.6,1.5-0.7,2.3c-0.1,0.5,0.1,1,0.2,1.6c0.1,0.2,0.1,0.5,0.1,0.7"/><g><g><g><path d="M28,17.2c-0.7,0-1.3-0.2-1.8-0.7c-0.2-0.2-0.4-0.3-0.5-0.5c-0.1-0.1-0.2-0.1-0.3-0.1S25.1,16,25,16.1c-0.1,0.1-0.2,0.2-0.3,0.2c-0.5,0.4-1,0.6-1.6,0.6c-0.6,0-1.2-0.2-1.7-0.8c-0.2-0.2-0.4-0.4-0.5-0.4c-0.1,0-0.2,0.1-0.5,0.2c-0.5,0.3-0.9,0.5-1.4,0.5c-0.5,0-0.9-0.2-1.2-0.4c-0.3-0.2-0.6-0.3-0.9-0.3c-0.3,0-0.6,0.1-0.9,0.4c-0.5,0.4-1,0.5-1.7,0.5c-0.2,0-0.5,0-0.9-0.1c-0.5-0.1-0.8-0.4-0.9-0.9c-0.1-0.2-0.1-0.4-0.2-0.6l-0.1-0.3v-0.1c0.2-2.2,1.1-3.8,2.4-5.1c1.4-1.3,3.1-2.2,5.1-2.5c0.6-0.1,1.2-0.2,1.7-0.2c1.9,0,3.7,0.5,5.4,1.6c1.9,1.2,3,2.8,3.3,4.8c0.2,0.7,0.2,1.4,0.1,2.2c-0.2,0.7-0.6,1.2-1.2,1.3C28.6,17.1,28.3,17.2,28,17.2z"/><path class="image-set-annotation-creator-AI-st3" d="M21.3,7.5c1.8,0,3.6,0.5,5.1,1.6c1.6,1.1,2.8,2.6,3.2,4.6c0.2,0.7,0.2,1.3,0.1,2c-0.2,0.5-0.5,0.9-1,1c-0.3,0.1-0.5,0.1-0.8,0.1c-0.5,0-1.1-0.2-1.6-0.6c-0.2-0.2-0.4-0.3-0.6-0.5c-0.2-0.2-0.4-0.2-0.5-0.2c-0.2,0-0.4,0.1-0.5,0.2c-0.1,0.1-0.2,0.2-0.3,0.2c-0.4,0.3-0.9,0.5-1.3,0.5c-0.5,0-1.1-0.2-1.5-0.6c-0.3-0.3-0.5-0.5-0.8-0.5c-0.2,0-0.5,0.1-0.7,0.3c-0.4,0.3-0.8,0.5-1.2,0.5c-0.4,0-0.7-0.1-1.1-0.3s-0.7-0.3-1.1-0.3S16,15.7,15.6,16c-0.5,0.3-0.9,0.5-1.5,0.5c-0.3,0-0.5,0-0.9-0.1c-0.3-0.1-0.5-0.2-0.6-0.5c-0.1-0.3-0.1-0.5-0.2-0.9c0.2-1.9,0.9-3.6,2.3-4.9c1.4-1.3,3-2.1,4.9-2.3C20.2,7.5,20.8,7.5,21.3,7.5 M21.3,6.8L21.3,6.8c-0.6,0-1.2,0.1-1.8,0.2c-2.1,0.3-3.9,1.2-5.3,2.6s-2.3,3.1-2.5,5.4V15v0.2l0.1,0.2c0,0.2,0.1,0.4,0.2,0.6c0.2,0.6,0.6,1,1.2,1.1c0.4,0.1,0.7,0.1,1,0.1c0.8,0,1.4-0.2,1.9-0.6c0.3-0.2,0.5-0.3,0.7-0.3c0.2,0,0.4,0.1,0.7,0.2c0.5,0.3,1,0.5,1.5,0.5c0.6,0,1.2-0.2,1.6-0.6c0.2-0.1,0.2-0.2,0.2-0.2c0.1,0,0.2,0.1,0.2,0.2c0.5,0.5,1.2,0.9,2,0.9c0.7,0,1.3-0.2,1.9-0.7c0.1-0.1,0.2-0.2,0.2-0.2c0.1-0.1,0.2-0.1,0.2-0.1s0.1,0,0.1,0.1c0.2,0.1,0.3,0.2,0.5,0.4c0.6,0.5,1.3,0.8,2.1,0.8c0.3,0,0.6-0.1,1-0.2c0.8-0.2,1.3-0.8,1.6-1.6c0.2-0.9,0.1-1.7-0.1-2.4c-0.4-2.1-1.6-3.8-3.6-5.1C25.2,7.3,23.3,6.8,21.3,6.8L21.3,6.8z"/></g></g></g></g><g><g><line x1="57.7" y1="55.2" x2="76.1" y2="55.2"/><line class="image-set-annotation-creator-AI-st5" x1="57.7" y1="55.2" x2="76.1" y2="55.2"/><path d="M78.8,55.2c0,1.5-1.2,2.8-2.8,2.8s-2.8-1.2-2.8-2.8s1.2-2.8,2.8-2.8S78.8,53.6,78.8,55.2"/><polyline class="image-set-annotation-creator-AI-st5" points="57.7,50.1 67.6,50.1 71.6,43.3 76.1,43.3 "/><path d="M80.7,43.3c0,1.5-1.2,2.8-2.8,2.8s-2.8-1.2-2.8-2.8s1.2-2.8,2.8-2.8S80.7,41.8,80.7,43.3"/><polyline class="image-set-annotation-creator-AI-st5" points="57.7,43.2 60.6,43.2 62.9,36.3 65.6,36.3 "/><path d="M70.3,36.3c0,1.5-1.2,2.8-2.8,2.8c-1.5,0-2.8-1.2-2.8-2.8c0-1.5,1.2-2.8,2.8-2.8C69,33.6,70.3,34.8,70.3,36.3"/><polyline class="image-set-annotation-creator-AI-st5" points="57.7,60 67.6,60 71.6,66.8 75.3,66.8 "/><path d="M80,66.8c0-1.5-1.2-2.8-2.8-2.8c-1.5,0-2.8,1.2-2.8,2.8c0,1.5,1.2,2.8,2.8,2.8C78.7,69.6,80,68.4,80,66.8"/><polyline class="image-set-annotation-creator-AI-st5" points="57.7,66.9 60.6,66.9 62.9,73.8 65.6,73.8 "/><path d="M70.3,73.8c0-1.5-1.2-2.8-2.8-2.8c-1.5,0-2.8,1.2-2.8,2.8c0,1.5,1.2,2.8,2.8,2.8C69,76.5,70.3,75.3,70.3,73.8"/></g><path class="image-set-annotation-creator-AI-st6" d="M36.4,41.5c0-4.8,3.6-7.2,7.8-6.6c1.2-2.4,2.9-3.9,5.7-4c3.6-0.1,6.3,2.6,6.3,6.2c0,10.4,0,20.7,0,31.1c0,2.1,0,4.2,0,6.2c0,2.9-1.8,5.3-4.6,6c-2.6,0.7-5.6-0.5-6.9-3c-0.4-0.8-0.8-1-1.7-0.9c-3.9,0.4-6.8-2.5-6.7-6.8c-0.5-0.2-1-0.4-1.6-0.6c-2.9-1.4-4.2-4.7-3.2-7.7c0.1-0.4,0.2-1.1-0.1-1.4c-2.6-3.4-2.4-6.3,0.9-9.4c-0.8-1.8-1.2-3.7-0.3-5.7C32.8,43.1,34.4,42,36.4,41.5 M38.5,41.3c0.1,0.1,0.2,0.1,0.3,0.2c2.6,0.7,4.4,2.2,4.8,5c0.2,1.4,1.2,2.2,2.6,2.5c0.4,0.1,0.7,0.7,1.1,1c-0.5,0.3-1,0.8-1.5,0.7c-2.2-0.2-3.7-1.7-4.3-4.3c-0.5-2.4-2.9-3.7-5.3-3c-2.2,0.6-3.5,3.1-2.8,5.3c0.3,0.8,0.7,1.3,1.6,1.1c0.6-0.1,1.3,0,2,0.1c2.7,0.5,5,3.3,4.8,5.8c0,0.4-0.5,1-0.7,1c-0.4,0-0.8-0.4-1.2-0.8c-0.2-0.1-0.1-0.5-0.1-0.8c-0.4-2.2-2.1-3.6-4.3-3.5c-2.1,0.1-3.9,1.8-4.1,3.8c-0.2,2.1,1.3,4,3.4,4.4c0.7,0.2,1.9-0.1,1.7,1.1c-0.2,1.3-1.3,0.8-2.1,0.7c-1-0.2-1.3,0.3-1.5,1.1c-0.4,2.5,1.2,4.6,3.8,5c2.2,0.3,4.3-1.5,4.6-3.8c0.1-0.6,0.1-1.2,0.3-1.8c0.7-2.2,2.8-3.5,5.2-3.3c2.1,0.2,4.1,2,4.2,4.1c0,0.4-0.5,0.9-0.8,1.4c-0.4-0.3-0.7-0.7-1.1-1c-0.1-0.1,0-0.2,0-0.3c-0.3-1.5-1.6-2.5-3-2.5c-1.4,0.1-2.6,1.2-2.8,2.7c-0.1,0.4-0.1,0.8-0.1,1.2c-0.4,2.2-1.5,3.7-3.6,4.6c-1.6,0.7-1.8,1.2-1.2,2.8c0.6,1.5,1.7,2.5,3.3,2.8c1.4,0.3,1.9-0.1,2.2-1.5c0.5-2.6,3-4.7,5.5-4.8c0.7,0,1.4,0.1,1.3,0.9c0,0.4-0.6,0.7-1,1c-0.2,0.1-0.5,0.1-0.8,0.1c-1.9,0.4-3.3,2.1-3.2,3.9c0,2.4,1.9,4.4,4.2,4.4c2.3,0,4.2-1.9,4.2-4.4c0-6.8,0-13.6,0-20.3c0-5.7,0-11.3,0-17c0-2.6-2.2-4.5-4.6-4.2c-2.2,0.3-3.7,1.9-3.8,4c-0.1,2.2,1.4,4,3.8,4.4c0.7,0.1,1.5,0,1.3,1c-0.1,1-1,0.9-1.7,0.8c-2.5-0.3-4.7-2.3-5.2-4.8c-0.1-0.5-0.2-0.9-0.3-1.4C40.6,36.3,38.3,38.2,38.5,41.3"/></g></svg>',
	'expert':'<svg version="1.1" id="image-set-annotation-creator_expert" alt="image-set-annotation-creator is expert" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-creator is expert</title><style type="text/css">.image-set-annotation-creator-expert-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-creator-expert-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.8833,1.8833;}.image-set-annotation-creator-expert-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0267,2.0267;}.image-set-annotation-creator-expert-st3{stroke:#FFFFFF;stroke-miterlimit:10;}.image-set-annotation-creator-expert-st4{stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-creator-expert-st5{fill:#FFFFFF;}.image-set-annotation-creator-expert-st6{fill:none;stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><g><g><polyline class="image-set-annotation-creator-expert-st0" points="38.3,31.8 38.3,32.8 37.3,32.8 "/><line class="image-set-annotation-creator-expert-st1" x1="35.4" y1="32.8" x2="6.2" y2="32.8"/><polyline class="image-set-annotation-creator-expert-st0" points="5.3,32.8 4.3,32.8 4.3,31.8 "/><line class="image-set-annotation-creator-expert-st2" x1="4.3" y1="29.7" x2="4.3" y2="6.4"/><polyline class="image-set-annotation-creator-expert-st0" points="4.3,5.4 4.3,4.4 5.3,4.4 "/><line class="image-set-annotation-creator-expert-st1" x1="7.2" y1="4.4" x2="36.4" y2="4.4"/><polyline class="image-set-annotation-creator-expert-st0" points="37.3,4.4 38.3,4.4 38.3,5.4 "/><line class="image-set-annotation-creator-expert-st2" x1="38.3" y1="7.4" x2="38.3" y2="30.7"/></g></g><path class="image-set-annotation-creator-expert-st3" d="M63.3,8.9c-6.7,0-12.1,5.4-12.1,12.1c0,2.9,1.1,5.8,3.1,8l0.7,0.8l-0.9,0.7c-5.1,4.2-7.4,9.7-8.3,19.6c0,5.1,0.3,8.5,4.8,9.3l0.7,0.1l2.4,12.1c1.4,5.5,5.1,9.1,9.4,9.1c4.4,0,8.1-3.6,9.5-9.2l2.4-11.9l0.7-0.1c4.5-0.8,4.8-4.1,4.8-9.6c-0.8-9.6-3.1-15.1-8.3-19.3l-0.9-0.7l0.7-0.8c2-2.2,3.1-5.1,3.1-8C75.5,14.3,70,8.9,63.3,8.9z M69.3,31.6l0.7,0.9c0.1,0.1,0.2,0.2,0.3,0.3c3.9,3.1,6.5,7.1,7.3,17.2c0,5.4,0,6.5-3.7,6.5c-0.7,0-1.4,0.5-1.5,1.3l-2.6,13.1c-1,4.1-3.6,6.8-6.4,6.8c-2.9,0-5.4-2.6-6.4-6.6l-2.7-13.3c-0.1-0.7-0.8-1.3-1.5-1.3c-3.7,0-3.7-1.2-3.7-6.1c0.9-10.4,3.4-14.3,7.4-17.5c0.1-0.1,0.2-0.2,0.3-0.3l0.7-0.9c0,0,3.3,1.2,5.9,1.2C65.6,32.7,69.3,31.6,69.3,31.6z M63.3,30c-5,0-9-4-9-9s4-9,9-9s9,4,9,9S68.3,30,63.3,30z"/><polygon class="image-set-annotation-creator-expert-st4" points="63.3,35.6 66.3,41.6 72.8,42.5 68.1,47.1 69.2,53.7 63.3,50.6 57.4,53.7 58.6,47.1 53.8,42.5 60.4,41.6 "/><g><path d="M24.4,53.3c-0.4,0-0.7-0.2-0.9-0.6l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.1,0.2,0.1,0.5,0,0.8s-0.3,0.4-0.5,0.6l-2.8,1.2C24.7,53.3,24.6,53.3,24.4,53.3z"/><path class="image-set-annotation-creator-expert-st5" d="M15.8,29.6l12.6,13.3l-5.1-0.2l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L15.8,29.6 M15.8,27.6c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2L15.5,48c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L17.3,28.2C16.9,27.8,16.4,27.6,15.8,27.6L15.8,27.6z"/></g><g><path class="image-set-annotation-creator-expert-st6" d="M21.2,15.4c0,0.3-0.1,0.7-0.1,1c-0.1,0.9,0.2,1.7,0.6,2.6c0.4,0.8,0.6,1.6,0.6,2.4c0,0.9-0.3,1.8-0.7,2.6c-0.7,1.4-0.7,2.9-0.1,4.3c0.2,0.5,0.4,0.9,0.6,1.3c0.2,0.2,0.2,0.5,0.2,0.9"/><path class="image-set-annotation-creator-expert-st6" d="M17.4,14.3c0.1,0.5-0.2,0.9-0.2,1.5c-0.2,1-0.1,2,0.4,3c0.3,0.6,0.6,1.3,0.7,2.1c0.2,0.9-0.1,1.7-0.4,2.6c-0.2,0.5-0.5,1.2-0.7,1.8c-0.2,0.8-0.2,1.6,0.1,2.3c0.1,0.2,0.1,0.5,0.1,0.7"/><path class="image-set-annotation-creator-expert-st6" d="M25.4,14.3c0.1,0.4-0.1,0.8-0.2,1.2c-0.3,1.2-0.2,2.3,0.4,3.3c0.2,0.5,0.5,1.1,0.6,1.6c0.2,1.1,0.1,2.1-0.5,3.1c-0.4,0.7-0.6,1.5-0.7,2.3c-0.1,0.5,0.1,1,0.2,1.6c0.1,0.2,0.1,0.5,0.1,0.7"/><g><g><g><path d="M28,17.2c-0.7,0-1.3-0.2-1.8-0.7c-0.2-0.2-0.4-0.3-0.5-0.5c-0.1-0.1-0.2-0.1-0.3-0.1S25.1,16,25,16.1c-0.1,0.1-0.2,0.2-0.3,0.2c-0.5,0.4-1,0.6-1.6,0.6c-0.6,0-1.2-0.2-1.7-0.8c-0.2-0.2-0.4-0.4-0.5-0.4c-0.1,0-0.2,0.1-0.5,0.2c-0.5,0.3-0.9,0.5-1.4,0.5c-0.5,0-0.9-0.2-1.2-0.4c-0.3-0.2-0.6-0.3-0.9-0.3c-0.3,0-0.6,0.1-0.9,0.4c-0.5,0.4-1,0.5-1.7,0.5c-0.2,0-0.5,0-0.9-0.1c-0.5-0.1-0.8-0.4-0.9-0.9c-0.1-0.2-0.1-0.4-0.2-0.6l-0.1-0.3v-0.1c0.2-2.2,1.1-3.8,2.4-5.1c1.4-1.3,3.1-2.2,5.1-2.5c0.6-0.1,1.2-0.2,1.7-0.2c1.9,0,3.7,0.5,5.4,1.6c1.9,1.2,3,2.8,3.3,4.8c0.2,0.7,0.2,1.4,0.1,2.2c-0.2,0.7-0.6,1.2-1.2,1.3C28.6,17.1,28.3,17.2,28,17.2z"/><path class="image-set-annotation-creator-expert-st5" d="M21.3,7.5c1.8,0,3.6,0.5,5.1,1.6c1.6,1.1,2.8,2.6,3.2,4.6c0.2,0.7,0.2,1.3,0.1,2c-0.2,0.5-0.5,0.9-1,1c-0.3,0.1-0.5,0.1-0.8,0.1c-0.5,0-1.1-0.2-1.6-0.6c-0.2-0.2-0.4-0.3-0.6-0.5c-0.2-0.2-0.4-0.2-0.5-0.2c-0.2,0-0.4,0.1-0.5,0.2c-0.1,0.1-0.2,0.2-0.3,0.2c-0.4,0.3-0.9,0.5-1.3,0.5c-0.5,0-1.1-0.2-1.5-0.6c-0.3-0.3-0.5-0.5-0.8-0.5c-0.2,0-0.5,0.1-0.7,0.3c-0.4,0.3-0.8,0.5-1.2,0.5c-0.4,0-0.7-0.1-1.1-0.3s-0.7-0.3-1.1-0.3S16,15.7,15.6,16c-0.5,0.3-0.9,0.5-1.5,0.5c-0.3,0-0.5,0-0.9-0.1c-0.3-0.1-0.5-0.2-0.6-0.5c-0.1-0.3-0.1-0.5-0.2-0.9c0.2-1.9,0.9-3.6,2.3-4.9c1.4-1.3,3-2.1,4.9-2.3C20.2,7.5,20.8,7.5,21.3,7.5 M21.3,6.8L21.3,6.8c-0.6,0-1.2,0.1-1.8,0.2c-2.1,0.3-3.9,1.2-5.3,2.6s-2.3,3.1-2.5,5.4V15v0.2l0.1,0.2c0,0.2,0.1,0.4,0.2,0.6c0.2,0.6,0.6,1,1.2,1.1c0.4,0.1,0.7,0.1,1,0.1c0.8,0,1.4-0.2,1.9-0.6c0.3-0.2,0.5-0.3,0.7-0.3c0.2,0,0.4,0.1,0.7,0.2c0.5,0.3,1,0.5,1.5,0.5c0.6,0,1.2-0.2,1.6-0.6c0.2-0.1,0.2-0.2,0.2-0.2c0.1,0,0.2,0.1,0.2,0.2c0.5,0.5,1.2,0.9,2,0.9c0.7,0,1.3-0.2,1.9-0.7c0.1-0.1,0.2-0.2,0.2-0.2c0.1-0.1,0.2-0.1,0.2-0.1s0.1,0,0.1,0.1c0.2,0.1,0.3,0.2,0.5,0.4c0.6,0.5,1.3,0.8,2.1,0.8c0.3,0,0.6-0.1,1-0.2c0.8-0.2,1.3-0.8,1.6-1.6c0.2-0.9,0.1-1.7-0.1-2.4c-0.4-2.1-1.6-3.8-3.6-5.1C25.2,7.3,23.3,6.8,21.3,6.8L21.3,6.8z"/></g></g></g></g></svg>',
	'crowd-sourced':'<svg version="1.1" id="image-set-annotation-creator_crowd-sourced" alt="image-set-annotation-creator is crowd-sourced" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-creator is crowd-sourced</title><style type="text/css">.image-set-annotation-creator-crowd-sourced-st0{fill:#FFFFFF;}.image-set-annotation-creator-crowd-sourced-st1{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-creator-crowd-sourced-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.8833,1.8833;}.image-set-annotation-creator-crowd-sourced-st3{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0267,2.0267;}.image-set-annotation-creator-crowd-sourced-st4{fill:none;stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><g><g><g><path d="M57,58.7c-2.8,0-5.2-2.2-6.1-5.7l-1.2-5.9c-3.2-0.7-3.2-3.7-3.2-5.9c0.5-5.5,1.7-8.7,4.5-11.1c-1.1-1.3-1.6-3-1.6-4.7c0-4.2,3.4-7.6,7.6-7.6s7.6,3.4,7.6,7.6c0,1.7-0.6,3.3-1.6,4.7c2.8,2.4,4.1,5.5,4.5,10.8c0,2.6,0,5.5-3.1,6.2l-1.2,5.8C62.2,56.5,59.8,58.7,57,58.7z M54.2,32.4c-0.1,0.1-0.2,0.2-0.3,0.3c-2,1.6-3.2,3.5-3.6,8.8c0,0.9,0,1.9,0.2,2.1c0,0,0.2,0.1,0.9,0.1c0.9,0,1.6,0.6,1.8,1.5l1.4,7.2c0.4,1.6,1.4,2.8,2.5,2.8s2.1-1.2,2.5-2.9l1.4-7c0.2-0.9,0.9-1.5,1.8-1.5c0.7,0,0.8-0.1,0.9-0.1c0.1-0.2,0.1-1.3,0.1-2.4c-0.4-5-1.6-6.9-3.6-8.5c-0.1-0.1-0.2-0.2-0.3-0.3c-0.7,0.2-1.9,0.5-2.8,0.5C56,32.8,54.9,32.6,54.2,32.4z M57,21.6c-2.1,0-3.9,1.7-3.9,3.9c0,2.1,1.7,3.9,3.9,3.9s3.9-1.7,3.9-3.9C60.9,23.3,59.1,21.6,57,21.6z"/><path class="image-set-annotation-creator-crowd-sourced-st0" d="M57,18.9c3.6,0,6.6,2.9,6.6,6.6c0,1.6-0.6,3.1-1.7,4.3l-0.4,0.5l0.5,0.4c2.8,2.3,4,5.2,4.5,10.4c0,2.9-0.2,4.7-2.6,5.2l-0.4,0.1l-1.3,6.5c-0.8,3-2.8,5-5.1,5c-2.4,0-4.4-1.9-5.1-4.9l-1.3-6.5l-0.4-0.1c-2.4-0.4-2.6-2.3-2.6-5c0.4-5.3,1.7-8.3,4.5-10.6l0.5-0.4l-0.4-0.5c-1.1-1.2-1.7-2.8-1.7-4.3C50.4,21.9,53.4,18.9,57,18.9 M57,30.3c2.7,0,4.9-2.2,4.9-4.9c0-2.7-2.2-4.9-4.9-4.9c-2.7,0-4.9,2.2-4.9,4.9C52.1,28.2,54.3,30.3,57,30.3 M57,31.8c-1.4,0-3.2-0.6-3.2-0.6l-0.4,0.5c0,0.1-0.1,0.1-0.1,0.2c-2.2,1.7-3.5,3.8-4,9.5c0,2.7,0,3.3,2,3.3c0.4,0,0.8,0.3,0.8,0.7l1.4,7.2c0.5,2.2,1.9,3.6,3.4,3.6c1.6,0,2.9-1.4,3.5-3.7l1.4-7.1c0.1-0.4,0.4-0.7,0.8-0.7c2,0,2-0.6,2-3.5c-0.5-5.5-1.9-7.6-4-9.3c-0.1,0-0.1-0.1-0.1-0.2l-0.4-0.5C60.2,31.2,58.2,31.8,57,31.8 M57,16.9c-4.7,0-8.6,3.8-8.6,8.6c0,1.6,0.5,3.2,1.3,4.5c-2.5,2.5-3.7,5.8-4.2,11.1l0,0.1l0,0.1c0,2.1,0,5.6,3.3,6.7l1.1,5.3l0,0l0,0c1,3.9,3.7,6.4,7,6.4c3.3,0,6.1-2.6,7.1-6.5l0,0l0,0l1-5.2c3.3-1.1,3.3-4.6,3.3-6.9l0-0.1l0-0.1c-0.4-5.1-1.7-8.4-4.2-10.9c0.9-1.4,1.3-2.9,1.3-4.5C65.6,20.8,61.7,16.9,57,16.9L57,16.9z M57,28.3c-1.6,0-2.9-1.3-2.9-2.9c0-1.6,1.3-2.9,2.9-2.9c1.6,0,2.9,1.3,2.9,2.9C59.9,27.1,58.6,28.3,57,28.3L57,28.3z M57,33.8c0.8,0,1.8-0.2,2.6-0.4c1.4,1.1,2.7,2.6,3.2,7.8c0,0.5,0,1,0,1.4c-1.3,0-2.5,1-2.8,2.3l-1.4,7c-0.3,1.3-1,2.1-1.5,2.1c-0.5,0-1.2-0.7-1.5-2l-1.4-7.1c-0.3-1.3-1.4-2.3-2.8-2.3c0-0.3,0-0.8,0-1.2c0.5-5.3,1.7-6.7,3.2-7.9C55.2,33.6,56.1,33.8,57,33.8L57,33.8z"/></g><path class="image-set-annotation-creator-crowd-sourced-st0" d="M60.2,31.2l0.4,0.5c0,0.1,0.1,0.1,0.1,0.2c2.1,1.7,3.5,3.8,4,9.3c0,2.9,0,3.5-2,3.5c-0.4,0-0.8,0.3-0.8,0.7l-1.4,7.1c-0.6,2.2-1.9,3.7-3.5,3.7c-1.6,0-2.9-1.4-3.4-3.6l-1.4-7.2c-0.1-0.4-0.4-0.7-0.8-0.7c-2,0-2-0.6-2-3.3c0.5-5.6,1.8-7.7,4-9.5c0.1,0,0.1-0.1,0.1-0.2l0.4-0.5c0,0,1.8,0.6,3.2,0.6C58.2,31.8,60.2,31.2,60.2,31.2z"/><circle class="image-set-annotation-creator-crowd-sourced-st0" cx="57" cy="25.5" r="4.9"/></g><g><g><path d="M71.3,72.4c-2.8,0-5.2-2.2-6.1-5.7l-1.2-5.9c-3.2-0.7-3.2-3.7-3.2-5.9c0.5-5.5,1.7-8.7,4.5-11.1c-1.1-1.3-1.6-3-1.6-4.7c0-4.2,3.4-7.6,7.6-7.6c4.2,0,7.6,3.4,7.6,7.6c0,1.7-0.6,3.3-1.6,4.7c2.8,2.4,4,5.5,4.5,10.8c0,2.6,0,5.5-3.1,6.2l-1.2,5.8C76.5,70.1,74.2,72.4,71.3,72.4z M68.5,46c-0.1,0.1-0.2,0.2-0.3,0.3c-2,1.6-3.2,3.5-3.6,8.8c0,0.9,0,1.9,0.2,2.1c0,0,0.2,0.1,0.9,0.1c0.9,0,1.6,0.6,1.8,1.5l1.4,7.2c0.4,1.6,1.4,2.8,2.5,2.8s2.1-1.2,2.5-2.9l1.4-7c0.2-0.9,0.9-1.5,1.8-1.5c0.7,0,0.8-0.1,0.9-0.1c0.1-0.2,0.1-1.3,0.1-2.4c-0.4-5-1.6-7-3.6-8.5c-0.1-0.1-0.2-0.2-0.3-0.3c-0.7,0.2-1.9,0.5-2.8,0.5C70.3,46.5,69.2,46.2,68.5,46z M71.3,35.2c-2.1,0-3.9,1.7-3.9,3.9c0,2.1,1.7,3.9,3.9,3.9c2.1,0,3.9-1.7,3.9-3.9C75.2,37,73.5,35.2,71.3,35.2z"/><path class="image-set-annotation-creator-crowd-sourced-st0" d="M71.3,32.6c3.6,0,6.6,2.9,6.6,6.6c0,1.6-0.6,3.1-1.7,4.3l-0.4,0.5l0.5,0.4c2.8,2.3,4,5.2,4.5,10.4c0,2.9-0.2,4.7-2.6,5.2l-0.4,0.1l-1.3,6.5c-0.8,3-2.8,5-5.1,5c-2.4,0-4.4-1.9-5.1-4.9l-1.3-6.5l-0.4-0.1c-2.4-0.4-2.6-2.3-2.6-5c0.4-5.3,1.7-8.3,4.5-10.6l0.5-0.4l-0.4-0.5c-1.1-1.2-1.7-2.8-1.7-4.3C64.8,35.5,67.7,32.6,71.3,32.6 M71.3,44c2.7,0,4.9-2.2,4.9-4.9c0-2.7-2.2-4.9-4.9-4.9s-4.9,2.2-4.9,4.9C66.5,41.8,68.6,44,71.3,44 M71.3,45.5c-1.4,0-3.2-0.6-3.2-0.6l-0.4,0.5c0,0.1-0.1,0.1-0.1,0.2c-2.2,1.7-3.5,3.8-4,9.5c0,2.7,0,3.3,2,3.3c0.4,0,0.8,0.3,0.8,0.7l1.4,7.2c0.5,2.2,1.9,3.6,3.4,3.6c1.6,0,2.9-1.4,3.5-3.7l1.4-7.1c0.1-0.4,0.4-0.7,0.8-0.7c2,0,2-0.6,2-3.5c-0.5-5.5-1.9-7.6-4-9.3c-0.1,0-0.1-0.1-0.1-0.2l-0.4-0.5C74.5,44.8,72.6,45.5,71.3,45.5 M71.3,30.6c-4.7,0-8.6,3.8-8.6,8.6c0,1.6,0.5,3.2,1.3,4.5c-2.5,2.5-3.7,5.8-4.2,11.1l0,0.1l0,0.1c0,2.1,0,5.6,3.3,6.7l1.1,5.3l0,0l0,0c1,3.9,3.7,6.4,7,6.4c3.3,0,6.1-2.6,7.1-6.5l0,0l0,0l1-5.2c3.3-1.1,3.3-4.6,3.3-6.9l0-0.1l0-0.1c-0.4-5.1-1.7-8.4-4.2-10.9c0.9-1.4,1.3-2.9,1.3-4.5C79.9,34.4,76,30.6,71.3,30.6L71.3,30.6z M71.3,42c-1.6,0-2.9-1.3-2.9-2.9c0-1.6,1.3-2.9,2.9-2.9c1.6,0,2.9,1.3,2.9,2.9C74.2,40.7,72.9,42,71.3,42L71.3,42z M71.3,47.5c0.8,0,1.8-0.2,2.6-0.4c1.4,1.1,2.7,2.6,3.2,7.8c0,0.5,0,1,0,1.4c-1.3,0-2.5,1-2.8,2.3l-1.4,7c-0.3,1.3-1,2.1-1.5,2.1c-0.5,0-1.2-0.7-1.5-2l-1.4-7.1c-0.3-1.3-1.4-2.3-2.8-2.3c0-0.3,0-0.8,0-1.2c0.5-5.3,1.7-6.7,3.2-7.9C69.5,47.3,70.4,47.5,71.3,47.5L71.3,47.5z"/></g><path class="image-set-annotation-creator-crowd-sourced-st0" d="M74.5,44.8l0.4,0.5c0,0.1,0.1,0.1,0.1,0.2c2.1,1.7,3.5,3.8,4,9.3c0,2.9,0,3.5-2,3.5c-0.4,0-0.8,0.3-0.8,0.7L74.8,66c-0.6,2.2-1.9,3.7-3.5,3.7c-1.6,0-2.9-1.4-3.4-3.6l-1.4-7.2c-0.1-0.4-0.4-0.7-0.8-0.7c-2,0-2-0.6-2-3.3c0.5-5.6,1.8-7.7,4-9.5c0.1,0,0.1-0.1,0.1-0.2l0.4-0.5c0,0,1.8,0.6,3.2,0.6C72.6,45.5,74.5,44.8,74.5,44.8z"/><circle class="image-set-annotation-creator-crowd-sourced-st0" cx="71.3" cy="39.1" r="4.9"/></g><g><g><path d="M42.7,72.4c-2.8,0-5.2-2.2-6.1-5.7l-1.2-5.9c-3.2-0.7-3.2-3.7-3.2-5.9c0.5-5.5,1.7-8.7,4.5-11.1c-1.1-1.3-1.6-3-1.6-4.7c0-4.2,3.4-7.6,7.6-7.6s7.6,3.4,7.6,7.6c0,1.7-0.6,3.3-1.6,4.7c2.8,2.4,4.1,5.5,4.5,10.8c0,2.6,0,5.5-3.1,6.2l-1.2,5.8C47.9,70.1,45.5,72.4,42.7,72.4z M39.8,46c-0.1,0.1-0.2,0.2-0.3,0.3c-2,1.6-3.2,3.5-3.6,8.8c0,0.9,0,1.9,0.2,2.1c0,0,0.2,0.1,0.9,0.1c0.9,0,1.6,0.6,1.8,1.5l1.4,7.2c0.4,1.6,1.4,2.8,2.5,2.8c1.1,0,2.1-1.2,2.5-2.9l1.4-7c0.2-0.9,0.9-1.5,1.8-1.5c0.7,0,0.8-0.1,0.9-0.1c0.1-0.2,0.1-1.3,0.1-2.4c-0.4-5-1.6-7-3.6-8.5c-0.1-0.1-0.2-0.2-0.3-0.3c-0.7,0.2-1.9,0.5-2.8,0.5C41.7,46.5,40.5,46.2,39.8,46z M42.7,35.2c-2.1,0-3.9,1.7-3.9,3.9c0,2.1,1.7,3.9,3.9,3.9c2.1,0,3.9-1.7,3.9-3.9C46.5,37,44.8,35.2,42.7,35.2z"/><path class="image-set-annotation-creator-crowd-sourced-st0" d="M42.7,32.6c3.6,0,6.6,2.9,6.6,6.6c0,1.6-0.6,3.1-1.7,4.3l-0.4,0.5l0.5,0.4c2.8,2.3,4,5.2,4.5,10.4c0,2.9-0.2,4.7-2.6,5.2l-0.4,0.1l-1.3,6.5c-0.8,3-2.8,5-5.1,5c-2.4,0-4.4-1.9-5.1-4.9l-1.3-6.5l-0.4-0.1c-2.4-0.4-2.6-2.3-2.6-5c0.4-5.3,1.7-8.3,4.5-10.6l0.5-0.4l-0.4-0.5c-1.1-1.2-1.7-2.8-1.7-4.3C36.1,35.5,39.1,32.6,42.7,32.6 M42.7,44c2.7,0,4.9-2.2,4.9-4.9c0-2.7-2.2-4.9-4.9-4.9c-2.7,0-4.9,2.2-4.9,4.9C37.8,41.8,40,44,42.7,44 M42.7,45.5c-1.4,0-3.2-0.6-3.2-0.6l-0.4,0.5c0,0.1-0.1,0.1-0.1,0.2c-2.2,1.7-3.5,3.8-4,9.5c0,2.7,0,3.3,2,3.3c0.4,0,0.8,0.3,0.8,0.7l1.4,7.2c0.5,2.2,1.9,3.6,3.4,3.6c1.6,0,2.9-1.4,3.5-3.7l1.4-7.1c0.1-0.4,0.4-0.7,0.8-0.7c2,0,2-0.6,2-3.5c-0.5-5.5-1.9-7.6-4-9.3c-0.1,0-0.1-0.1-0.1-0.2l-0.4-0.5C45.9,44.8,43.9,45.5,42.7,45.5 M42.7,30.6c-4.7,0-8.6,3.8-8.6,8.6c0,1.6,0.5,3.2,1.3,4.5c-2.5,2.5-3.7,5.8-4.2,11.1l0,0.1l0,0.1c0,2.1,0,5.6,3.3,6.7l1.1,5.3l0,0l0,0c1,3.9,3.7,6.4,7,6.4c3.3,0,6.1-2.6,7.1-6.5l0,0l0,0l1-5.2c3.3-1.1,3.3-4.6,3.3-6.9l0-0.1l0-0.1c-0.4-5.1-1.7-8.4-4.2-10.9c0.9-1.4,1.3-2.9,1.3-4.5C51.2,34.4,47.4,30.6,42.7,30.6L42.7,30.6z M42.7,42c-1.6,0-2.9-1.3-2.9-2.9c0-1.6,1.3-2.9,2.9-2.9c1.6,0,2.9,1.3,2.9,2.9C45.5,40.7,44.3,42,42.7,42L42.7,42z M42.7,47.5c0.8,0,1.8-0.2,2.6-0.4c1.4,1.1,2.7,2.6,3.2,7.8c0,0.5,0,1,0,1.4c-1.3,0-2.5,1-2.8,2.3l-1.4,7c-0.3,1.3-1,2.1-1.5,2.1c-0.5,0-1.2-0.7-1.5-2l-1.4-7.1c-0.3-1.3-1.4-2.3-2.8-2.3c0-0.3,0-0.8,0-1.2c0.5-5.3,1.7-6.7,3.2-7.9C40.8,47.3,41.8,47.5,42.7,47.5L42.7,47.5z"/></g><path class="image-set-annotation-creator-crowd-sourced-st0" d="M45.9,44.8l0.4,0.5c0,0.1,0.1,0.1,0.1,0.2c2.1,1.7,3.5,3.8,4,9.3c0,2.9,0,3.5-2,3.5c-0.4,0-0.8,0.3-0.8,0.7L46.2,66c-0.6,2.2-1.9,3.7-3.5,3.7c-1.6,0-2.9-1.4-3.4-3.6l-1.4-7.2c-0.1-0.4-0.4-0.7-0.8-0.7c-2,0-2-0.6-2-3.3c0.5-5.6,1.8-7.7,4-9.5c0.1,0,0.1-0.1,0.1-0.2l0.4-0.5c0,0,1.8,0.6,3.2,0.6C43.9,45.5,45.9,44.8,45.9,44.8z"/><circle class="image-set-annotation-creator-crowd-sourced-st0" cx="42.7" cy="39.1" r="4.9"/></g><g><g><path d="M57,81.5c-2.8,0-5.2-2.2-6.1-5.7L49.7,70c-3.2-0.7-3.2-3.7-3.2-5.9c0.5-5.5,1.7-8.7,4.5-11.1c-1.1-1.3-1.6-3-1.6-4.7c0-4.2,3.4-7.6,7.6-7.6s7.6,3.4,7.6,7.6c0,1.7-0.6,3.3-1.6,4.7c2.8,2.4,4.1,5.5,4.5,10.8c0,2.6,0,5.5-3.1,6.2l-1.2,5.8C62.2,79.3,59.8,81.5,57,81.5z M54.2,55.1c-0.1,0.1-0.2,0.2-0.3,0.3c-2,1.6-3.2,3.5-3.6,8.8c0,0.9,0,1.9,0.2,2.1c0,0,0.2,0.1,0.9,0.1c0.9,0,1.6,0.6,1.8,1.5l1.4,7.2c0.4,1.6,1.4,2.8,2.5,2.8s2.1-1.2,2.5-2.9l1.4-7c0.2-0.9,0.9-1.5,1.8-1.5c0.7,0,0.8-0.1,0.9-0.1c0.1-0.2,0.1-1.3,0.1-2.4c-0.4-5-1.6-6.9-3.6-8.5c-0.1-0.1-0.2-0.2-0.3-0.3c-0.7,0.2-1.9,0.5-2.8,0.5C56,55.6,54.9,55.3,54.2,55.1z M57,44.4c-2.1,0-3.9,1.7-3.9,3.9s1.7,3.9,3.9,3.9s3.9-1.7,3.9-3.9S59.1,44.4,57,44.4z"/><path class="image-set-annotation-creator-crowd-sourced-st0" d="M57,41.7c3.6,0,6.6,2.9,6.6,6.6c0,1.6-0.6,3.1-1.7,4.3L61.5,53l0.5,0.4c2.8,2.3,4,5.2,4.5,10.4c0,2.9-0.2,4.7-2.6,5.2l-0.4,0.1l-1.3,6.5c-0.8,3-2.8,5-5.1,5c-2.4,0-4.4-1.9-5.1-4.9l-1.3-6.5L50.2,69c-2.4-0.4-2.6-2.3-2.6-5c0.4-5.3,1.7-8.3,4.5-10.6l0.5-0.4l-0.4-0.5c-1.1-1.2-1.7-2.8-1.7-4.3C50.4,44.6,53.4,41.7,57,41.7 M57,53.1c2.7,0,4.9-2.2,4.9-4.9c0-2.7-2.2-4.9-4.9-4.9c-2.7,0-4.9,2.2-4.9,4.9C52.1,50.9,54.3,53.1,57,53.1 M57,54.6c-1.4,0-3.2-0.6-3.2-0.6l-0.4,0.5c0,0.1-0.1,0.1-0.1,0.2c-2.2,1.7-3.5,3.8-4,9.5c0,2.7,0,3.3,2,3.3c0.4,0,0.8,0.3,0.8,0.7l1.4,7.2c0.5,2.2,1.9,3.6,3.4,3.6c1.6,0,2.9-1.4,3.5-3.7l1.4-7.1c0.1-0.4,0.4-0.7,0.8-0.7c2,0,2-0.6,2-3.5c-0.5-5.5-1.9-7.6-4-9.3c-0.1,0-0.1-0.1-0.1-0.2L60.2,54C60.2,54,58.2,54.6,57,54.6 M57,39.7c-4.7,0-8.6,3.8-8.6,8.6c0,1.6,0.5,3.2,1.3,4.5c-2.5,2.5-3.7,5.8-4.2,11.1l0,0.1l0,0.1c0,2.1,0,5.6,3.3,6.7l1.1,5.3l0,0l0,0c1,3.9,3.7,6.4,7,6.4c3.3,0,6.1-2.6,7.1-6.5l0,0l0,0l1-5.2c3.3-1.1,3.3-4.6,3.3-6.9l0-0.1l0-0.1c-0.4-5.1-1.7-8.4-4.2-10.9c0.9-1.4,1.3-2.9,1.3-4.5C65.6,43.5,61.7,39.7,57,39.7L57,39.7z M57,51.1c-1.6,0-2.9-1.3-2.9-2.9c0-1.6,1.3-2.9,2.9-2.9c1.6,0,2.9,1.3,2.9,2.9C59.9,49.8,58.6,51.1,57,51.1L57,51.1z M57,56.6c0.8,0,1.8-0.2,2.6-0.4c1.4,1.1,2.7,2.6,3.2,7.8c0,0.5,0,1,0,1.4c-1.3,0-2.5,1-2.8,2.3l-1.4,7c-0.3,1.3-1,2.1-1.5,2.1c-0.5,0-1.2-0.7-1.5-2l-1.4-7.1c-0.3-1.3-1.4-2.3-2.8-2.3c0-0.3,0-0.8,0-1.2c0.5-5.3,1.7-6.7,3.2-7.9C55.2,56.4,56.1,56.6,57,56.6L57,56.6z"/></g><path class="image-set-annotation-creator-crowd-sourced-st0" d="M60.2,54l0.4,0.5c0,0.1,0.1,0.1,0.1,0.2c2.1,1.7,3.5,3.8,4,9.3c0,2.9,0,3.5-2,3.5c-0.4,0-0.8,0.3-0.8,0.7l-1.4,7.1c-0.6,2.2-1.9,3.7-3.5,3.7c-1.6,0-2.9-1.4-3.4-3.6l-1.4-7.2c-0.1-0.4-0.4-0.7-0.8-0.7c-2,0-2-0.6-2-3.3c0.5-5.6,1.8-7.7,4-9.5c0.1,0,0.1-0.1,0.1-0.2l0.4-0.5c0,0,1.8,0.6,3.2,0.6C58.2,54.6,60.2,54,60.2,54z"/><circle class="image-set-annotation-creator-crowd-sourced-st0" cx="57" cy="48.3" r="4.9"/></g></g><g><g><polyline class="image-set-annotation-creator-crowd-sourced-st1" points="38.3,31.8 38.3,32.8 37.3,32.8 "/><line class="image-set-annotation-creator-crowd-sourced-st2" x1="35.4" y1="32.8" x2="6.2" y2="32.8"/><polyline class="image-set-annotation-creator-crowd-sourced-st1" points="5.3,32.8 4.3,32.8 4.3,31.8 "/><line class="image-set-annotation-creator-crowd-sourced-st3" x1="4.3" y1="29.7" x2="4.3" y2="6.4"/><polyline class="image-set-annotation-creator-crowd-sourced-st1" points="4.3,5.4 4.3,4.4 5.3,4.4 "/><line class="image-set-annotation-creator-crowd-sourced-st2" x1="7.2" y1="4.4" x2="36.4" y2="4.4"/><polyline class="image-set-annotation-creator-crowd-sourced-st1" points="37.3,4.4 38.3,4.4 38.3,5.4 "/><line class="image-set-annotation-creator-crowd-sourced-st3" x1="38.3" y1="7.4" x2="38.3" y2="30.7"/></g></g><g><path d="M24.4,53.3c-0.4,0-0.7-0.2-0.9-0.6l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.1,0.2,0.1,0.5,0,0.8s-0.3,0.4-0.5,0.6l-2.8,1.2C24.7,53.3,24.6,53.3,24.4,53.3z"/><path class="image-set-annotation-creator-crowd-sourced-st0" d="M15.8,29.6l12.6,13.3l-5.1-0.2l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L15.8,29.6 M15.8,27.6c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2L15.5,48c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L17.3,28.2C16.9,27.8,16.4,27.6,15.8,27.6L15.8,27.6z"/></g><g><path class="image-set-annotation-creator-crowd-sourced-st4" d="M21.2,15.4c0,0.3-0.1,0.7-0.1,1c-0.1,0.9,0.2,1.7,0.6,2.6c0.4,0.8,0.6,1.6,0.6,2.4c0,0.9-0.3,1.8-0.7,2.6c-0.7,1.4-0.7,2.9-0.1,4.3c0.2,0.5,0.4,0.9,0.6,1.3c0.2,0.2,0.2,0.5,0.2,0.9"/><path class="image-set-annotation-creator-crowd-sourced-st4" d="M17.4,14.3c0.1,0.5-0.2,0.9-0.2,1.5c-0.2,1-0.1,2,0.4,3c0.3,0.6,0.6,1.3,0.7,2.1c0.2,0.9-0.1,1.7-0.4,2.6c-0.2,0.5-0.5,1.2-0.7,1.8c-0.2,0.8-0.2,1.6,0.1,2.3c0.1,0.2,0.1,0.5,0.1,0.7"/><path class="image-set-annotation-creator-crowd-sourced-st4" d="M25.4,14.3c0.1,0.4-0.1,0.8-0.2,1.2c-0.3,1.2-0.2,2.3,0.4,3.3c0.2,0.5,0.5,1.1,0.6,1.6c0.2,1.1,0.1,2.1-0.5,3.1c-0.4,0.7-0.6,1.5-0.7,2.3c-0.1,0.5,0.1,1,0.2,1.6c0.1,0.2,0.1,0.5,0.1,0.7"/><g><g><g><path d="M28,17.2c-0.7,0-1.3-0.2-1.8-0.7c-0.2-0.2-0.4-0.3-0.5-0.5c-0.1-0.1-0.2-0.1-0.3-0.1S25.1,16,25,16.1c-0.1,0.1-0.2,0.2-0.3,0.2c-0.5,0.4-1,0.6-1.6,0.6c-0.6,0-1.2-0.2-1.7-0.8c-0.2-0.2-0.4-0.4-0.5-0.4c-0.1,0-0.2,0.1-0.5,0.2c-0.5,0.3-0.9,0.5-1.4,0.5c-0.5,0-0.9-0.2-1.2-0.4c-0.3-0.2-0.6-0.3-0.9-0.3c-0.3,0-0.6,0.1-0.9,0.4c-0.5,0.4-1,0.5-1.7,0.5c-0.2,0-0.5,0-0.9-0.1c-0.5-0.1-0.8-0.4-0.9-0.9c-0.1-0.2-0.1-0.4-0.2-0.6l-0.1-0.3v-0.1c0.2-2.2,1.1-3.8,2.4-5.1c1.4-1.3,3.1-2.2,5.1-2.5c0.6-0.1,1.2-0.2,1.7-0.2c1.9,0,3.7,0.5,5.4,1.6c1.9,1.2,3,2.8,3.3,4.8c0.2,0.7,0.2,1.4,0.1,2.2c-0.2,0.7-0.6,1.2-1.2,1.3C28.6,17.1,28.3,17.2,28,17.2z"/><path class="image-set-annotation-creator-crowd-sourced-st0" d="M21.3,7.5c1.8,0,3.6,0.5,5.1,1.6c1.6,1.1,2.8,2.6,3.2,4.6c0.2,0.7,0.2,1.3,0.1,2c-0.2,0.5-0.5,0.9-1,1c-0.3,0.1-0.5,0.1-0.8,0.1c-0.5,0-1.1-0.2-1.6-0.6c-0.2-0.2-0.4-0.3-0.6-0.5c-0.2-0.2-0.4-0.2-0.5-0.2c-0.2,0-0.4,0.1-0.5,0.2c-0.1,0.1-0.2,0.2-0.3,0.2c-0.4,0.3-0.9,0.5-1.3,0.5c-0.5,0-1.1-0.2-1.5-0.6c-0.3-0.3-0.5-0.5-0.8-0.5c-0.2,0-0.5,0.1-0.7,0.3c-0.4,0.3-0.8,0.5-1.2,0.5c-0.4,0-0.7-0.1-1.1-0.3s-0.7-0.3-1.1-0.3S16,15.7,15.6,16c-0.5,0.3-0.9,0.5-1.5,0.5c-0.3,0-0.5,0-0.9-0.1c-0.3-0.1-0.5-0.2-0.6-0.5c-0.1-0.3-0.1-0.5-0.2-0.9c0.2-1.9,0.9-3.6,2.3-4.9c1.4-1.3,3-2.1,4.9-2.3C20.2,7.5,20.8,7.5,21.3,7.5 M21.3,6.8L21.3,6.8c-0.6,0-1.2,0.1-1.8,0.2c-2.1,0.3-3.9,1.2-5.3,2.6s-2.3,3.1-2.5,5.4V15v0.2l0.1,0.2c0,0.2,0.1,0.4,0.2,0.6c0.2,0.6,0.6,1,1.2,1.1c0.4,0.1,0.7,0.1,1,0.1c0.8,0,1.4-0.2,1.9-0.6c0.3-0.2,0.5-0.3,0.7-0.3c0.2,0,0.4,0.1,0.7,0.2c0.5,0.3,1,0.5,1.5,0.5c0.6,0,1.2-0.2,1.6-0.6c0.2-0.1,0.2-0.2,0.2-0.2c0.1,0,0.2,0.1,0.2,0.2c0.5,0.5,1.2,0.9,2,0.9c0.7,0,1.3-0.2,1.9-0.7c0.1-0.1,0.2-0.2,0.2-0.2c0.1-0.1,0.2-0.1,0.2-0.1s0.1,0,0.1,0.1c0.2,0.1,0.3,0.2,0.5,0.4c0.6,0.5,1.3,0.8,2.1,0.8c0.3,0,0.6-0.1,1-0.2c0.8-0.2,1.3-0.8,1.6-1.6c0.2-0.9,0.1-1.7-0.1-2.4c-0.4-2.1-1.6-3.8-3.6-5.1C25.2,7.3,23.3,6.8,21.3,6.8L21.3,6.8z"/></g></g></g></g></svg>',
},
'image-illumination':{
	'artificial':'<svg version="1.1" id="image-illumination_artificial" alt="image-illumination is artificial" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-illumination is artificial</title><style type="text/css">.image-illumination-artificial-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-illumination-artificial-st1{fill:#FFFFFF;stroke:#FFFFFF;stroke-width:4;stroke-miterlimit:10;}</style><path class="image-illumination-artificial-st0" d="M4.2,20.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/><path class="image-illumination-artificial-st1" d="M27.7,38c0,1.4,0,2.9,0,4.3c0,0.5-0.3,0.9-0.8,1c-0.4,0.1-0.9-0.1-1.1-0.5c-0.1-0.2-0.1-0.3-0.1-0.5c0-2.9,0-5.7,0-8.6c0-0.6,0.4-1,1-1s1,0.4,1,1C27.7,35.2,27.7,36.6,27.7,38z"/><path class="image-illumination-artificial-st1" d="M26.7,73.5c1.4,0,2.9,0,4.3,0c0.5,0,0.9,0.4,1,0.8c0.1,0.5-0.2,0.9-0.7,1.1c-0.1,0-0.3,0.1-0.4,0.1c-2.8,0-5.6,0-8.4,0c-0.9,0-1.2-0.7-1.1-1.2s0.5-0.8,1-0.8C23.8,73.5,25.2,73.5,26.7,73.5z"/><path class="image-illumination-artificial-st1" d="M26.7,78.1c-1.4,0-2.8,0-4.2,0c-0.6,0-1.1-0.4-1.1-1c0-0.5,0.3-0.9,0.8-1c0.1,0,0.2,0,0.3,0c2.8,0,5.7,0,8.5,0c0.6,0,0.9,0.3,1.1,0.8c0.1,0.3-0.1,0.9-0.4,1s-0.6,0.2-0.9,0.2C29.3,78.1,28,78.1,26.7,78.1z"/><path class="image-illumination-artificial-st1" d="M42.4,72.1c-0.3,0-0.5-0.2-0.8-0.4c-2-2-4-4-6-6c-0.4-0.4-0.5-1.1-0.1-1.5s1-0.4,1.5,0c1.5,1.5,3.1,3.1,4.6,4.6c0.5,0.5,1,1,1.4,1.5c0.5,0.5,0.4,1.2-0.2,1.6C42.7,72,42.5,72,42.4,72.1z"/><path class="image-illumination-artificial-st1" d="M42.3,38.8c0.5,0,0.8,0.2,1,0.6c0.2,0.4,0.1,0.8-0.2,1.1c-1.5,1.6-3.1,3.1-4.6,4.6c-0.5,0.5-1,1-1.5,1.4c-0.4,0.4-1,0.4-1.4,0s-0.4-1,0-1.4c2-2,4-4,6.1-6.1C41.8,38.9,42,38.7,42.3,38.8z"/><path class="image-illumination-artificial-st1" d="M11,72.1c-0.4,0-0.8-0.2-0.9-0.6c-0.2-0.4-0.1-0.8,0.2-1.1c0.8-0.8,1.6-1.6,2.5-2.5c1.1-1.1,2.1-2.1,3.2-3.2c0.2-0.2,0.3-0.3,0.5-0.5c0.4-0.4,1.1-0.3,1.4,0.1c0.3,0.4,0.3,1-0.1,1.4c-2,2-4,4-6.1,6.1C11.5,71.9,11.3,72.1,11,72.1z"/><path class="image-illumination-artificial-st1" d="M11.1,38.8c0.2,0,0.5,0.1,0.7,0.3c0.9,0.9,1.8,1.8,2.7,2.7c1.1,1.1,2.3,2.3,3.4,3.4c0.3,0.3,0.4,0.8,0.2,1.2c-0.1,0.3-0.6,0.6-0.9,0.5c-0.2,0-0.5-0.2-0.7-0.3c-2-2-4-4-6.1-6c-0.3-0.3-0.4-0.8-0.3-1.2C10.3,39,10.7,38.8,11.1,38.8z"/><path class="image-illumination-artificial-st1" d="M44,57.2c-1.4,0-2.9,0-4.3,0c-0.6,0-1.1-0.4-1.1-1s0.4-1,1.1-1c2.9,0,5.7,0,8.6,0c0.6,0,1,0.4,1,1s-0.4,1-1,1C46.9,57.3,45.5,57.2,44,57.2z"/><path class="image-illumination-artificial-st1" d="M26.7,72.9c-1.5,0-2.9,0-4.4,0c-0.4,0-0.8-0.3-0.9-0.6c-0.1-0.4,0-0.8,0.3-1.1c0.2-0.2,0.5-0.2,0.7-0.2c2.7,0,5.4,0,8.1,0c0.2,0,0.3,0,0.5,0c0.6,0,1,0.4,1,1s-0.4,1-1,1C29.6,72.9,28.1,72.9,26.7,72.9z"/><path class="image-illumination-artificial-st1" d="M9.3,55.3c1.4,0,2.8,0,4.3,0c0.6,0,1.1,0.4,1.1,1s-0.4,1-1.1,1c-2.8,0-5.7,0-8.5,0c-0.6,0-1.1-0.4-1.1-1s0.4-1,1.1-1C6.5,55.3,7.9,55.3,9.3,55.3z"/><path class="image-illumination-artificial-st1" d="M26.7,78.7c0.6,0,1.1,0,1.7,0s1,0.4,1,1s-0.4,1-1,1c-1.1,0-2.3,0-3.4,0c-0.6,0-1-0.4-1-1s0.4-1,1-1C25.5,78.7,26.1,78.7,26.7,78.7L26.7,78.7z"/><path d="M27.7,38c0,1.4,0,2.9,0,4.3c0,0.5-0.3,0.9-0.8,1c-0.4,0.1-0.9-0.1-1.1-0.5c-0.1-0.2-0.1-0.3-0.1-0.5c0-2.9,0-5.7,0-8.6c0-0.6,0.4-1,1-1s1,0.4,1,1C27.7,35.2,27.7,36.6,27.7,38z"/><path d="M26.7,73.5c1.4,0,2.9,0,4.3,0c0.5,0,0.9,0.4,1,0.8c0.1,0.5-0.2,0.9-0.7,1.1c-0.1,0-0.3,0.1-0.4,0.1c-2.8,0-5.6,0-8.4,0c-0.9,0-1.2-0.7-1.1-1.2s0.5-0.8,1-0.8C23.8,73.5,25.2,73.5,26.7,73.5z"/><path d="M26.7,78.1c-1.4,0-2.8,0-4.2,0c-0.6,0-1.1-0.4-1.1-1c0-0.5,0.3-0.9,0.8-1c0.1,0,0.2,0,0.3,0c2.8,0,5.7,0,8.5,0c0.6,0,0.9,0.3,1.1,0.8c0.1,0.3-0.1,0.9-0.4,1s-0.6,0.2-0.9,0.2C29.3,78.1,28,78.1,26.7,78.1z"/><path d="M42.4,72.1c-0.3,0-0.5-0.2-0.8-0.4c-2-2-4-4-6-6c-0.4-0.4-0.5-1.1-0.1-1.5s1-0.4,1.5,0c1.5,1.5,3.1,3.1,4.6,4.6c0.5,0.5,1,1,1.4,1.5c0.5,0.5,0.4,1.2-0.2,1.6C42.7,72,42.5,72,42.4,72.1z"/><path d="M42.3,38.8c0.5,0,0.8,0.2,1,0.6c0.2,0.4,0.1,0.8-0.2,1.1c-1.5,1.6-3.1,3.1-4.6,4.6c-0.5,0.5-1,1-1.5,1.4c-0.4,0.4-1,0.4-1.4,0s-0.4-1,0-1.4c2-2,4-4,6.1-6.1C41.8,38.9,42,38.7,42.3,38.8z"/><path d="M11,72.1c-0.4,0-0.8-0.2-0.9-0.6c-0.2-0.4-0.1-0.8,0.2-1.1c0.8-0.8,1.6-1.6,2.5-2.5c1.1-1.1,2.1-2.1,3.2-3.2c0.2-0.2,0.3-0.3,0.5-0.5c0.4-0.4,1.1-0.3,1.4,0.1c0.3,0.4,0.3,1-0.1,1.4c-2,2-4,4-6.1,6.1C11.5,71.9,11.3,72.1,11,72.1z"/><path d="M11.1,38.8c0.2,0,0.5,0.1,0.7,0.3c0.9,0.9,1.8,1.8,2.7,2.7c1.1,1.1,2.3,2.3,3.4,3.4c0.3,0.3,0.4,0.8,0.2,1.2c-0.1,0.3-0.6,0.6-0.9,0.5c-0.2,0-0.5-0.2-0.7-0.3c-2-2-4-4-6.1-6c-0.3-0.3-0.4-0.8-0.3-1.2C10.3,39,10.7,38.8,11.1,38.8z"/><path d="M44,57.2c-1.4,0-2.9,0-4.3,0c-0.6,0-1.1-0.4-1.1-1s0.4-1,1.1-1c2.9,0,5.7,0,8.6,0c0.6,0,1,0.4,1,1s-0.4,1-1,1C46.9,57.3,45.5,57.2,44,57.2z"/><path d="M26.7,72.9c-1.5,0-2.9,0-4.4,0c-0.4,0-0.8-0.3-0.9-0.6c-0.1-0.4,0-0.8,0.3-1.1c0.2-0.2,0.5-0.2,0.7-0.2c2.7,0,5.4,0,8.1,0c0.2,0,0.3,0,0.5,0c0.6,0,1,0.4,1,1s-0.4,1-1,1C29.6,72.9,28.1,72.9,26.7,72.9z"/><path d="M9.3,55.3c1.4,0,2.8,0,4.3,0c0.6,0,1.1,0.4,1.1,1s-0.4,1-1.1,1c-2.8,0-5.7,0-8.5,0c-0.6,0-1.1-0.4-1.1-1s0.4-1,1.1-1C6.5,55.3,7.9,55.3,9.3,55.3z"/><path d="M26.7,78.7c0.6,0,1.1,0,1.7,0s1,0.4,1,1s-0.4,1-1,1c-1.1,0-2.3,0-3.4,0c-0.6,0-1-0.4-1-1s0.4-1,1-1C25.5,78.7,26.1,78.7,26.7,78.7L26.7,78.7z"/><path d="M21.9,70.3c-0.6,0-1-0.5-0.9-1.1c0.1-0.9,0-1.8-0.2-2.7c-0.4-1.2-1-2.2-1.9-3.2c-1-1.2-1.9-2.4-2.5-3.9c-0.9-2.4-0.9-4.9,0.1-7.3c1.1-2.7,2.8-4.8,5.4-6.1c1.5-0.8,3.1-1.1,5.5-1.1c0.7,0,2.2,0.3,3.5,0.9c0.8,0.4,1.7,0.9,2.4,1.5c1.7,1.4,2.9,3.1,3.7,5.2c1.1,3.3,0.7,6.4-1.2,9.2c-0.4,0.7-0.9,1.3-1.5,1.9c-1.3,1.5-2,3.1-2,5.1c0,0.2,0,0.4,0,0.6c0,0.6-0.4,1-0.9,1.1L21.9,70.3z"/></svg>',
	'sun':'<svg version="1.1" id="image-illumination_sun" alt="image-illumination is sun" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-illumination is sun</title><style type="text/css">.image-illumination-sun-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-illumination-sun-st1{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-miterlimit:10;}.image-illumination-sun-st2{fill:none;stroke:#FFFFFF;stroke-width:5;stroke-linecap:round;stroke-miterlimit:10;}</style><path class="image-illumination-sun-st0" d="M4.3,48.5c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/><circle cx="58.2" cy="26.9" r="8.6"/><line class="image-illumination-sun-st1" x1="58.2" y1="4.3" x2="58.2" y2="14.7"/><line class="image-illumination-sun-st2" x1="58.2" y1="39" x2="58.2" y2="59.4"/><line class="image-illumination-sun-st1" x1="80.8" y1="26.9" x2="70.4" y2="26.9"/><line class="image-illumination-sun-st1" x1="46.1" y1="26.9" x2="28.6" y2="26.9"/><line class="image-illumination-sun-st1" x1="74.2" y1="10.9" x2="66.8" y2="18.3"/><line class="image-illumination-sun-st2" x1="49.6" y1="35.5" x2="28.6" y2="56.5"/><line class="image-illumination-sun-st1" x1="74.2" y1="42.9" x2="66.8" y2="35.5"/><line class="image-illumination-sun-st1" x1="49.6" y1="18.3" x2="42.2" y2="10.9"/><line class="image-illumination-sun-st1" x1="66.4" y1="5.8" x2="62.6" y2="15.6"/><line class="image-illumination-sun-st2" x1="53.8" y1="38.2" x2="44.6" y2="61.8"/><line class="image-illumination-sun-st1" x1="79.3" y1="35.1" x2="69.5" y2="31.3"/><line class="image-illumination-sun-st1" x1="46.9" y1="22.5" x2="37.1" y2="18.7"/><line class="image-illumination-sun-st1" x1="78.9" y1="17.8" x2="69.3" y2="22"/><line class="image-illumination-sun-st1" x1="47.1" y1="31.8" x2="24.5" y2="41.7"/><line class="image-illumination-sun-st2" x1="71.3" y1="56.7" x2="63.1" y2="38"/><line class="image-illumination-sun-st1" x1="53.3" y1="15.8" x2="49.1" y2="6.2"/><line class="image-illumination-sun-st1" x1="49.6" y1="35.5" x2="28.6" y2="56.5"/><line class="image-illumination-sun-st1" x1="53.8" y1="38.2" x2="44.6" y2="61.8"/><line class="image-illumination-sun-st1" x1="58.2" y1="39" x2="58.2" y2="59.4"/><line class="image-illumination-sun-st1" x1="71.3" y1="56.7" x2="63.1" y2="38"/></svg>',
	'mixed':'<svg version="1.1" id="image-illumination_mixed" alt="image-illumination is mixed" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-illumination is mixed</title><style type="text/css">.image-illumination-mixed-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-illumination-mixed-st1{fill:#FFFFFF;stroke:#FFFFFF;stroke-width:4;stroke-miterlimit:10;}.image-illumination-mixed-st2{fill:none;stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-miterlimit:10;}.image-illumination-mixed-st3{fill:none;stroke:#FFFFFF;stroke-width:3.75;stroke-linecap:round;stroke-miterlimit:10;}</style><path class="image-illumination-mixed-st0" d="M4.3,36.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/><path class="image-illumination-mixed-st1" d="M20.5,51.1c0,1,0,2,0,3c0,0.3-0.2,0.6-0.5,0.7c-0.3,0.1-0.6-0.1-0.8-0.3c-0.1-0.1-0.1-0.2-0.1-0.4c0-2,0-4,0-6c0-0.4,0.3-0.7,0.7-0.7c0.4,0,0.7,0.3,0.7,0.7C20.5,49.1,20.5,50.1,20.5,51.1z"/><path class="image-illumination-mixed-st1" d="M19.8,75.7c1,0,2,0,3,0c0.4,0,0.6,0.3,0.7,0.6c0,0.3-0.1,0.7-0.5,0.8c-0.1,0-0.2,0-0.3,0c-1.9,0-3.9,0-5.8,0c-0.6,0-0.9-0.5-0.8-0.9c0.1-0.3,0.3-0.5,0.7-0.5C17.8,75.7,18.8,75.7,19.8,75.7z"/><path class="image-illumination-mixed-st1" d="M19.7,78.9c-1,0-2,0-2.9,0c-0.4,0-0.8-0.3-0.7-0.7c0-0.3,0.2-0.6,0.5-0.7c0.1,0,0.1,0,0.2,0c2,0,3.9,0,5.9,0c0.4,0,0.6,0.2,0.7,0.5c0.1,0.2-0.1,0.6-0.3,0.7c-0.2,0.1-0.4,0.1-0.6,0.1C21.6,78.9,20.7,78.9,19.7,78.9z"/><path class="image-illumination-mixed-st1" d="M30.6,74.7c-0.2,0-0.4-0.1-0.5-0.3c-1.4-1.4-2.8-2.8-4.2-4.2c-0.3-0.3-0.3-0.7-0.1-1c0.3-0.3,0.7-0.3,1,0c1.1,1.1,2.1,2.1,3.2,3.2c0.3,0.3,0.7,0.7,1,1s0.3,0.8-0.1,1.1C30.9,74.7,30.8,74.7,30.6,74.7z"/><path class="image-illumination-mixed-st1" d="M30.6,51.6c0.3,0,0.6,0.2,0.7,0.4c0.1,0.3,0.1,0.5-0.2,0.8C30,53.9,29,54.9,27.9,56c-0.3,0.3-0.7,0.7-1,1s-0.7,0.3-1,0s-0.3-0.7,0-1c1.4-1.4,2.8-2.8,4.2-4.2C30.2,51.7,30.4,51.6,30.6,51.6z"/><path class="image-illumination-mixed-st1" d="M8.9,74.7c-0.3,0-0.5-0.2-0.6-0.4c-0.1-0.3-0.1-0.6,0.2-0.8c0.6-0.6,1.1-1.1,1.7-1.7c0.7-0.7,1.5-1.5,2.2-2.2c0.1-0.1,0.2-0.2,0.3-0.3c0.3-0.3,0.7-0.2,1,0c0.2,0.3,0.2,0.7,0,1c-1.4,1.4-2.8,2.8-4.2,4.2C9.3,74.6,9.1,74.7,8.9,74.7z"/><path class="image-illumination-mixed-st1" d="M9,51.6c0.1,0,0.3,0.1,0.5,0.2c0.6,0.6,1.2,1.2,1.9,1.9c0.8,0.8,1.6,1.6,2.4,2.4c0.2,0.2,0.3,0.5,0.1,0.8c-0.1,0.2-0.4,0.4-0.6,0.3c-0.2,0-0.3-0.1-0.5-0.2c-1.4-1.4-2.8-2.8-4.2-4.2c-0.2-0.2-0.3-0.5-0.2-0.8C8.4,51.8,8.6,51.6,9,51.6z"/><path class="image-illumination-mixed-st1" d="M31.8,64.4c-1,0-2,0-3,0c-0.4,0-0.7-0.3-0.7-0.7s0.3-0.7,0.7-0.7c2,0,4,0,6,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7C33.8,64.4,32.8,64.4,31.8,64.4z"/><path class="image-illumination-mixed-st1" d="M19.8,75.3c-1,0-2,0-3,0c-0.3,0-0.6-0.2-0.7-0.4c-0.1-0.3,0-0.6,0.2-0.8c0.1-0.1,0.3-0.2,0.5-0.2c1.9,0,3.7,0,5.6,0c0.1,0,0.2,0,0.3,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7C21.8,75.3,20.8,75.3,19.8,75.3z"/><path class="image-illumination-mixed-st1" d="M7.7,63.1c1,0,2,0,3,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7c-2,0-3.9,0-5.9,0c-0.4,0-0.7-0.3-0.7-0.7s0.3-0.7,0.7-0.7C5.7,63,6.7,63.1,7.7,63.1z"/><path class="image-illumination-mixed-st1" d="M19.8,79.3c0.4,0,0.8,0,1.2,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7c-0.8,0-1.6,0-2.4,0c-0.4,0-0.7-0.3-0.7-0.7s0.3-0.7,0.7-0.7C19,79.3,19.4,79.3,19.8,79.3L19.8,79.3z"/><path d="M20.5,51.1c0,1,0,2,0,3c0,0.3-0.2,0.6-0.5,0.7c-0.3,0.1-0.6-0.1-0.8-0.3c-0.1-0.1-0.1-0.2-0.1-0.4c0-2,0-4,0-6c0-0.4,0.3-0.7,0.7-0.7c0.4,0,0.7,0.3,0.7,0.7C20.5,49.1,20.5,50.1,20.5,51.1z"/><path d="M19.8,75.7c1,0,2,0,3,0c0.4,0,0.6,0.3,0.7,0.6c0,0.3-0.1,0.7-0.5,0.8c-0.1,0-0.2,0-0.3,0c-1.9,0-3.9,0-5.8,0c-0.6,0-0.9-0.5-0.8-0.9c0.1-0.3,0.3-0.5,0.7-0.5C17.8,75.7,18.8,75.7,19.8,75.7z"/><path d="M19.7,78.9c-1,0-2,0-2.9,0c-0.4,0-0.8-0.3-0.7-0.7c0-0.3,0.2-0.6,0.5-0.7c0.1,0,0.1,0,0.2,0c2,0,3.9,0,5.9,0c0.4,0,0.6,0.2,0.7,0.5c0.1,0.2-0.1,0.6-0.3,0.7c-0.2,0.1-0.4,0.1-0.6,0.1C21.6,78.9,20.7,78.9,19.7,78.9z"/><path d="M30.6,74.7c-0.2,0-0.4-0.1-0.5-0.3c-1.4-1.4-2.8-2.8-4.2-4.2c-0.3-0.3-0.3-0.7-0.1-1c0.3-0.3,0.7-0.3,1,0c1.1,1.1,2.1,2.1,3.2,3.2c0.3,0.3,0.7,0.7,1,1s0.3,0.8-0.1,1.1C30.9,74.7,30.8,74.7,30.6,74.7z"/><path d="M30.6,51.6c0.3,0,0.6,0.2,0.7,0.4c0.1,0.3,0.1,0.5-0.2,0.8C30,53.9,29,54.9,27.9,56c-0.3,0.3-0.7,0.7-1,1s-0.7,0.3-1,0s-0.3-0.7,0-1c1.4-1.4,2.8-2.8,4.2-4.2C30.2,51.7,30.4,51.6,30.6,51.6z"/><path d="M8.9,74.7c-0.3,0-0.5-0.2-0.6-0.4c-0.1-0.3-0.1-0.6,0.2-0.8c0.6-0.6,1.1-1.1,1.7-1.7c0.7-0.7,1.5-1.5,2.2-2.2c0.1-0.1,0.2-0.2,0.3-0.3c0.3-0.3,0.7-0.2,1,0c0.2,0.3,0.2,0.7,0,1c-1.4,1.4-2.8,2.8-4.2,4.2C9.3,74.6,9.1,74.7,8.9,74.7z"/><path d="M9,51.6c0.1,0,0.3,0.1,0.5,0.2c0.6,0.6,1.2,1.2,1.9,1.9c0.8,0.8,1.6,1.6,2.4,2.4c0.2,0.2,0.3,0.5,0.1,0.8c-0.1,0.2-0.4,0.4-0.6,0.3c-0.2,0-0.3-0.1-0.5-0.2c-1.4-1.4-2.8-2.8-4.2-4.2c-0.2-0.2-0.3-0.5-0.2-0.8C8.4,51.8,8.6,51.6,9,51.6z"/><path d="M31.8,64.4c-1,0-2,0-3,0c-0.4,0-0.7-0.3-0.7-0.7s0.3-0.7,0.7-0.7c2,0,4,0,6,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7C33.8,64.4,32.8,64.4,31.8,64.4z"/><path d="M19.8,75.3c-1,0-2,0-3,0c-0.3,0-0.6-0.2-0.7-0.4c-0.1-0.3,0-0.6,0.2-0.8c0.1-0.1,0.3-0.2,0.5-0.2c1.9,0,3.7,0,5.6,0c0.1,0,0.2,0,0.3,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7C21.8,75.3,20.8,75.3,19.8,75.3z"/><path d="M7.7,63.1c1,0,2,0,3,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7c-2,0-3.9,0-5.9,0c-0.4,0-0.7-0.3-0.7-0.7s0.3-0.7,0.7-0.7C5.7,63,6.7,63.1,7.7,63.1z"/><path d="M19.8,79.3c0.4,0,0.8,0,1.2,0c0.4,0,0.7,0.3,0.7,0.7s-0.3,0.7-0.7,0.7c-0.8,0-1.6,0-2.4,0c-0.4,0-0.7-0.3-0.7-0.7s0.3-0.7,0.7-0.7C19,79.3,19.4,79.3,19.8,79.3L19.8,79.3z"/><path d="M16.5,73.5c-0.4,0-0.7-0.3-0.6-0.7c0.1-0.6,0-1.3-0.2-1.9c-0.3-0.8-0.7-1.6-1.3-2.2c-0.7-0.8-1.3-1.7-1.7-2.7c-0.6-1.7-0.6-3.4,0.1-5.1c0.7-1.9,2-3.3,3.8-4.3c1-0.5,2.1-0.8,3.8-0.8c0.5,0,1.5,0.2,2.4,0.6c0.6,0.3,1.1,0.6,1.7,1c1.2,1,2,2.2,2.5,3.6c0.8,2.3,0.5,4.4-0.8,6.4c-0.3,0.5-0.7,0.9-1,1.3c-0.9,1-1.4,2.2-1.4,3.5c0,0.1,0,0.3,0,0.4c0,0.4-0.3,0.7-0.6,0.7L16.5,73.5z"/><circle cx="63.8" cy="21.2" r="6.5"/><line class="image-illumination-mixed-st2" x1="63.8" y1="4.2" x2="63.8" y2="12.1"/><line class="image-illumination-mixed-st3" x1="63.8" y1="30.3" x2="63.8" y2="45.6"/><line class="image-illumination-mixed-st2" x1="80.8" y1="21.2" x2="72.9" y2="21.2"/><line class="image-illumination-mixed-st2" x1="54.7" y1="21.2" x2="41.6" y2="21.2"/><line class="image-illumination-mixed-st2" x1="75.8" y1="9.2" x2="70.3" y2="14.7"/><line class="image-illumination-mixed-st3" x1="57.4" y1="27.6" x2="41.6" y2="43.4"/><line class="image-illumination-mixed-st2" x1="75.8" y1="33.2" x2="70.3" y2="27.6"/><line class="image-illumination-mixed-st2" x1="57.4" y1="14.7" x2="51.8" y2="9.2"/><line class="image-illumination-mixed-st2" x1="70" y1="5.4" x2="67.1" y2="12.7"/><line class="image-illumination-mixed-st3" x1="60.5" y1="29.7" x2="53.6" y2="47.4"/><line class="image-illumination-mixed-st2" x1="79.6" y1="27.3" x2="72.3" y2="24.5"/><line class="image-illumination-mixed-st2" x1="55.3" y1="17.9" x2="48" y2="15"/><line class="image-illumination-mixed-st2" x1="79.4" y1="14.4" x2="72.2" y2="17.5"/><line class="image-illumination-mixed-st2" x1="55.5" y1="24.9" x2="38.5" y2="32.3"/><line class="image-illumination-mixed-st3" x1="73.6" y1="43.5" x2="67.5" y2="29.5"/><line class="image-illumination-mixed-st2" x1="60.2" y1="12.8" x2="57" y2="5.7"/><line class="image-illumination-mixed-st2" x1="57.4" y1="27.6" x2="41.6" y2="43.4"/><line class="image-illumination-mixed-st2" x1="60.5" y1="29.7" x2="53.6" y2="47.4"/><line class="image-illumination-mixed-st2" x1="63.8" y1="30.3" x2="63.8" y2="45.6"/><line class="image-illumination-mixed-st2" x1="73.6" y1="43.5" x2="67.5" y2="29.5"/></svg>',
},
'image-marine-zone':{
	'watercolumn':'<svg version="1.1" id="image-marine-zone_watercolumn" alt="image-marine-zone is watercolumn" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-marine-zone is watercolumn</title><style type="text/css">.image-marine-zone-watercolumn-st0{clip-path:url(#SGVIDimage-marine-zonewatercolumn_2_);fill:none;stroke:#000000;stroke-width:1.5;stroke-miterlimit:10;}.image-marine-zone-watercolumn-st1{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><defs><path id="SGVIDimage-marine-zonewatercolumn_1_" d="M80.8,25.1c-4.3,0-4.3-3.7-8.5-3.7s-4.3,3.7-8.5,3.7c-4.3,0-4.3-3.7-8.5-3.7c-4.3,0-4.3,3.7-8.5,3.7c-4.3,0-4.3-3.7-8.5-3.7c-4.3,0-4.3,3.7-8.5,3.7c-4.3,0-4.3-3.7-8.5-3.7c-4.3,0-4.3,3.7-8.5,3.7c-4.3,0-4.3-3.7-8.5-3.7v38h76.5V25.1z"/></defs><clipPath id="SGVIDimage-marine-zonewatercolumn_2_"><use xlink:href="#SGVIDimage-marine-zonewatercolumn_1_"  style="overflow:visible;"/></clipPath><line class="image-marine-zone-watercolumn-st0" x1="1.5" y1="-307.5" x2="-455.6" y2="158.3"/><line class="image-marine-zone-watercolumn-st0" x1="3.6" y1="-305.3" x2="-453.5" y2="160.4"/><line class="image-marine-zone-watercolumn-st0" x1="5.7" y1="-303.2" x2="-451.4" y2="162.5"/><line class="image-marine-zone-watercolumn-st0" x1="7.8" y1="-301.1" x2="-449.3" y2="164.6"/><line class="image-marine-zone-watercolumn-st0" x1="9.9" y1="-299" x2="-447.2" y2="166.7"/><line class="image-marine-zone-watercolumn-st0" x1="11.9" y1="-296.8" x2="-445.2" y2="168.9"/><line class="image-marine-zone-watercolumn-st0" x1="14" y1="-294.7" x2="-443.1" y2="171"/><line class="image-marine-zone-watercolumn-st0" x1="16.1" y1="-292.6" x2="-441" y2="173.1"/><line class="image-marine-zone-watercolumn-st0" x1="18.2" y1="-290.5" x2="-438.9" y2="175.2"/><line class="image-marine-zone-watercolumn-st0" x1="20.3" y1="-288.4" x2="-436.8" y2="177.4"/><line class="image-marine-zone-watercolumn-st0" x1="22.4" y1="-286.2" x2="-434.7" y2="179.5"/><line class="image-marine-zone-watercolumn-st0" x1="24.4" y1="-284.1" x2="-432.7" y2="181.6"/><line class="image-marine-zone-watercolumn-st0" x1="26.5" y1="-282" x2="-430.6" y2="183.7"/><line class="image-marine-zone-watercolumn-st0" x1="28.6" y1="-279.9" x2="-428.5" y2="185.8"/><line class="image-marine-zone-watercolumn-st0" x1="30.7" y1="-277.7" x2="-426.4" y2="188"/><line class="image-marine-zone-watercolumn-st0" x1="32.8" y1="-275.6" x2="-424.3" y2="190.1"/><line class="image-marine-zone-watercolumn-st0" x1="34.9" y1="-273.5" x2="-422.2" y2="192.2"/><line class="image-marine-zone-watercolumn-st0" x1="36.9" y1="-271.4" x2="-420.2" y2="194.3"/><line class="image-marine-zone-watercolumn-st0" x1="39" y1="-269.2" x2="-418.1" y2="196.5"/><line class="image-marine-zone-watercolumn-st0" x1="41.1" y1="-267.1" x2="-416" y2="198.6"/><line class="image-marine-zone-watercolumn-st0" x1="43.2" y1="-265" x2="-413.9" y2="200.7"/><line class="image-marine-zone-watercolumn-st0" x1="45.3" y1="-262.9" x2="-411.8" y2="202.8"/><line class="image-marine-zone-watercolumn-st0" x1="47.4" y1="-260.8" x2="-409.7" y2="204.9"/><line class="image-marine-zone-watercolumn-st0" x1="49.4" y1="-258.6" x2="-407.7" y2="207.1"/><line class="image-marine-zone-watercolumn-st0" x1="51.5" y1="-256.5" x2="-405.6" y2="209.2"/><line class="image-marine-zone-watercolumn-st0" x1="53.6" y1="-254.4" x2="-403.5" y2="211.3"/><line class="image-marine-zone-watercolumn-st0" x1="55.7" y1="-252.3" x2="-401.4" y2="213.4"/><line class="image-marine-zone-watercolumn-st0" x1="57.8" y1="-250.1" x2="-399.3" y2="215.6"/><line class="image-marine-zone-watercolumn-st0" x1="59.9" y1="-248" x2="-397.2" y2="217.7"/><line class="image-marine-zone-watercolumn-st0" x1="61.9" y1="-245.9" x2="-395.2" y2="219.8"/><line class="image-marine-zone-watercolumn-st0" x1="64" y1="-243.8" x2="-393.1" y2="221.9"/><line class="image-marine-zone-watercolumn-st0" x1="66.1" y1="-241.7" x2="-391" y2="224.1"/><line class="image-marine-zone-watercolumn-st0" x1="68.2" y1="-239.5" x2="-388.9" y2="226.2"/><line class="image-marine-zone-watercolumn-st0" x1="70.3" y1="-237.4" x2="-386.8" y2="228.3"/><line class="image-marine-zone-watercolumn-st0" x1="72.4" y1="-235.3" x2="-384.7" y2="230.4"/><line class="image-marine-zone-watercolumn-st0" x1="74.4" y1="-233.2" x2="-382.7" y2="232.5"/><line class="image-marine-zone-watercolumn-st0" x1="76.5" y1="-231" x2="-380.6" y2="234.7"/><line class="image-marine-zone-watercolumn-st0" x1="78.6" y1="-228.9" x2="-378.5" y2="236.8"/><line class="image-marine-zone-watercolumn-st0" x1="80.7" y1="-226.8" x2="-376.4" y2="238.9"/><line class="image-marine-zone-watercolumn-st0" x1="82.8" y1="-224.7" x2="-374.3" y2="241"/><line class="image-marine-zone-watercolumn-st0" x1="84.9" y1="-222.5" x2="-372.2" y2="243.2"/><line class="image-marine-zone-watercolumn-st0" x1="86.9" y1="-220.4" x2="-370.2" y2="245.3"/><line class="image-marine-zone-watercolumn-st0" x1="89" y1="-218.3" x2="-368.1" y2="247.4"/><line class="image-marine-zone-watercolumn-st0" x1="91.1" y1="-216.2" x2="-366" y2="249.5"/><line class="image-marine-zone-watercolumn-st0" x1="93.2" y1="-214.1" x2="-363.9" y2="251.6"/><line class="image-marine-zone-watercolumn-st0" x1="95.3" y1="-211.9" x2="-361.8" y2="253.8"/><line class="image-marine-zone-watercolumn-st0" x1="97.4" y1="-209.8" x2="-359.7" y2="255.9"/><line class="image-marine-zone-watercolumn-st0" x1="99.4" y1="-207.7" x2="-357.7" y2="258"/><line class="image-marine-zone-watercolumn-st0" x1="101.5" y1="-205.6" x2="-355.6" y2="260.1"/><line class="image-marine-zone-watercolumn-st0" x1="103.6" y1="-203.4" x2="-353.5" y2="262.3"/><line class="image-marine-zone-watercolumn-st0" x1="105.7" y1="-201.3" x2="-351.4" y2="264.4"/><line class="image-marine-zone-watercolumn-st0" x1="107.8" y1="-199.2" x2="-349.3" y2="266.5"/><line class="image-marine-zone-watercolumn-st0" x1="109.9" y1="-197.1" x2="-347.2" y2="268.6"/><line class="image-marine-zone-watercolumn-st0" x1="111.9" y1="-195" x2="-345.2" y2="270.8"/><line class="image-marine-zone-watercolumn-st0" x1="114" y1="-192.8" x2="-343.1" y2="272.9"/><line class="image-marine-zone-watercolumn-st0" x1="116.1" y1="-190.7" x2="-341" y2="275"/><line class="image-marine-zone-watercolumn-st0" x1="118.2" y1="-188.6" x2="-338.9" y2="277.1"/><line class="image-marine-zone-watercolumn-st0" x1="120.3" y1="-186.5" x2="-336.8" y2="279.2"/><line class="image-marine-zone-watercolumn-st0" x1="122.4" y1="-184.3" x2="-334.7" y2="281.4"/><line class="image-marine-zone-watercolumn-st0" x1="124.4" y1="-182.2" x2="-332.7" y2="283.5"/><line class="image-marine-zone-watercolumn-st0" x1="126.5" y1="-180.1" x2="-330.6" y2="285.6"/><line class="image-marine-zone-watercolumn-st0" x1="128.6" y1="-178" x2="-328.5" y2="287.7"/><line class="image-marine-zone-watercolumn-st0" x1="130.7" y1="-175.8" x2="-326.4" y2="289.9"/><line class="image-marine-zone-watercolumn-st0" x1="132.8" y1="-173.7" x2="-324.3" y2="292"/><line class="image-marine-zone-watercolumn-st0" x1="134.9" y1="-171.6" x2="-322.2" y2="294.1"/><line class="image-marine-zone-watercolumn-st0" x1="136.9" y1="-169.5" x2="-320.2" y2="296.2"/><line class="image-marine-zone-watercolumn-st0" x1="139" y1="-167.4" x2="-318.1" y2="298.3"/><line class="image-marine-zone-watercolumn-st0" x1="141.1" y1="-165.2" x2="-316" y2="300.5"/><line class="image-marine-zone-watercolumn-st0" x1="143.2" y1="-163.1" x2="-313.9" y2="302.6"/><line class="image-marine-zone-watercolumn-st0" x1="145.3" y1="-161" x2="-311.8" y2="304.7"/><line class="image-marine-zone-watercolumn-st0" x1="147.4" y1="-158.9" x2="-309.7" y2="306.8"/><line class="image-marine-zone-watercolumn-st0" x1="149.4" y1="-156.7" x2="-307.7" y2="309"/><line class="image-marine-zone-watercolumn-st0" x1="151.5" y1="-154.6" x2="-305.6" y2="311.1"/><line class="image-marine-zone-watercolumn-st0" x1="153.6" y1="-152.5" x2="-303.5" y2="313.2"/><line class="image-marine-zone-watercolumn-st0" x1="155.7" y1="-150.4" x2="-301.4" y2="315.3"/><line class="image-marine-zone-watercolumn-st0" x1="157.8" y1="-148.3" x2="-299.3" y2="317.5"/><line class="image-marine-zone-watercolumn-st0" x1="159.9" y1="-146.1" x2="-297.2" y2="319.6"/><line class="image-marine-zone-watercolumn-st0" x1="161.9" y1="-144" x2="-295.2" y2="321.7"/><line class="image-marine-zone-watercolumn-st0" x1="164" y1="-141.9" x2="-293.1" y2="323.8"/><line class="image-marine-zone-watercolumn-st0" x1="166.1" y1="-139.8" x2="-291" y2="325.9"/><line class="image-marine-zone-watercolumn-st0" x1="168.2" y1="-137.6" x2="-288.9" y2="328.1"/><line class="image-marine-zone-watercolumn-st0" x1="170.3" y1="-135.5" x2="-286.8" y2="330.2"/><line class="image-marine-zone-watercolumn-st0" x1="172.4" y1="-133.4" x2="-284.7" y2="332.3"/><line class="image-marine-zone-watercolumn-st0" x1="174.4" y1="-131.3" x2="-282.7" y2="334.4"/><line class="image-marine-zone-watercolumn-st0" x1="176.5" y1="-129.1" x2="-280.6" y2="336.6"/><line class="image-marine-zone-watercolumn-st0" x1="178.6" y1="-127" x2="-278.5" y2="338.7"/><line class="image-marine-zone-watercolumn-st0" x1="180.7" y1="-124.9" x2="-276.4" y2="340.8"/><line class="image-marine-zone-watercolumn-st0" x1="182.8" y1="-122.8" x2="-274.3" y2="342.9"/><line class="image-marine-zone-watercolumn-st0" x1="184.9" y1="-120.7" x2="-272.2" y2="345"/><line class="image-marine-zone-watercolumn-st0" x1="186.9" y1="-118.5" x2="-270.2" y2="347.2"/><line class="image-marine-zone-watercolumn-st0" x1="189" y1="-116.4" x2="-268.1" y2="349.3"/><line class="image-marine-zone-watercolumn-st0" x1="191.1" y1="-114.3" x2="-266" y2="351.4"/><line class="image-marine-zone-watercolumn-st0" x1="193.2" y1="-112.2" x2="-263.9" y2="353.5"/><line class="image-marine-zone-watercolumn-st0" x1="195.3" y1="-110" x2="-261.8" y2="355.7"/><line class="image-marine-zone-watercolumn-st0" x1="197.4" y1="-107.9" x2="-259.7" y2="357.8"/><line class="image-marine-zone-watercolumn-st0" x1="199.4" y1="-105.8" x2="-257.7" y2="359.9"/><line class="image-marine-zone-watercolumn-st0" x1="201.5" y1="-103.7" x2="-255.6" y2="362"/><line class="image-marine-zone-watercolumn-st0" x1="203.6" y1="-101.6" x2="-253.5" y2="364.2"/><line class="image-marine-zone-watercolumn-st0" x1="205.7" y1="-99.4" x2="-251.4" y2="366.3"/><line class="image-marine-zone-watercolumn-st0" x1="207.8" y1="-97.3" x2="-249.3" y2="368.4"/><line class="image-marine-zone-watercolumn-st0" x1="209.9" y1="-95.2" x2="-247.2" y2="370.5"/><line class="image-marine-zone-watercolumn-st0" x1="212" y1="-93.1" x2="-245.2" y2="372.6"/><line class="image-marine-zone-watercolumn-st0" x1="214" y1="-90.9" x2="-243.1" y2="374.8"/><line class="image-marine-zone-watercolumn-st0" x1="216.1" y1="-88.8" x2="-241" y2="376.9"/><line class="image-marine-zone-watercolumn-st0" x1="218.2" y1="-86.7" x2="-238.9" y2="379"/><line class="image-marine-zone-watercolumn-st0" x1="220.3" y1="-84.6" x2="-236.8" y2="381.1"/><line class="image-marine-zone-watercolumn-st0" x1="222.4" y1="-82.4" x2="-234.7" y2="383.3"/><line class="image-marine-zone-watercolumn-st0" x1="224.5" y1="-80.3" x2="-232.6" y2="385.4"/><line class="image-marine-zone-watercolumn-st0" x1="226.5" y1="-78.2" x2="-230.6" y2="387.5"/><line class="image-marine-zone-watercolumn-st0" x1="228.6" y1="-76.1" x2="-228.5" y2="389.6"/><line class="image-marine-zone-watercolumn-st0" x1="230.7" y1="-74" x2="-226.4" y2="391.7"/><line class="image-marine-zone-watercolumn-st0" x1="232.8" y1="-71.8" x2="-224.3" y2="393.9"/><line class="image-marine-zone-watercolumn-st0" x1="234.9" y1="-69.7" x2="-222.2" y2="396"/><line class="image-marine-zone-watercolumn-st0" x1="237" y1="-67.6" x2="-220.1" y2="398.1"/><line class="image-marine-zone-watercolumn-st0" x1="239" y1="-65.5" x2="-218.1" y2="400.2"/><line class="image-marine-zone-watercolumn-st0" x1="241.1" y1="-63.3" x2="-216" y2="402.4"/><line class="image-marine-zone-watercolumn-st0" x1="243.2" y1="-61.2" x2="-213.9" y2="404.5"/><line class="image-marine-zone-watercolumn-st0" x1="245.3" y1="-59.1" x2="-211.8" y2="406.6"/><line class="image-marine-zone-watercolumn-st0" x1="247.4" y1="-57" x2="-209.7" y2="408.7"/><line class="image-marine-zone-watercolumn-st0" x1="249.5" y1="-54.9" x2="-207.6" y2="410.9"/><line class="image-marine-zone-watercolumn-st0" x1="251.5" y1="-52.7" x2="-205.6" y2="413"/><line class="image-marine-zone-watercolumn-st0" x1="253.6" y1="-50.6" x2="-203.5" y2="415.1"/><line class="image-marine-zone-watercolumn-st0" x1="255.7" y1="-48.5" x2="-201.4" y2="417.2"/><line class="image-marine-zone-watercolumn-st0" x1="257.8" y1="-46.4" x2="-199.3" y2="419.3"/><line class="image-marine-zone-watercolumn-st0" x1="259.9" y1="-44.2" x2="-197.2" y2="421.5"/><line class="image-marine-zone-watercolumn-st0" x1="262" y1="-42.1" x2="-195.1" y2="423.6"/><line class="image-marine-zone-watercolumn-st0" x1="264" y1="-40" x2="-193.1" y2="425.7"/><line class="image-marine-zone-watercolumn-st0" x1="266.1" y1="-37.9" x2="-191" y2="427.8"/><line class="image-marine-zone-watercolumn-st0" x1="268.2" y1="-35.7" x2="-188.9" y2="430"/><line class="image-marine-zone-watercolumn-st0" x1="270.3" y1="-33.6" x2="-186.8" y2="432.1"/><line class="image-marine-zone-watercolumn-st0" x1="272.4" y1="-31.5" x2="-184.7" y2="434.2"/><line class="image-marine-zone-watercolumn-st0" x1="274.5" y1="-29.4" x2="-182.6" y2="436.3"/><line class="image-marine-zone-watercolumn-st0" x1="276.5" y1="-27.3" x2="-180.6" y2="438.4"/><line class="image-marine-zone-watercolumn-st0" x1="278.6" y1="-25.1" x2="-178.5" y2="440.6"/><line class="image-marine-zone-watercolumn-st0" x1="280.7" y1="-23" x2="-176.4" y2="442.7"/><line class="image-marine-zone-watercolumn-st0" x1="282.8" y1="-20.9" x2="-174.3" y2="444.8"/><line class="image-marine-zone-watercolumn-st0" x1="284.9" y1="-18.8" x2="-172.2" y2="446.9"/><line class="image-marine-zone-watercolumn-st0" x1="287" y1="-16.6" x2="-170.1" y2="449.1"/><line class="image-marine-zone-watercolumn-st0" x1="289" y1="-14.5" x2="-168.1" y2="451.2"/><line class="image-marine-zone-watercolumn-st0" x1="291.1" y1="-12.4" x2="-166" y2="453.3"/><line class="image-marine-zone-watercolumn-st0" x1="293.2" y1="-10.3" x2="-163.9" y2="455.4"/><line class="image-marine-zone-watercolumn-st0" x1="295.3" y1="-8.2" x2="-161.8" y2="457.6"/><line class="image-marine-zone-watercolumn-st0" x1="297.4" y1="-6" x2="-159.7" y2="459.7"/><line class="image-marine-zone-watercolumn-st0" x1="299.5" y1="-3.9" x2="-157.6" y2="461.8"/><line class="image-marine-zone-watercolumn-st0" x1="301.5" y1="-1.8" x2="-155.6" y2="463.9"/><line class="image-marine-zone-watercolumn-st0" x1="303.6" y1="0.3" x2="-153.5" y2="466"/><line class="image-marine-zone-watercolumn-st0" x1="305.7" y1="2.5" x2="-151.4" y2="468.2"/><line class="image-marine-zone-watercolumn-st0" x1="307.8" y1="4.6" x2="-149.3" y2="470.3"/><line class="image-marine-zone-watercolumn-st0" x1="309.9" y1="6.7" x2="-147.2" y2="472.4"/><line class="image-marine-zone-watercolumn-st0" x1="312" y1="8.8" x2="-145.1" y2="474.5"/><line class="image-marine-zone-watercolumn-st0" x1="314" y1="11" x2="-143.1" y2="476.7"/><line class="image-marine-zone-watercolumn-st0" x1="316.1" y1="13.1" x2="-141" y2="478.8"/><line class="image-marine-zone-watercolumn-st0" x1="318.2" y1="15.2" x2="-138.9" y2="480.9"/><line class="image-marine-zone-watercolumn-st0" x1="320.3" y1="17.3" x2="-136.8" y2="483"/><line class="image-marine-zone-watercolumn-st0" x1="322.4" y1="19.4" x2="-134.7" y2="485.1"/><line class="image-marine-zone-watercolumn-st0" x1="324.5" y1="21.6" x2="-132.6" y2="487.3"/><line class="image-marine-zone-watercolumn-st0" x1="326.5" y1="23.7" x2="-130.6" y2="489.4"/><line class="image-marine-zone-watercolumn-st0" x1="328.6" y1="25.8" x2="-128.5" y2="491.5"/><line class="image-marine-zone-watercolumn-st0" x1="330.7" y1="27.9" x2="-126.4" y2="493.6"/><line class="image-marine-zone-watercolumn-st0" x1="332.8" y1="30.1" x2="-124.3" y2="495.8"/><line class="image-marine-zone-watercolumn-st0" x1="334.9" y1="32.2" x2="-122.2" y2="497.9"/><line class="image-marine-zone-watercolumn-st0" x1="337" y1="34.3" x2="-120.1" y2="500"/><line class="image-marine-zone-watercolumn-st0" x1="339" y1="36.4" x2="-118.1" y2="502.1"/><line class="image-marine-zone-watercolumn-st0" x1="341.1" y1="38.5" x2="-116" y2="504.3"/><line class="image-marine-zone-watercolumn-st0" x1="343.2" y1="40.7" x2="-113.9" y2="506.4"/><line class="image-marine-zone-watercolumn-st0" x1="345.3" y1="42.8" x2="-111.8" y2="508.5"/><line class="image-marine-zone-watercolumn-st0" x1="347.4" y1="44.9" x2="-109.7" y2="510.6"/><line class="image-marine-zone-watercolumn-st0" x1="349.5" y1="47" x2="-107.6" y2="512.7"/><line class="image-marine-zone-watercolumn-st0" x1="351.5" y1="49.2" x2="-105.6" y2="514.9"/><line class="image-marine-zone-watercolumn-st0" x1="353.6" y1="51.3" x2="-103.5" y2="517"/><line class="image-marine-zone-watercolumn-st0" x1="355.7" y1="53.4" x2="-101.4" y2="519.1"/><line class="image-marine-zone-watercolumn-st0" x1="357.8" y1="55.5" x2="-99.3" y2="521.2"/><line class="image-marine-zone-watercolumn-st0" x1="359.9" y1="57.7" x2="-97.2" y2="523.4"/><line class="image-marine-zone-watercolumn-st0" x1="362" y1="59.8" x2="-95.1" y2="525.5"/><line class="image-marine-zone-watercolumn-st0" x1="364" y1="61.9" x2="-93.1" y2="527.6"/><line class="image-marine-zone-watercolumn-st0" x1="366.1" y1="64" x2="-91" y2="529.7"/><line class="image-marine-zone-watercolumn-st0" x1="368.2" y1="66.1" x2="-88.9" y2="531.8"/><line class="image-marine-zone-watercolumn-st0" x1="370.3" y1="68.3" x2="-86.8" y2="534"/><line class="image-marine-zone-watercolumn-st0" x1="372.4" y1="70.4" x2="-84.7" y2="536.1"/><line class="image-marine-zone-watercolumn-st0" x1="374.5" y1="72.5" x2="-82.6" y2="538.2"/><line class="image-marine-zone-watercolumn-st0" x1="376.5" y1="74.6" x2="-80.6" y2="540.3"/><line class="image-marine-zone-watercolumn-st0" x1="378.6" y1="76.8" x2="-78.5" y2="542.5"/><line class="image-marine-zone-watercolumn-st0" x1="380.7" y1="78.9" x2="-76.4" y2="544.6"/><line class="image-marine-zone-watercolumn-st0" x1="382.8" y1="81" x2="-74.3" y2="546.7"/><line class="image-marine-zone-watercolumn-st0" x1="384.9" y1="83.1" x2="-72.2" y2="548.8"/><line class="image-marine-zone-watercolumn-st0" x1="387" y1="85.2" x2="-70.1" y2="551"/><line class="image-marine-zone-watercolumn-st0" x1="389" y1="87.4" x2="-68.1" y2="553.1"/><line class="image-marine-zone-watercolumn-st0" x1="391.1" y1="89.5" x2="-66" y2="555.2"/><line class="image-marine-zone-watercolumn-st0" x1="393.2" y1="91.6" x2="-63.9" y2="557.3"/><line class="image-marine-zone-watercolumn-st0" x1="395.3" y1="93.7" x2="-61.8" y2="559.4"/><line class="image-marine-zone-watercolumn-st0" x1="397.4" y1="95.9" x2="-59.7" y2="561.6"/><line class="image-marine-zone-watercolumn-st0" x1="399.5" y1="98" x2="-57.6" y2="563.7"/><line class="image-marine-zone-watercolumn-st0" x1="401.5" y1="100.1" x2="-55.6" y2="565.8"/><line class="image-marine-zone-watercolumn-st0" x1="403.6" y1="102.2" x2="-53.5" y2="567.9"/><line class="image-marine-zone-watercolumn-st0" x1="405.7" y1="104.4" x2="-51.4" y2="570.1"/><line class="image-marine-zone-watercolumn-st0" x1="407.8" y1="106.5" x2="-49.3" y2="572.2"/><line class="image-marine-zone-watercolumn-st0" x1="409.9" y1="108.6" x2="-47.2" y2="574.3"/><line class="image-marine-zone-watercolumn-st0" x1="412" y1="110.7" x2="-45.1" y2="576.4"/><line class="image-marine-zone-watercolumn-st0" x1="414" y1="112.8" x2="-43.1" y2="578.5"/><line class="image-marine-zone-watercolumn-st0" x1="416.1" y1="115" x2="-41" y2="580.7"/><line class="image-marine-zone-watercolumn-st0" x1="418.2" y1="117.1" x2="-38.9" y2="582.8"/><line class="image-marine-zone-watercolumn-st0" x1="420.3" y1="119.2" x2="-36.8" y2="584.9"/><line class="image-marine-zone-watercolumn-st0" x1="422.4" y1="121.3" x2="-34.7" y2="587"/><line class="image-marine-zone-watercolumn-st0" x1="424.5" y1="123.5" x2="-32.6" y2="589.2"/><line class="image-marine-zone-watercolumn-st0" x1="426.6" y1="125.6" x2="-30.5" y2="591.3"/><line class="image-marine-zone-watercolumn-st0" x1="428.6" y1="127.7" x2="-28.5" y2="593.4"/><line class="image-marine-zone-watercolumn-st0" x1="430.7" y1="129.8" x2="-26.4" y2="595.5"/><line class="image-marine-zone-watercolumn-st0" x1="432.8" y1="131.9" x2="-24.3" y2="597.7"/><line class="image-marine-zone-watercolumn-st0" x1="434.9" y1="134.1" x2="-22.2" y2="599.8"/><line class="image-marine-zone-watercolumn-st0" x1="437" y1="136.2" x2="-20.1" y2="601.9"/></g><path class="image-marine-zone-watercolumn-st1" d="M4.2,21.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/></svg>',
	'atmosphere':'<svg version="1.1" id="image-marine-zone_atmosphere" alt="image-marine-zone is atmosphere" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-marine-zone is atmosphere</title><style type="text/css">.image-marine-zone-atmosphere-st0{clip-path:url(#SGVIDimage-marine-zoneatmosphere_2_);fill:none;stroke:#000000;stroke-width:1.5;stroke-miterlimit:10;}.image-marine-zone-atmosphere-st1{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><defs><polygon id="SGVIDimage-marine-zoneatmosphere_1_" points="80.8,38.6 72.3,35.1 63.8,38.6 55.3,35.1 46.8,38.6 38.3,35.1 29.8,38.6 21.3,35.1 12.8,38.6 4.3,34.2 4.3,4.3 80.8,4.3 "/></defs><clipPath id="SGVIDimage-marine-zoneatmosphere_2_"><use xlink:href="#SGVIDimage-marine-zoneatmosphere_1_"  style="overflow:visible;"/></clipPath><line class="image-marine-zone-atmosphere-st0" x1="119.3" y1="-366.3" x2="-337.8" y2="126.7"/><line class="image-marine-zone-atmosphere-st0" x1="121.4" y1="-364.1" x2="-335.7" y2="129"/><line class="image-marine-zone-atmosphere-st0" x1="123.5" y1="-361.8" x2="-333.6" y2="131.2"/><line class="image-marine-zone-atmosphere-st0" x1="125.6" y1="-359.6" x2="-331.5" y2="133.5"/><line class="image-marine-zone-atmosphere-st0" x1="127.7" y1="-357.3" x2="-329.4" y2="135.7"/><line class="image-marine-zone-atmosphere-st0" x1="129.7" y1="-355.1" x2="-327.4" y2="138"/><line class="image-marine-zone-atmosphere-st0" x1="131.8" y1="-352.9" x2="-325.3" y2="140.2"/><line class="image-marine-zone-atmosphere-st0" x1="133.9" y1="-350.6" x2="-323.2" y2="142.5"/><line class="image-marine-zone-atmosphere-st0" x1="136" y1="-348.4" x2="-321.1" y2="144.7"/><line class="image-marine-zone-atmosphere-st0" x1="138.1" y1="-346.1" x2="-319" y2="146.9"/><line class="image-marine-zone-atmosphere-st0" x1="140.2" y1="-343.9" x2="-316.9" y2="149.2"/><line class="image-marine-zone-atmosphere-st0" x1="142.2" y1="-341.6" x2="-314.9" y2="151.4"/><line class="image-marine-zone-atmosphere-st0" x1="144.3" y1="-339.4" x2="-312.8" y2="153.7"/><line class="image-marine-zone-atmosphere-st0" x1="146.4" y1="-337.1" x2="-310.7" y2="155.9"/><line class="image-marine-zone-atmosphere-st0" x1="148.5" y1="-334.9" x2="-308.6" y2="158.2"/><line class="image-marine-zone-atmosphere-st0" x1="150.6" y1="-332.6" x2="-306.5" y2="160.4"/><line class="image-marine-zone-atmosphere-st0" x1="152.7" y1="-330.4" x2="-304.4" y2="162.7"/><line class="image-marine-zone-atmosphere-st0" x1="154.7" y1="-328.1" x2="-302.4" y2="164.9"/><line class="image-marine-zone-atmosphere-st0" x1="156.8" y1="-325.9" x2="-300.3" y2="167.2"/><line class="image-marine-zone-atmosphere-st0" x1="158.9" y1="-323.6" x2="-298.2" y2="169.4"/><line class="image-marine-zone-atmosphere-st0" x1="161" y1="-321.4" x2="-296.1" y2="171.7"/><line class="image-marine-zone-atmosphere-st0" x1="163.1" y1="-319.1" x2="-294" y2="173.9"/><line class="image-marine-zone-atmosphere-st0" x1="165.2" y1="-316.9" x2="-291.9" y2="176.2"/><line class="image-marine-zone-atmosphere-st0" x1="167.2" y1="-314.6" x2="-289.9" y2="178.4"/><line class="image-marine-zone-atmosphere-st0" x1="169.3" y1="-312.4" x2="-287.8" y2="180.7"/><line class="image-marine-zone-atmosphere-st0" x1="171.4" y1="-310.2" x2="-285.7" y2="182.9"/><line class="image-marine-zone-atmosphere-st0" x1="173.5" y1="-307.9" x2="-283.6" y2="185.2"/><line class="image-marine-zone-atmosphere-st0" x1="175.6" y1="-305.7" x2="-281.5" y2="187.4"/><line class="image-marine-zone-atmosphere-st0" x1="177.7" y1="-303.4" x2="-279.4" y2="189.7"/><line class="image-marine-zone-atmosphere-st0" x1="179.7" y1="-301.2" x2="-277.4" y2="191.9"/><line class="image-marine-zone-atmosphere-st0" x1="181.8" y1="-298.9" x2="-275.3" y2="194.1"/><line class="image-marine-zone-atmosphere-st0" x1="183.9" y1="-296.7" x2="-273.2" y2="196.4"/><line class="image-marine-zone-atmosphere-st0" x1="186" y1="-294.4" x2="-271.1" y2="198.6"/><line class="image-marine-zone-atmosphere-st0" x1="188.1" y1="-292.2" x2="-269" y2="200.9"/><line class="image-marine-zone-atmosphere-st0" x1="190.2" y1="-289.9" x2="-266.9" y2="203.1"/><line class="image-marine-zone-atmosphere-st0" x1="192.2" y1="-287.7" x2="-264.9" y2="205.4"/><line class="image-marine-zone-atmosphere-st0" x1="194.3" y1="-285.4" x2="-262.8" y2="207.6"/><line class="image-marine-zone-atmosphere-st0" x1="196.4" y1="-283.2" x2="-260.7" y2="209.9"/><line class="image-marine-zone-atmosphere-st0" x1="198.5" y1="-280.9" x2="-258.6" y2="212.1"/><line class="image-marine-zone-atmosphere-st0" x1="200.6" y1="-278.7" x2="-256.5" y2="214.4"/><line class="image-marine-zone-atmosphere-st0" x1="202.7" y1="-276.4" x2="-254.4" y2="216.6"/><line class="image-marine-zone-atmosphere-st0" x1="204.7" y1="-274.2" x2="-252.4" y2="218.9"/><line class="image-marine-zone-atmosphere-st0" x1="206.8" y1="-271.9" x2="-250.3" y2="221.1"/><line class="image-marine-zone-atmosphere-st0" x1="208.9" y1="-269.7" x2="-248.2" y2="223.4"/><line class="image-marine-zone-atmosphere-st0" x1="211" y1="-267.5" x2="-246.1" y2="225.6"/><line class="image-marine-zone-atmosphere-st0" x1="213.1" y1="-265.2" x2="-244" y2="227.9"/><line class="image-marine-zone-atmosphere-st0" x1="215.2" y1="-263" x2="-241.9" y2="230.1"/><line class="image-marine-zone-atmosphere-st0" x1="217.2" y1="-260.7" x2="-239.9" y2="232.4"/><line class="image-marine-zone-atmosphere-st0" x1="219.3" y1="-258.5" x2="-237.8" y2="234.6"/><line class="image-marine-zone-atmosphere-st0" x1="221.4" y1="-256.2" x2="-235.7" y2="236.8"/><line class="image-marine-zone-atmosphere-st0" x1="223.5" y1="-254" x2="-233.6" y2="239.1"/><line class="image-marine-zone-atmosphere-st0" x1="225.6" y1="-251.7" x2="-231.5" y2="241.3"/><line class="image-marine-zone-atmosphere-st0" x1="227.7" y1="-249.5" x2="-229.4" y2="243.6"/><line class="image-marine-zone-atmosphere-st0" x1="229.7" y1="-247.2" x2="-227.4" y2="245.8"/><line class="image-marine-zone-atmosphere-st0" x1="231.8" y1="-245" x2="-225.3" y2="248.1"/><line class="image-marine-zone-atmosphere-st0" x1="233.9" y1="-242.7" x2="-223.2" y2="250.3"/><line class="image-marine-zone-atmosphere-st0" x1="236" y1="-240.5" x2="-221.1" y2="252.6"/><line class="image-marine-zone-atmosphere-st0" x1="238.1" y1="-238.2" x2="-219" y2="254.8"/><line class="image-marine-zone-atmosphere-st0" x1="240.2" y1="-236" x2="-216.9" y2="257.1"/><line class="image-marine-zone-atmosphere-st0" x1="242.2" y1="-233.7" x2="-214.9" y2="259.3"/><line class="image-marine-zone-atmosphere-st0" x1="244.3" y1="-231.5" x2="-212.8" y2="261.6"/><line class="image-marine-zone-atmosphere-st0" x1="246.4" y1="-229.2" x2="-210.7" y2="263.8"/><line class="image-marine-zone-atmosphere-st0" x1="248.5" y1="-227" x2="-208.6" y2="266.1"/><line class="image-marine-zone-atmosphere-st0" x1="250.6" y1="-224.7" x2="-206.5" y2="268.3"/><line class="image-marine-zone-atmosphere-st0" x1="252.7" y1="-222.5" x2="-204.4" y2="270.6"/><line class="image-marine-zone-atmosphere-st0" x1="254.7" y1="-220.3" x2="-202.4" y2="272.8"/><line class="image-marine-zone-atmosphere-st0" x1="256.8" y1="-218" x2="-200.3" y2="275.1"/><line class="image-marine-zone-atmosphere-st0" x1="258.9" y1="-215.8" x2="-198.2" y2="277.3"/><line class="image-marine-zone-atmosphere-st0" x1="261" y1="-213.5" x2="-196.1" y2="279.5"/><line class="image-marine-zone-atmosphere-st0" x1="263.1" y1="-211.3" x2="-194" y2="281.8"/><line class="image-marine-zone-atmosphere-st0" x1="265.2" y1="-209" x2="-191.9" y2="284"/><line class="image-marine-zone-atmosphere-st0" x1="267.3" y1="-206.8" x2="-189.9" y2="286.3"/><line class="image-marine-zone-atmosphere-st0" x1="269.3" y1="-204.5" x2="-187.8" y2="288.5"/><line class="image-marine-zone-atmosphere-st0" x1="271.4" y1="-202.3" x2="-185.7" y2="290.8"/><line class="image-marine-zone-atmosphere-st0" x1="273.5" y1="-200" x2="-183.6" y2="293"/><line class="image-marine-zone-atmosphere-st0" x1="275.6" y1="-197.8" x2="-181.5" y2="295.3"/><line class="image-marine-zone-atmosphere-st0" x1="277.7" y1="-195.5" x2="-179.4" y2="297.5"/><line class="image-marine-zone-atmosphere-st0" x1="279.8" y1="-193.3" x2="-177.3" y2="299.8"/><line class="image-marine-zone-atmosphere-st0" x1="281.8" y1="-191" x2="-175.3" y2="302"/><line class="image-marine-zone-atmosphere-st0" x1="283.9" y1="-188.8" x2="-173.2" y2="304.3"/><line class="image-marine-zone-atmosphere-st0" x1="286" y1="-186.5" x2="-171.1" y2="306.5"/><line class="image-marine-zone-atmosphere-st0" x1="288.1" y1="-184.3" x2="-169" y2="308.8"/><line class="image-marine-zone-atmosphere-st0" x1="290.2" y1="-182" x2="-166.9" y2="311"/><line class="image-marine-zone-atmosphere-st0" x1="292.3" y1="-179.8" x2="-164.8" y2="313.3"/><line class="image-marine-zone-atmosphere-st0" x1="294.3" y1="-177.6" x2="-162.8" y2="315.5"/><line class="image-marine-zone-atmosphere-st0" x1="296.4" y1="-175.3" x2="-160.7" y2="317.8"/><line class="image-marine-zone-atmosphere-st0" x1="298.5" y1="-173.1" x2="-158.6" y2="320"/><line class="image-marine-zone-atmosphere-st0" x1="300.6" y1="-170.8" x2="-156.5" y2="322.2"/><line class="image-marine-zone-atmosphere-st0" x1="302.7" y1="-168.6" x2="-154.4" y2="324.5"/><line class="image-marine-zone-atmosphere-st0" x1="304.8" y1="-166.3" x2="-152.3" y2="326.7"/><line class="image-marine-zone-atmosphere-st0" x1="306.8" y1="-164.1" x2="-150.3" y2="329"/><line class="image-marine-zone-atmosphere-st0" x1="308.9" y1="-161.8" x2="-148.2" y2="331.2"/><line class="image-marine-zone-atmosphere-st0" x1="311" y1="-159.6" x2="-146.1" y2="333.5"/><line class="image-marine-zone-atmosphere-st0" x1="313.1" y1="-157.3" x2="-144" y2="335.7"/><line class="image-marine-zone-atmosphere-st0" x1="315.2" y1="-155.1" x2="-141.9" y2="338"/><line class="image-marine-zone-atmosphere-st0" x1="317.3" y1="-152.8" x2="-139.8" y2="340.2"/><line class="image-marine-zone-atmosphere-st0" x1="319.3" y1="-150.6" x2="-137.8" y2="342.5"/><line class="image-marine-zone-atmosphere-st0" x1="321.4" y1="-148.3" x2="-135.7" y2="344.7"/><line class="image-marine-zone-atmosphere-st0" x1="323.5" y1="-146.1" x2="-133.6" y2="347"/><line class="image-marine-zone-atmosphere-st0" x1="325.6" y1="-143.8" x2="-131.5" y2="349.2"/><line class="image-marine-zone-atmosphere-st0" x1="327.7" y1="-141.6" x2="-129.4" y2="351.5"/><line class="image-marine-zone-atmosphere-st0" x1="329.8" y1="-139.3" x2="-127.3" y2="353.7"/><line class="image-marine-zone-atmosphere-st0" x1="331.8" y1="-137.1" x2="-125.3" y2="356"/><line class="image-marine-zone-atmosphere-st0" x1="333.9" y1="-134.9" x2="-123.2" y2="358.2"/><line class="image-marine-zone-atmosphere-st0" x1="336" y1="-132.6" x2="-121.1" y2="360.5"/><line class="image-marine-zone-atmosphere-st0" x1="338.1" y1="-130.4" x2="-119" y2="362.7"/><line class="image-marine-zone-atmosphere-st0" x1="340.2" y1="-128.1" x2="-116.9" y2="364.9"/><line class="image-marine-zone-atmosphere-st0" x1="342.3" y1="-125.9" x2="-114.8" y2="367.2"/><line class="image-marine-zone-atmosphere-st0" x1="344.3" y1="-123.6" x2="-112.8" y2="369.4"/><line class="image-marine-zone-atmosphere-st0" x1="346.4" y1="-121.4" x2="-110.7" y2="371.7"/><line class="image-marine-zone-atmosphere-st0" x1="348.5" y1="-119.1" x2="-108.6" y2="373.9"/><line class="image-marine-zone-atmosphere-st0" x1="350.6" y1="-116.9" x2="-106.5" y2="376.2"/><line class="image-marine-zone-atmosphere-st0" x1="352.7" y1="-114.6" x2="-104.4" y2="378.4"/><line class="image-marine-zone-atmosphere-st0" x1="354.8" y1="-112.4" x2="-102.3" y2="380.7"/><line class="image-marine-zone-atmosphere-st0" x1="356.8" y1="-110.1" x2="-100.3" y2="382.9"/><line class="image-marine-zone-atmosphere-st0" x1="358.9" y1="-107.9" x2="-98.2" y2="385.2"/><line class="image-marine-zone-atmosphere-st0" x1="361" y1="-105.6" x2="-96.1" y2="387.4"/><line class="image-marine-zone-atmosphere-st0" x1="363.1" y1="-103.4" x2="-94" y2="389.7"/><line class="image-marine-zone-atmosphere-st0" x1="365.2" y1="-101.1" x2="-91.9" y2="391.9"/><line class="image-marine-zone-atmosphere-st0" x1="367.3" y1="-98.9" x2="-89.8" y2="394.2"/><line class="image-marine-zone-atmosphere-st0" x1="369.3" y1="-96.6" x2="-87.8" y2="396.4"/><line class="image-marine-zone-atmosphere-st0" x1="371.4" y1="-94.4" x2="-85.7" y2="398.7"/><line class="image-marine-zone-atmosphere-st0" x1="373.5" y1="-92.2" x2="-83.6" y2="400.9"/><line class="image-marine-zone-atmosphere-st0" x1="375.6" y1="-89.9" x2="-81.5" y2="403.2"/><line class="image-marine-zone-atmosphere-st0" x1="377.7" y1="-87.7" x2="-79.4" y2="405.4"/><line class="image-marine-zone-atmosphere-st0" x1="379.8" y1="-85.4" x2="-77.3" y2="407.6"/><line class="image-marine-zone-atmosphere-st0" x1="381.8" y1="-83.2" x2="-75.3" y2="409.9"/><line class="image-marine-zone-atmosphere-st0" x1="383.9" y1="-80.9" x2="-73.2" y2="412.1"/><line class="image-marine-zone-atmosphere-st0" x1="386" y1="-78.7" x2="-71.1" y2="414.4"/><line class="image-marine-zone-atmosphere-st0" x1="388.1" y1="-76.4" x2="-69" y2="416.6"/><line class="image-marine-zone-atmosphere-st0" x1="390.2" y1="-74.2" x2="-66.9" y2="418.9"/><line class="image-marine-zone-atmosphere-st0" x1="392.3" y1="-71.9" x2="-64.8" y2="421.1"/><line class="image-marine-zone-atmosphere-st0" x1="394.3" y1="-69.7" x2="-62.8" y2="423.4"/><line class="image-marine-zone-atmosphere-st0" x1="396.4" y1="-67.4" x2="-60.7" y2="425.6"/><line class="image-marine-zone-atmosphere-st0" x1="398.5" y1="-65.2" x2="-58.6" y2="427.9"/><line class="image-marine-zone-atmosphere-st0" x1="400.6" y1="-62.9" x2="-56.5" y2="430.1"/><line class="image-marine-zone-atmosphere-st0" x1="402.7" y1="-60.7" x2="-54.4" y2="432.4"/><line class="image-marine-zone-atmosphere-st0" x1="404.8" y1="-58.4" x2="-52.3" y2="434.6"/><line class="image-marine-zone-atmosphere-st0" x1="406.8" y1="-56.2" x2="-50.3" y2="436.9"/><line class="image-marine-zone-atmosphere-st0" x1="408.9" y1="-53.9" x2="-48.2" y2="439.1"/><line class="image-marine-zone-atmosphere-st0" x1="411" y1="-51.7" x2="-46.1" y2="441.4"/><line class="image-marine-zone-atmosphere-st0" x1="413.1" y1="-49.5" x2="-44" y2="443.6"/><line class="image-marine-zone-atmosphere-st0" x1="415.2" y1="-47.2" x2="-41.9" y2="445.9"/><line class="image-marine-zone-atmosphere-st0" x1="417.3" y1="-45" x2="-39.8" y2="448.1"/><line class="image-marine-zone-atmosphere-st0" x1="419.3" y1="-42.7" x2="-37.8" y2="450.3"/><line class="image-marine-zone-atmosphere-st0" x1="421.4" y1="-40.5" x2="-35.7" y2="452.6"/><line class="image-marine-zone-atmosphere-st0" x1="423.5" y1="-38.2" x2="-33.6" y2="454.8"/><line class="image-marine-zone-atmosphere-st0" x1="425.6" y1="-36" x2="-31.5" y2="457.1"/><line class="image-marine-zone-atmosphere-st0" x1="427.7" y1="-33.7" x2="-29.4" y2="459.3"/><line class="image-marine-zone-atmosphere-st0" x1="429.8" y1="-31.5" x2="-27.3" y2="461.6"/><line class="image-marine-zone-atmosphere-st0" x1="431.8" y1="-29.2" x2="-25.3" y2="463.8"/><line class="image-marine-zone-atmosphere-st0" x1="433.9" y1="-27" x2="-23.2" y2="466.1"/><line class="image-marine-zone-atmosphere-st0" x1="436" y1="-24.7" x2="-21.1" y2="468.3"/><line class="image-marine-zone-atmosphere-st0" x1="438.1" y1="-22.5" x2="-19" y2="470.6"/><line class="image-marine-zone-atmosphere-st0" x1="440.2" y1="-20.2" x2="-16.9" y2="472.8"/><line class="image-marine-zone-atmosphere-st0" x1="442.3" y1="-18" x2="-14.8" y2="475.1"/><line class="image-marine-zone-atmosphere-st0" x1="444.3" y1="-15.7" x2="-12.8" y2="477.3"/><line class="image-marine-zone-atmosphere-st0" x1="446.4" y1="-13.5" x2="-10.7" y2="479.6"/><line class="image-marine-zone-atmosphere-st0" x1="448.5" y1="-11.2" x2="-8.6" y2="481.8"/><line class="image-marine-zone-atmosphere-st0" x1="450.6" y1="-9" x2="-6.5" y2="484.1"/><line class="image-marine-zone-atmosphere-st0" x1="452.7" y1="-6.8" x2="-4.4" y2="486.3"/><line class="image-marine-zone-atmosphere-st0" x1="454.8" y1="-4.5" x2="-2.3" y2="488.6"/><line class="image-marine-zone-atmosphere-st0" x1="456.8" y1="-2.3" x2="-0.3" y2="490.8"/><line class="image-marine-zone-atmosphere-st0" x1="458.9" y1="0" x2="1.8" y2="493"/><line class="image-marine-zone-atmosphere-st0" x1="461" y1="2.2" x2="3.9" y2="495.3"/><line class="image-marine-zone-atmosphere-st0" x1="463.1" y1="4.5" x2="6" y2="497.5"/><line class="image-marine-zone-atmosphere-st0" x1="465.2" y1="6.7" x2="8.1" y2="499.8"/><line class="image-marine-zone-atmosphere-st0" x1="467.3" y1="9" x2="10.2" y2="502"/><line class="image-marine-zone-atmosphere-st0" x1="469.3" y1="11.2" x2="12.2" y2="504.3"/><line class="image-marine-zone-atmosphere-st0" x1="471.4" y1="13.5" x2="14.3" y2="506.5"/><line class="image-marine-zone-atmosphere-st0" x1="473.5" y1="15.7" x2="16.4" y2="508.8"/><line class="image-marine-zone-atmosphere-st0" x1="475.6" y1="18" x2="18.5" y2="511"/><line class="image-marine-zone-atmosphere-st0" x1="477.7" y1="20.2" x2="20.6" y2="513.3"/><line class="image-marine-zone-atmosphere-st0" x1="479.8" y1="22.5" x2="22.7" y2="515.5"/><line class="image-marine-zone-atmosphere-st0" x1="481.9" y1="24.7" x2="24.7" y2="517.8"/><line class="image-marine-zone-atmosphere-st0" x1="483.9" y1="27" x2="26.8" y2="520"/><line class="image-marine-zone-atmosphere-st0" x1="486" y1="29.2" x2="28.9" y2="522.3"/><line class="image-marine-zone-atmosphere-st0" x1="488.1" y1="31.5" x2="31" y2="524.5"/><line class="image-marine-zone-atmosphere-st0" x1="490.2" y1="33.7" x2="33.1" y2="526.8"/><line class="image-marine-zone-atmosphere-st0" x1="492.3" y1="35.9" x2="35.2" y2="529"/><line class="image-marine-zone-atmosphere-st0" x1="494.4" y1="38.2" x2="37.3" y2="531.3"/><line class="image-marine-zone-atmosphere-st0" x1="496.4" y1="40.4" x2="39.3" y2="533.5"/><line class="image-marine-zone-atmosphere-st0" x1="498.5" y1="42.7" x2="41.4" y2="535.7"/><line class="image-marine-zone-atmosphere-st0" x1="500.6" y1="44.9" x2="43.5" y2="538"/><line class="image-marine-zone-atmosphere-st0" x1="502.7" y1="47.2" x2="45.6" y2="540.2"/><line class="image-marine-zone-atmosphere-st0" x1="504.8" y1="49.4" x2="47.7" y2="542.5"/><line class="image-marine-zone-atmosphere-st0" x1="506.9" y1="51.7" x2="49.8" y2="544.7"/><line class="image-marine-zone-atmosphere-st0" x1="508.9" y1="53.9" x2="51.8" y2="547"/><line class="image-marine-zone-atmosphere-st0" x1="511" y1="56.2" x2="53.9" y2="549.2"/><line class="image-marine-zone-atmosphere-st0" x1="513.1" y1="58.4" x2="56" y2="551.5"/><line class="image-marine-zone-atmosphere-st0" x1="515.2" y1="60.7" x2="58.1" y2="553.7"/><line class="image-marine-zone-atmosphere-st0" x1="517.3" y1="62.9" x2="60.2" y2="556"/><line class="image-marine-zone-atmosphere-st0" x1="519.4" y1="65.2" x2="62.3" y2="558.2"/><line class="image-marine-zone-atmosphere-st0" x1="521.4" y1="67.4" x2="64.3" y2="560.5"/><line class="image-marine-zone-atmosphere-st0" x1="523.5" y1="69.7" x2="66.4" y2="562.7"/><line class="image-marine-zone-atmosphere-st0" x1="525.6" y1="71.9" x2="68.5" y2="565"/><line class="image-marine-zone-atmosphere-st0" x1="527.7" y1="74.2" x2="70.6" y2="567.2"/><line class="image-marine-zone-atmosphere-st0" x1="529.8" y1="76.4" x2="72.7" y2="569.5"/><line class="image-marine-zone-atmosphere-st0" x1="531.9" y1="78.6" x2="74.8" y2="571.7"/><line class="image-marine-zone-atmosphere-st0" x1="533.9" y1="80.9" x2="76.8" y2="574"/><line class="image-marine-zone-atmosphere-st0" x1="536" y1="83.1" x2="78.9" y2="576.2"/><line class="image-marine-zone-atmosphere-st0" x1="538.1" y1="85.4" x2="81" y2="578.5"/><line class="image-marine-zone-atmosphere-st0" x1="540.2" y1="87.6" x2="83.1" y2="580.7"/><line class="image-marine-zone-atmosphere-st0" x1="542.3" y1="89.9" x2="85.2" y2="582.9"/><line class="image-marine-zone-atmosphere-st0" x1="544.4" y1="92.1" x2="87.3" y2="585.2"/><line class="image-marine-zone-atmosphere-st0" x1="546.4" y1="94.4" x2="89.3" y2="587.4"/><line class="image-marine-zone-atmosphere-st0" x1="548.5" y1="96.6" x2="91.4" y2="589.7"/><line class="image-marine-zone-atmosphere-st0" x1="550.6" y1="98.9" x2="93.5" y2="591.9"/><line class="image-marine-zone-atmosphere-st0" x1="552.7" y1="101.1" x2="95.6" y2="594.2"/><line class="image-marine-zone-atmosphere-st0" x1="554.8" y1="103.4" x2="97.7" y2="596.4"/></g><path class="image-marine-zone-atmosphere-st1" d="M4.3,35.1c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/></svg>',
	'seasurface':'<svg version="1.1" id="image-marine-zone_seasurface" alt="image-marine-zone is seasurface" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-marine-zone is seasurface</title><style type="text/css">.image-marine-zone-seasurface-st0{clip-path:url(#SGVIDimage-marine-zoneseasurface_2_);fill:none;stroke:#000000;stroke-width:1.5;stroke-miterlimit:10;}.image-marine-zone-seasurface-st1{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><defs><path id="SGVIDimage-marine-zoneseasurface_1_" d="M80.8,38.9c-4.3,0-4.3-3.7-8.5-3.7c-4.2,0-4.3,3.7-8.5,3.7c-4.3,0-4.3-3.7-8.5-3.7c-4.3,0-4.3,3.7-8.5,3.7s-4.2-3.7-8.5-3.7c-4.3,0-4.3,3.7-8.5,3.7s-4.2-3.7-8.5-3.7c-4.2,0-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7V21.3c4.2,0,4.2,3.7,8.5,3.7c4.2,0,4.2-3.7,8.5-3.7c4.2,0,4.2,3.7,8.5,3.7s4.3-3.7,8.5-3.7s4.2,3.7,8.5,3.7s4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7V38.9z"/></defs><clipPath id="SGVIDimage-marine-zoneseasurface_2_"><use xlink:href="#SGVIDimage-marine-zoneseasurface_1_"  style="overflow:visible;"/></clipPath><line class="image-marine-zone-seasurface-st0" x1="-57.6" y1="-260.5" x2="-514.5" y2="205.2"/><line class="image-marine-zone-seasurface-st0" x1="-55.5" y1="-258.4" x2="-512.4" y2="207.3"/><line class="image-marine-zone-seasurface-st0" x1="-53.4" y1="-256.3" x2="-510.3" y2="209.4"/><line class="image-marine-zone-seasurface-st0" x1="-51.3" y1="-254.2" x2="-508.2" y2="211.5"/><line class="image-marine-zone-seasurface-st0" x1="-49.2" y1="-252" x2="-506.1" y2="213.7"/><line class="image-marine-zone-seasurface-st0" x1="-47.2" y1="-249.9" x2="-504.1" y2="215.8"/><line class="image-marine-zone-seasurface-st0" x1="-45.1" y1="-247.8" x2="-502" y2="217.9"/><line class="image-marine-zone-seasurface-st0" x1="-43" y1="-245.7" x2="-499.9" y2="220"/><line class="image-marine-zone-seasurface-st0" x1="-40.9" y1="-243.6" x2="-497.8" y2="222.2"/><line class="image-marine-zone-seasurface-st0" x1="-38.8" y1="-241.4" x2="-495.7" y2="224.3"/><line class="image-marine-zone-seasurface-st0" x1="-36.7" y1="-239.3" x2="-493.7" y2="226.4"/><line class="image-marine-zone-seasurface-st0" x1="-34.7" y1="-237.2" x2="-491.6" y2="228.5"/><line class="image-marine-zone-seasurface-st0" x1="-32.6" y1="-235.1" x2="-489.5" y2="230.6"/><line class="image-marine-zone-seasurface-st0" x1="-30.5" y1="-232.9" x2="-487.4" y2="232.8"/><line class="image-marine-zone-seasurface-st0" x1="-28.4" y1="-230.8" x2="-485.3" y2="234.9"/><line class="image-marine-zone-seasurface-st0" x1="-26.3" y1="-228.7" x2="-483.2" y2="237"/><line class="image-marine-zone-seasurface-st0" x1="-24.2" y1="-226.6" x2="-481.2" y2="239.1"/><line class="image-marine-zone-seasurface-st0" x1="-22.2" y1="-224.4" x2="-479.1" y2="241.3"/><line class="image-marine-zone-seasurface-st0" x1="-20.1" y1="-222.3" x2="-477" y2="243.4"/><line class="image-marine-zone-seasurface-st0" x1="-18" y1="-220.2" x2="-474.9" y2="245.5"/><line class="image-marine-zone-seasurface-st0" x1="-15.9" y1="-218.1" x2="-472.8" y2="247.6"/><line class="image-marine-zone-seasurface-st0" x1="-13.8" y1="-216" x2="-470.7" y2="249.7"/><line class="image-marine-zone-seasurface-st0" x1="-11.7" y1="-213.8" x2="-468.7" y2="251.9"/><line class="image-marine-zone-seasurface-st0" x1="-9.7" y1="-211.7" x2="-466.6" y2="254"/><line class="image-marine-zone-seasurface-st0" x1="-7.6" y1="-209.6" x2="-464.5" y2="256.1"/><line class="image-marine-zone-seasurface-st0" x1="-5.5" y1="-207.5" x2="-462.4" y2="258.2"/><line class="image-marine-zone-seasurface-st0" x1="-3.4" y1="-205.3" x2="-460.3" y2="260.4"/><line class="image-marine-zone-seasurface-st0" x1="-1.3" y1="-203.2" x2="-458.2" y2="262.5"/><line class="image-marine-zone-seasurface-st0" x1="0.8" y1="-201.1" x2="-456.2" y2="264.6"/><line class="image-marine-zone-seasurface-st0" x1="2.8" y1="-199" x2="-454.1" y2="266.7"/><line class="image-marine-zone-seasurface-st0" x1="4.9" y1="-196.9" x2="-452" y2="268.9"/><line class="image-marine-zone-seasurface-st0" x1="7" y1="-194.7" x2="-449.9" y2="271"/><line class="image-marine-zone-seasurface-st0" x1="9.1" y1="-192.6" x2="-447.8" y2="273.1"/><line class="image-marine-zone-seasurface-st0" x1="11.2" y1="-190.5" x2="-445.8" y2="275.2"/><line class="image-marine-zone-seasurface-st0" x1="13.2" y1="-188.4" x2="-443.7" y2="277.3"/><line class="image-marine-zone-seasurface-st0" x1="15.3" y1="-186.2" x2="-441.6" y2="279.5"/><line class="image-marine-zone-seasurface-st0" x1="17.4" y1="-184.1" x2="-439.5" y2="281.6"/><line class="image-marine-zone-seasurface-st0" x1="19.5" y1="-182" x2="-437.4" y2="283.7"/><line class="image-marine-zone-seasurface-st0" x1="21.6" y1="-179.9" x2="-435.3" y2="285.8"/><line class="image-marine-zone-seasurface-st0" x1="23.7" y1="-177.7" x2="-433.3" y2="288"/><line class="image-marine-zone-seasurface-st0" x1="25.7" y1="-175.6" x2="-431.2" y2="290.1"/><line class="image-marine-zone-seasurface-st0" x1="27.8" y1="-173.5" x2="-429.1" y2="292.2"/><line class="image-marine-zone-seasurface-st0" x1="29.9" y1="-171.4" x2="-427" y2="294.3"/><line class="image-marine-zone-seasurface-st0" x1="32" y1="-169.3" x2="-424.9" y2="296.4"/><line class="image-marine-zone-seasurface-st0" x1="34.1" y1="-167.1" x2="-422.8" y2="298.6"/><line class="image-marine-zone-seasurface-st0" x1="36.2" y1="-165" x2="-420.8" y2="300.7"/><line class="image-marine-zone-seasurface-st0" x1="38.2" y1="-162.9" x2="-418.7" y2="302.8"/><line class="image-marine-zone-seasurface-st0" x1="40.3" y1="-160.8" x2="-416.6" y2="304.9"/><line class="image-marine-zone-seasurface-st0" x1="42.4" y1="-158.6" x2="-414.5" y2="307.1"/><line class="image-marine-zone-seasurface-st0" x1="44.5" y1="-156.5" x2="-412.4" y2="309.2"/><line class="image-marine-zone-seasurface-st0" x1="46.6" y1="-154.4" x2="-410.3" y2="311.3"/><line class="image-marine-zone-seasurface-st0" x1="48.7" y1="-152.3" x2="-408.3" y2="313.4"/><line class="image-marine-zone-seasurface-st0" x1="50.7" y1="-150.2" x2="-406.2" y2="315.6"/><line class="image-marine-zone-seasurface-st0" x1="52.8" y1="-148" x2="-404.1" y2="317.7"/><line class="image-marine-zone-seasurface-st0" x1="54.9" y1="-145.9" x2="-402" y2="319.8"/><line class="image-marine-zone-seasurface-st0" x1="57" y1="-143.8" x2="-399.9" y2="321.9"/><line class="image-marine-zone-seasurface-st0" x1="59.1" y1="-141.7" x2="-397.8" y2="324"/><line class="image-marine-zone-seasurface-st0" x1="61.1" y1="-139.5" x2="-395.8" y2="326.2"/><line class="image-marine-zone-seasurface-st0" x1="63.2" y1="-137.4" x2="-393.7" y2="328.3"/><line class="image-marine-zone-seasurface-st0" x1="65.3" y1="-135.3" x2="-391.6" y2="330.4"/><line class="image-marine-zone-seasurface-st0" x1="67.4" y1="-133.2" x2="-389.5" y2="332.5"/><line class="image-marine-zone-seasurface-st0" x1="69.5" y1="-131" x2="-387.4" y2="334.7"/><line class="image-marine-zone-seasurface-st0" x1="71.6" y1="-128.9" x2="-385.4" y2="336.8"/><line class="image-marine-zone-seasurface-st0" x1="73.6" y1="-126.8" x2="-383.3" y2="338.9"/><line class="image-marine-zone-seasurface-st0" x1="75.7" y1="-124.7" x2="-381.2" y2="341"/><line class="image-marine-zone-seasurface-st0" x1="77.8" y1="-122.6" x2="-379.1" y2="343.1"/><line class="image-marine-zone-seasurface-st0" x1="79.9" y1="-120.4" x2="-377" y2="345.3"/><line class="image-marine-zone-seasurface-st0" x1="82" y1="-118.3" x2="-374.9" y2="347.4"/><line class="image-marine-zone-seasurface-st0" x1="84.1" y1="-116.2" x2="-372.9" y2="349.5"/><line class="image-marine-zone-seasurface-st0" x1="86.1" y1="-114.1" x2="-370.8" y2="351.6"/><line class="image-marine-zone-seasurface-st0" x1="88.2" y1="-111.9" x2="-368.7" y2="353.8"/><line class="image-marine-zone-seasurface-st0" x1="90.3" y1="-109.8" x2="-366.6" y2="355.9"/><line class="image-marine-zone-seasurface-st0" x1="92.4" y1="-107.7" x2="-364.5" y2="358"/><line class="image-marine-zone-seasurface-st0" x1="94.5" y1="-105.6" x2="-362.4" y2="360.1"/><line class="image-marine-zone-seasurface-st0" x1="96.6" y1="-103.5" x2="-360.4" y2="362.3"/><line class="image-marine-zone-seasurface-st0" x1="98.6" y1="-101.3" x2="-358.3" y2="364.4"/><line class="image-marine-zone-seasurface-st0" x1="100.7" y1="-99.2" x2="-356.2" y2="366.5"/><line class="image-marine-zone-seasurface-st0" x1="102.8" y1="-97.1" x2="-354.1" y2="368.6"/><line class="image-marine-zone-seasurface-st0" x1="104.9" y1="-95" x2="-352" y2="370.7"/><line class="image-marine-zone-seasurface-st0" x1="107" y1="-92.8" x2="-349.9" y2="372.9"/><line class="image-marine-zone-seasurface-st0" x1="109" y1="-90.7" x2="-347.9" y2="375"/><line class="image-marine-zone-seasurface-st0" x1="111.1" y1="-88.6" x2="-345.8" y2="377.1"/><line class="image-marine-zone-seasurface-st0" x1="113.2" y1="-86.5" x2="-343.7" y2="379.2"/><line class="image-marine-zone-seasurface-st0" x1="115.3" y1="-84.3" x2="-341.6" y2="381.4"/><line class="image-marine-zone-seasurface-st0" x1="117.4" y1="-82.2" x2="-339.5" y2="383.5"/><line class="image-marine-zone-seasurface-st0" x1="119.5" y1="-80.1" x2="-337.5" y2="385.6"/><line class="image-marine-zone-seasurface-st0" x1="121.5" y1="-78" x2="-335.4" y2="387.7"/><line class="image-marine-zone-seasurface-st0" x1="123.6" y1="-75.9" x2="-333.3" y2="389.8"/><line class="image-marine-zone-seasurface-st0" x1="125.7" y1="-73.7" x2="-331.2" y2="392"/><line class="image-marine-zone-seasurface-st0" x1="127.8" y1="-71.6" x2="-329.1" y2="394.1"/><line class="image-marine-zone-seasurface-st0" x1="129.9" y1="-69.5" x2="-327" y2="396.2"/><line class="image-marine-zone-seasurface-st0" x1="132" y1="-67.4" x2="-325" y2="398.3"/><line class="image-marine-zone-seasurface-st0" x1="134" y1="-65.2" x2="-322.9" y2="400.5"/><line class="image-marine-zone-seasurface-st0" x1="136.1" y1="-63.1" x2="-320.8" y2="402.6"/><line class="image-marine-zone-seasurface-st0" x1="138.2" y1="-61" x2="-318.7" y2="404.7"/><line class="image-marine-zone-seasurface-st0" x1="140.3" y1="-58.9" x2="-316.6" y2="406.8"/><line class="image-marine-zone-seasurface-st0" x1="142.4" y1="-56.8" x2="-314.5" y2="409"/><line class="image-marine-zone-seasurface-st0" x1="144.5" y1="-54.6" x2="-312.5" y2="411.1"/><line class="image-marine-zone-seasurface-st0" x1="146.5" y1="-52.5" x2="-310.4" y2="413.2"/><line class="image-marine-zone-seasurface-st0" x1="148.6" y1="-50.4" x2="-308.3" y2="415.3"/><line class="image-marine-zone-seasurface-st0" x1="150.7" y1="-48.3" x2="-306.2" y2="417.4"/><line class="image-marine-zone-seasurface-st0" x1="152.8" y1="-46.1" x2="-304.1" y2="419.6"/><line class="image-marine-zone-seasurface-st0" x1="154.9" y1="-44" x2="-302" y2="421.7"/><line class="image-marine-zone-seasurface-st0" x1="156.9" y1="-41.9" x2="-300" y2="423.8"/><line class="image-marine-zone-seasurface-st0" x1="159" y1="-39.8" x2="-297.9" y2="425.9"/><line class="image-marine-zone-seasurface-st0" x1="161.1" y1="-37.6" x2="-295.8" y2="428.1"/><line class="image-marine-zone-seasurface-st0" x1="163.2" y1="-35.5" x2="-293.7" y2="430.2"/><line class="image-marine-zone-seasurface-st0" x1="165.3" y1="-33.4" x2="-291.6" y2="432.3"/><line class="image-marine-zone-seasurface-st0" x1="167.4" y1="-31.3" x2="-289.6" y2="434.4"/><line class="image-marine-zone-seasurface-st0" x1="169.4" y1="-29.2" x2="-287.5" y2="436.5"/><line class="image-marine-zone-seasurface-st0" x1="171.5" y1="-27" x2="-285.4" y2="438.7"/><line class="image-marine-zone-seasurface-st0" x1="173.6" y1="-24.9" x2="-283.3" y2="440.8"/><line class="image-marine-zone-seasurface-st0" x1="175.7" y1="-22.8" x2="-281.2" y2="442.9"/><line class="image-marine-zone-seasurface-st0" x1="177.8" y1="-20.7" x2="-279.1" y2="445"/><line class="image-marine-zone-seasurface-st0" x1="179.9" y1="-18.5" x2="-277.1" y2="447.2"/><line class="image-marine-zone-seasurface-st0" x1="181.9" y1="-16.4" x2="-275" y2="449.3"/><line class="image-marine-zone-seasurface-st0" x1="184" y1="-14.3" x2="-272.9" y2="451.4"/><line class="image-marine-zone-seasurface-st0" x1="186.1" y1="-12.2" x2="-270.8" y2="453.5"/><line class="image-marine-zone-seasurface-st0" x1="188.2" y1="-10.1" x2="-268.7" y2="455.7"/><line class="image-marine-zone-seasurface-st0" x1="190.3" y1="-7.9" x2="-266.6" y2="457.8"/><line class="image-marine-zone-seasurface-st0" x1="192.4" y1="-5.8" x2="-264.6" y2="459.9"/><line class="image-marine-zone-seasurface-st0" x1="194.4" y1="-3.7" x2="-262.5" y2="462"/><line class="image-marine-zone-seasurface-st0" x1="196.5" y1="-1.6" x2="-260.4" y2="464.1"/><line class="image-marine-zone-seasurface-st0" x1="198.6" y1="0.6" x2="-258.3" y2="466.3"/><line class="image-marine-zone-seasurface-st0" x1="200.7" y1="2.7" x2="-256.2" y2="468.4"/><line class="image-marine-zone-seasurface-st0" x1="202.8" y1="4.8" x2="-254.1" y2="470.5"/><line class="image-marine-zone-seasurface-st0" x1="204.9" y1="6.9" x2="-252.1" y2="472.6"/><line class="image-marine-zone-seasurface-st0" x1="206.9" y1="9.1" x2="-250" y2="474.8"/><line class="image-marine-zone-seasurface-st0" x1="209" y1="11.2" x2="-247.9" y2="476.9"/><line class="image-marine-zone-seasurface-st0" x1="211.1" y1="13.3" x2="-245.8" y2="479"/><line class="image-marine-zone-seasurface-st0" x1="213.2" y1="15.4" x2="-243.7" y2="481.1"/><line class="image-marine-zone-seasurface-st0" x1="215.3" y1="17.5" x2="-241.7" y2="483.2"/><line class="image-marine-zone-seasurface-st0" x1="217.3" y1="19.7" x2="-239.6" y2="485.4"/><line class="image-marine-zone-seasurface-st0" x1="219.4" y1="21.8" x2="-237.5" y2="487.5"/><line class="image-marine-zone-seasurface-st0" x1="221.5" y1="23.9" x2="-235.4" y2="489.6"/><line class="image-marine-zone-seasurface-st0" x1="223.6" y1="26" x2="-233.3" y2="491.7"/><line class="image-marine-zone-seasurface-st0" x1="225.7" y1="28.2" x2="-231.2" y2="493.9"/><line class="image-marine-zone-seasurface-st0" x1="227.8" y1="30.3" x2="-229.2" y2="496"/><line class="image-marine-zone-seasurface-st0" x1="229.8" y1="32.4" x2="-227.1" y2="498.1"/><line class="image-marine-zone-seasurface-st0" x1="231.9" y1="34.5" x2="-225" y2="500.2"/><line class="image-marine-zone-seasurface-st0" x1="234" y1="36.6" x2="-222.9" y2="502.4"/><line class="image-marine-zone-seasurface-st0" x1="236.1" y1="38.8" x2="-220.8" y2="504.5"/><line class="image-marine-zone-seasurface-st0" x1="238.2" y1="40.9" x2="-218.7" y2="506.6"/><line class="image-marine-zone-seasurface-st0" x1="240.3" y1="43" x2="-216.7" y2="508.7"/><line class="image-marine-zone-seasurface-st0" x1="242.3" y1="45.1" x2="-214.6" y2="510.8"/><line class="image-marine-zone-seasurface-st0" x1="244.4" y1="47.3" x2="-212.5" y2="513"/><line class="image-marine-zone-seasurface-st0" x1="246.5" y1="49.4" x2="-210.4" y2="515.1"/><line class="image-marine-zone-seasurface-st0" x1="248.6" y1="51.5" x2="-208.3" y2="517.2"/><line class="image-marine-zone-seasurface-st0" x1="250.7" y1="53.6" x2="-206.2" y2="519.3"/><line class="image-marine-zone-seasurface-st0" x1="252.8" y1="55.8" x2="-204.2" y2="521.5"/><line class="image-marine-zone-seasurface-st0" x1="254.8" y1="57.9" x2="-202.1" y2="523.6"/><line class="image-marine-zone-seasurface-st0" x1="256.9" y1="60" x2="-200" y2="525.7"/><line class="image-marine-zone-seasurface-st0" x1="259" y1="62.1" x2="-197.9" y2="527.8"/><line class="image-marine-zone-seasurface-st0" x1="261.1" y1="64.2" x2="-195.8" y2="529.9"/><line class="image-marine-zone-seasurface-st0" x1="263.2" y1="66.4" x2="-193.7" y2="532.1"/><line class="image-marine-zone-seasurface-st0" x1="265.2" y1="68.5" x2="-191.7" y2="534.2"/><line class="image-marine-zone-seasurface-st0" x1="267.3" y1="70.6" x2="-189.6" y2="536.3"/><line class="image-marine-zone-seasurface-st0" x1="269.4" y1="72.7" x2="-187.5" y2="538.4"/><line class="image-marine-zone-seasurface-st0" x1="271.5" y1="74.9" x2="-185.4" y2="540.6"/><line class="image-marine-zone-seasurface-st0" x1="273.6" y1="77" x2="-183.3" y2="542.7"/><line class="image-marine-zone-seasurface-st0" x1="275.7" y1="79.1" x2="-181.3" y2="544.8"/><line class="image-marine-zone-seasurface-st0" x1="277.7" y1="81.2" x2="-179.2" y2="546.9"/><line class="image-marine-zone-seasurface-st0" x1="279.8" y1="83.3" x2="-177.1" y2="549.1"/><line class="image-marine-zone-seasurface-st0" x1="281.9" y1="85.5" x2="-175" y2="551.2"/><line class="image-marine-zone-seasurface-st0" x1="284" y1="87.6" x2="-172.9" y2="553.3"/><line class="image-marine-zone-seasurface-st0" x1="286.1" y1="89.7" x2="-170.8" y2="555.4"/><line class="image-marine-zone-seasurface-st0" x1="288.2" y1="91.8" x2="-168.8" y2="557.5"/><line class="image-marine-zone-seasurface-st0" x1="290.2" y1="94" x2="-166.7" y2="559.7"/><line class="image-marine-zone-seasurface-st0" x1="292.3" y1="96.1" x2="-164.6" y2="561.8"/><line class="image-marine-zone-seasurface-st0" x1="294.4" y1="98.2" x2="-162.5" y2="563.9"/><line class="image-marine-zone-seasurface-st0" x1="296.5" y1="100.3" x2="-160.4" y2="566"/><line class="image-marine-zone-seasurface-st0" x1="298.6" y1="102.5" x2="-158.3" y2="568.2"/><line class="image-marine-zone-seasurface-st0" x1="300.7" y1="104.6" x2="-156.3" y2="570.3"/><line class="image-marine-zone-seasurface-st0" x1="302.7" y1="106.7" x2="-154.2" y2="572.4"/><line class="image-marine-zone-seasurface-st0" x1="304.8" y1="108.8" x2="-152.1" y2="574.5"/><line class="image-marine-zone-seasurface-st0" x1="306.9" y1="110.9" x2="-150" y2="576.6"/><line class="image-marine-zone-seasurface-st0" x1="309" y1="113.1" x2="-147.9" y2="578.8"/><line class="image-marine-zone-seasurface-st0" x1="311.1" y1="115.2" x2="-145.8" y2="580.9"/><line class="image-marine-zone-seasurface-st0" x1="313.1" y1="117.3" x2="-143.8" y2="583"/><line class="image-marine-zone-seasurface-st0" x1="315.2" y1="119.4" x2="-141.7" y2="585.1"/><line class="image-marine-zone-seasurface-st0" x1="317.3" y1="121.6" x2="-139.6" y2="587.3"/><line class="image-marine-zone-seasurface-st0" x1="319.4" y1="123.7" x2="-137.5" y2="589.4"/><line class="image-marine-zone-seasurface-st0" x1="321.5" y1="125.8" x2="-135.4" y2="591.5"/><line class="image-marine-zone-seasurface-st0" x1="323.6" y1="127.9" x2="-133.4" y2="593.6"/><line class="image-marine-zone-seasurface-st0" x1="325.6" y1="130" x2="-131.3" y2="595.8"/><line class="image-marine-zone-seasurface-st0" x1="327.7" y1="132.2" x2="-129.2" y2="597.9"/><line class="image-marine-zone-seasurface-st0" x1="329.8" y1="134.3" x2="-127.1" y2="600"/><line class="image-marine-zone-seasurface-st0" x1="331.9" y1="136.4" x2="-125" y2="602.1"/><line class="image-marine-zone-seasurface-st0" x1="334" y1="138.5" x2="-122.9" y2="604.2"/><line class="image-marine-zone-seasurface-st0" x1="336.1" y1="140.7" x2="-120.9" y2="606.4"/><line class="image-marine-zone-seasurface-st0" x1="338.1" y1="142.8" x2="-118.8" y2="608.5"/><line class="image-marine-zone-seasurface-st0" x1="340.2" y1="144.9" x2="-116.7" y2="610.6"/><line class="image-marine-zone-seasurface-st0" x1="342.3" y1="147" x2="-114.6" y2="612.7"/><line class="image-marine-zone-seasurface-st0" x1="344.4" y1="149.2" x2="-112.5" y2="614.9"/><line class="image-marine-zone-seasurface-st0" x1="346.5" y1="151.3" x2="-110.4" y2="617"/><line class="image-marine-zone-seasurface-st0" x1="348.6" y1="153.4" x2="-108.4" y2="619.1"/><line class="image-marine-zone-seasurface-st0" x1="350.6" y1="155.5" x2="-106.3" y2="621.2"/><line class="image-marine-zone-seasurface-st0" x1="352.7" y1="157.6" x2="-104.2" y2="623.3"/><line class="image-marine-zone-seasurface-st0" x1="354.8" y1="159.8" x2="-102.1" y2="625.5"/><line class="image-marine-zone-seasurface-st0" x1="356.9" y1="161.9" x2="-100" y2="627.6"/><line class="image-marine-zone-seasurface-st0" x1="359" y1="164" x2="-97.9" y2="629.7"/><line class="image-marine-zone-seasurface-st0" x1="361" y1="166.1" x2="-95.9" y2="631.8"/><line class="image-marine-zone-seasurface-st0" x1="363.1" y1="168.3" x2="-93.8" y2="634"/><line class="image-marine-zone-seasurface-st0" x1="365.2" y1="170.4" x2="-91.7" y2="636.1"/><line class="image-marine-zone-seasurface-st0" x1="367.3" y1="172.5" x2="-89.6" y2="638.2"/><line class="image-marine-zone-seasurface-st0" x1="369.4" y1="174.6" x2="-87.5" y2="640.3"/><line class="image-marine-zone-seasurface-st0" x1="371.5" y1="176.7" x2="-85.5" y2="642.5"/><line class="image-marine-zone-seasurface-st0" x1="373.5" y1="178.9" x2="-83.4" y2="644.6"/><line class="image-marine-zone-seasurface-st0" x1="375.6" y1="181" x2="-81.3" y2="646.7"/><line class="image-marine-zone-seasurface-st0" x1="377.7" y1="183.1" x2="-79.2" y2="648.8"/></g><path class="image-marine-zone-seasurface-st1" d="M4.3,21.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/><path class="image-marine-zone-seasurface-st1" d="M4.3,35.1c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/></svg>',
	'laboratory':'<svg version="1.1" id="image-marine-zone_laboratory" alt="image-marine-zone is laboratory" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-marine-zone is laboratory</title><style type="text/css">.image-marine-zone-laboratory-st0{fill:#FFFFFF;}</style><path class="image-marine-zone-laboratory-st0" d="M51,44c0.2-0.2,0.3-0.4,0.5-0.6c1.5-1.9,3-3.8,4.5-5.7c0.3-0.4,0.5-0.5,1-0.3c1.6,0.9,3.3,0.9,4.9,0.1c0.4-0.2,0.7-0.2,1,0.1c1.2,1.2,2.4,2.4,3.1,3.9c0.7,1.6,1.3,3.2,1.5,4.9c0.3,2.8-0.2,5.4-1.4,8c-4.4,9-17,10.5-23.4,2.8c-0.1-0.1-0.2-0.3-0.3-0.5c0.3,0,0.5,0,0.8,0c2,0,4,0,6,0c1.1,0,1.6-0.5,1.6-1.6c0-0.5,0-0.9,0-1.4c0-1.3-0.4-1.7-1.7-1.7c-6.6,0-13.2,0-19.8,0c-0.2,0-0.3,0-0.5,0c-0.9,0-1.4,0.5-1.4,1.4c0,0.5,0,1.1,0,1.6c0,1.2,0.4,1.6,1.6,1.6c2.3,0,4.5,0,6.8,0c0.5,0,0.7,0.2,0.9,0.6c1.1,2,2.4,3.9,4.2,5.3c1.4,1.1,2.9,2.1,4.5,2.9c1.1,0.6,2.3,0.8,3.4,1.2c0.1,0,0.3,0.2,0.3,0.3c0,0.8,0,1.7,0,2.5c-1.2,0-2.3,0-3.4,0c-0.5,0-1,0-1.5,0c-1.6,0-3.2,0.1-4.8,0c-1.8-0.1-2.7,0.4-2.6,2.3c0,0.6,0,1.1,0,1.7c0,1.4,0.6,2,2,2c2.2,0,4.3,0,6.5,0c7.5,0,15,0,22.6,0c1.3,0,1.9-0.6,1.9-2c0-0.7,0-1.4,0-2.1c0-1.4-0.6-2-2-2c-2.3,0-4.7,0-7,0c-0.9,0-1.7,0-2.6,0c-0.2,0-0.5-0.2-0.5-0.3c-0.1-0.7-0.1-1.3,0-2c0-0.2,0.3-0.4,0.5-0.5c0.6-0.2,1.3-0.4,1.9-0.6c10.6-4,15.7-16.1,10.2-26.8c-1.2-2.3-2.8-4.3-4.8-5.9c-0.3-0.3-0.5-0.6-0.6-1c0-1.2-0.4-2.2-1.2-3.2c-0.2-0.3-0.4-0.5-0.6-0.8c1.3-1.7,2.6-3.5,4-5.1c1-1.2,0.6-2.4-0.4-3.1c-0.5-0.3-0.9-0.7-1.4-1.1c0.3-0.3,0.5-0.6,0.7-0.9c1.6-2,3.1-4,4.7-6.1c0.5-0.6,0.4-1-0.2-1.4c-1.1-0.8-2.2-1.7-3.2-2.5c-0.7-0.5-1-0.5-1.5,0.2c-1.4,1.8-2.8,3.7-4.3,5.5c-0.3,0.4-0.7,0.9-1.1,1.4c-0.5-0.4-0.9-0.7-1.3-1c-1.4-0.9-2.7-0.9-3.5,0.8c-0.1,0.2-0.2,0.3-0.3,0.4c-1.1,1.3-2.2,2.6-3.2,4c-3.9,5-7.8,10.1-11.8,15.1c-0.1,0.2-0.3,0.4-0.4,0.6C43.5,38.2,47.2,41.1,51,44z M40.1,37.2c-0.3,0.2-0.6,0.3-0.8,0.5s-0.4,0.5-0.6,0.8c-0.7,1-0.7,1.3,0.3,2.1c2.2,1.7,4.4,3.4,6.6,5.1c1.6,1.2,1.7,1.2,2.9-0.4c0.7-0.9,0.7-1.3-0.2-2c-2.4-1.9-4.9-3.8-7.3-5.7C40.7,37.5,40.4,37.4,40.1,37.2z"/><path d="M51,44c-3.8-2.9-7.4-5.8-11.2-8.7c0.1-0.2,0.3-0.4,0.4-0.6c3.9-5,7.8-10.1,11.8-15.1c1.1-1.3,2.2-2.7,3.2-4c0.1-0.1,0.2-0.3,0.3-0.4c0.8-1.7,2.1-1.8,3.5-0.8c0.4,0.3,0.8,0.6,1.3,1c0.4-0.5,0.7-0.9,1.1-1.4c1.4-1.8,2.8-3.7,4.3-5.5c0.5-0.7,0.8-0.7,1.5-0.2c1.1,0.8,2.2,1.7,3.2,2.5c0.6,0.5,0.6,0.8,0.2,1.4c-1.6,2-3.1,4-4.7,6.1c-0.2,0.3-0.4,0.5-0.7,0.9c0.5,0.4,0.9,0.8,1.4,1.1c1,0.7,1.4,1.9,0.4,3.1c-1.4,1.6-2.6,3.4-4,5.1c0.2,0.3,0.4,0.5,0.6,0.8c0.7,0.9,1.2,2,1.2,3.2c0,0.5,0.2,0.8,0.6,1c2,1.6,3.7,3.6,4.8,5.9c5.5,10.7,0.4,22.8-10.2,26.8c-0.6,0.2-1.3,0.4-1.9,0.6c-0.2,0.1-0.4,0.3-0.5,0.5c-0.1,0.7,0,1.3,0,2c0,0.1,0.3,0.3,0.5,0.3c0.9,0,1.7,0,2.6,0c2.3,0,4.7,0,7,0c1.4,0,2,0.6,2,2c0,0.7,0,1.4,0,2.1c0,1.3-0.6,2-1.9,2c-7.5,0-15,0-22.6,0c-2.2,0-4.3,0-6.5,0c-1.4,0-2-0.6-2-2c0-0.6,0-1.1,0-1.7c-0.1-1.8,0.9-2.4,2.6-2.3c1.6,0.1,3.2,0,4.8,0c0.5,0,1,0,1.5,0c1.1,0,2.2,0,3.4,0c0-0.9,0-1.7,0-2.5c0-0.1-0.2-0.3-0.3-0.3c-1.1-0.4-2.4-0.7-3.4-1.2c-1.6-0.8-3.1-1.8-4.5-2.9c-1.8-1.4-3.2-3.2-4.2-5.3c-0.2-0.4-0.5-0.6-0.9-0.6c-2.3,0-4.5,0-6.8,0c-1.2,0-1.6-0.4-1.6-1.6c0-0.5,0-1.1,0-1.6c0-0.9,0.5-1.4,1.4-1.4c0.2,0,0.3,0,0.5,0c6.6,0,13.2,0,19.8,0c1.3,0,1.7,0.4,1.7,1.7c0,0.5,0,0.9,0,1.4c0,1.1-0.5,1.6-1.6,1.6c-2,0-4,0-6,0c-0.2,0-0.4,0-0.8,0c0.1,0.2,0.2,0.4,0.3,0.5c6.4,7.8,19,6.3,23.4-2.8c1.2-2.5,1.7-5.2,1.4-8c-0.2-1.7-0.8-3.3-1.5-4.9c-0.7-1.6-1.9-2.8-3.1-3.9c-0.3-0.3-0.6-0.3-1-0.1c-1.6,0.8-3.3,0.7-4.9-0.1c-0.5-0.3-0.7-0.1-1,0.3c-1.5,1.9-3,3.8-4.5,5.7C51.3,43.6,51.2,43.7,51,44z"/><path d="M40.1,37.2c0.3,0.2,0.6,0.3,0.8,0.4c2.4,1.9,4.9,3.8,7.3,5.7c0.9,0.7,0.9,1.1,0.2,2c-1.2,1.6-1.3,1.6-2.9,0.4c-2.2-1.7-4.4-3.4-6.6-5.1c-0.9-0.7-1-1.1-0.3-2.1c0.2-0.3,0.4-0.5,0.6-0.8C39.5,37.6,39.8,37.4,40.1,37.2z"/><g><g><path class="image-marine-zone-laboratory-st0" d="M17.5,78.2c-2.3,0-4.2-0.9-5.2-2.5s-1-3.7,0-5.7c0.6-1.2,1.1-2.4,1.7-3.6c1.4-3,2.8-6,4.5-8.9c1.5-2.5,1.4-5.1,1.4-7.9v-0.9c0-1.2,0-2.4-0.1-3.6c0,0-0.1-0.2-0.2-0.2c-0.1-0.2-0.2-0.3-0.3-0.5c0-0.1-0.1-0.2-0.1-0.2c-0.2-0.4-0.5-0.9-0.4-1.6c0.2-0.7,1.1-1.4,1.9-1.5c1.7,0,3.5,0,5.2,0s3.4,0,5,0c0.8,0,1.7,0.7,1.9,1.4c0.2,0.6-0.1,1.2-0.4,1.6c0,0.1-0.1,0.2-0.1,0.2c-0.1,0.2-0.2,0.4-0.3,0.5c0,0.1-0.1,0.2-0.1,0.2c0,3,0,6.1,0,9.2c0,0.3,0.1,0.7,0.3,1.2c1.4,3,2.9,5.9,4.3,8.9c0.9,1.9,1.9,3.8,2.8,5.8c1,2,1,4.1,0,5.7c-1,1.6-2.9,2.5-5.1,2.5c-1.1,0-2.1,0-3.2,0L17.5,78.2z"/><path class="image-marine-zone-laboratory-st0" d="M25.8,41.9c1.7,0,3.4,0,5,0c0.3,0,0.9,0.4,0.9,0.7c0.1,0.3-0.2,0.7-0.4,1.1c-0.2,0.4-0.6,0.7-0.6,1.1c0,3.1,0,6.2,0,9.3c0,0.5,0.2,1.1,0.4,1.6c2.4,4.9,4.7,9.8,7.1,14.7c1.8,3.6-0.2,6.8-4.3,6.8c-1.1,0-2.2,0-3.2,0c-1.6,0-3.3,0-4.9,0c-0.1,0-0.1,0-0.2,0c-1.7,0-3.4,0-5.1,0c-1,0-2.1,0-3.1,0c-4.1,0-6.1-3.1-4.3-6.8c2-4.2,3.8-8.5,6.2-12.5c1.8-3.1,1.5-6.2,1.5-9.4c0-1.2,0-2.5-0.1-3.7c0-0.4-0.4-0.7-0.6-1.1c-0.2-0.4-0.5-0.8-0.4-1.1s0.6-0.7,0.9-0.7C22.4,41.9,24.1,41.9,25.8,41.9 M25.8,39.9c-1.7,0-3.5,0-5.2,0c-1.2,0-2.5,1-2.8,2.2c-0.3,1,0.2,1.9,0.5,2.3c0,0.1,0.1,0.1,0.1,0.2c0.1,0.2,0.3,0.5,0.4,0.6l0,0c0.1,1.1,0.1,2.2,0.1,3.3c0,0.3,0,0.6,0,0.9c0,2.8,0.1,5.1-1.3,7.4c-1.7,2.9-3.1,6-4.5,9c-0.6,1.2-1.1,2.4-1.7,3.6c-1.2,2.4-1.1,4.8,0,6.7c1.2,1.9,3.4,3,6.1,3c1,0,2.1,0,3.1,0h2.8h2.3h0.2h2.5h2.5c1.1,0,2.2,0,3.3,0c2.6,0,4.8-1.1,6-3s1.2-4.3,0.1-6.7c-0.9-1.9-1.9-3.9-2.8-5.8c-1.4-3-2.9-5.9-4.3-8.9C33,54.2,33,54,33,54c0-3,0-6,0-8.9c0.1-0.2,0.3-0.4,0.4-0.6c0-0.1,0.1-0.1,0.1-0.2c0.3-0.5,0.7-1.3,0.5-2.4c-0.3-1.1-1.6-2.1-2.8-2.1C29.2,39.9,27.5,39.9,25.8,39.9L25.8,39.9z"/></g></g><g><circle cx="25.7" cy="34.6" r="0.6"/><circle cx="23.3" cy="36.5" r="0.9"/><circle cx="25.7" cy="39.5" r="1.4"/><path d="M35.7,71.7c-1.4-2.9-2.8-5.8-4.3-8.7c-0.7-1.5-1.9-2.2-3.5-1.9c-0.9,0.1-1.8,0.4-2.6,0.8c-1.5,0.6-3,0.9-4.5-0.1c-1.7,3.6-3.5,7.1-5.1,10.6c-0.5,1.2,0.2,2,1.7,2c5.6,0,11.2,0,16.8,0C35.9,74.2,36.4,73.3,35.7,71.7z M23.3,68.2c-0.5,0-0.9-0.4-0.9-0.9s0.4-0.9,0.9-0.9s0.9,0.4,0.9,0.9C24.2,67.8,23.8,68.2,23.3,68.2z M27.1,71.8c-0.4,0-0.6-0.3-0.6-0.6c0-0.4,0.3-0.6,0.6-0.6c0.4,0,0.6,0.3,0.6,0.6C27.8,71.5,27.5,71.8,27.1,71.8z M27.6,67.2c-0.8,0-1.4-0.6-1.4-1.4s0.6-1.4,1.4-1.4S29,65,29,65.8S28.3,67.2,27.6,67.2z"/><path d="M25.7,77.2c-2.7,0-5.4,0-8.2,0c-4.1,0-6.1-3.1-4.3-6.8c2-4.2,3.8-8.5,6.2-12.5c1.8-3.1,1.5-6.2,1.5-9.4c0-1.2,0-2.5-0.1-3.7c0-0.4-0.4-0.7-0.6-1.1c-0.2-0.4-0.5-0.8-0.4-1.1s0.6-0.7,0.9-0.7c3.4-0.1,6.8-0.1,10.2,0c0.3,0,0.9,0.4,0.9,0.7c0.1,0.3-0.2,0.7-0.4,1.1c-0.2,0.4-0.6,0.7-0.6,1.1c0,3.1,0,6.2,0,9.3c0,0.5,0.2,1.1,0.4,1.6c2.4,4.9,4.7,9.8,7.1,14.7c1.8,3.6-0.2,6.8-4.3,6.8C31.3,77.2,28.5,77.2,25.7,77.2z M22.6,43.9c0,3.6,0,7,0,10.4c0,0.6-0.1,1.2-0.3,1.7c-2.4,5.1-4.8,10.1-7.3,15.1c-1.1,2.4-0.2,4,2.5,4c5.5,0,11,0,16.5,0c2.8,0,3.8-1.5,2.6-4c-2.4-5-4.9-9.9-7.2-14.9c-0.3-0.6-0.5-1.4-0.5-2.1c0-3,0-6,0-9c0-0.4,0-0.8-0.1-1.3C26.7,43.9,24.8,43.9,22.6,43.9z"/></g></svg>',
	'seafloor':'<svg version="1.1" id="image-marine-zone_seafloor" alt="image-marine-zone is seafloor" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-marine-zone is seafloor</title><style type="text/css">.image-marine-zone-seafloor-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-marine-zone-seafloor-st1{clip-path:url(#SGVIDimage-marine-zoneseafloor_2_);fill:none;stroke:#000000;stroke-width:1.5;stroke-miterlimit:10;}</style><line class="image-marine-zone-seafloor-st0" x1="4.3" y1="70.8" x2="80.8" y2="70.8"/><g><defs><rect id="SGVIDimage-marine-zoneseafloor_1_" x="4.3" y="58.3" width="76.5" height="12.5"/></defs><clipPath id="SGVIDimage-marine-zoneseafloor_2_"><use xlink:href="#SGVIDimage-marine-zoneseafloor_1_"  style="overflow:visible;"/></clipPath><line class="image-marine-zone-seafloor-st1" x1="25.5" y1="-380.8" x2="-432.1" y2="85"/><line class="image-marine-zone-seafloor-st1" x1="27.6" y1="-378.6" x2="-430" y2="87.1"/><line class="image-marine-zone-seafloor-st1" x1="29.7" y1="-376.5" x2="-427.9" y2="89.2"/><line class="image-marine-zone-seafloor-st1" x1="31.8" y1="-374.4" x2="-425.9" y2="91.3"/><line class="image-marine-zone-seafloor-st1" x1="33.9" y1="-372.3" x2="-423.8" y2="93.4"/><line class="image-marine-zone-seafloor-st1" x1="36" y1="-370.1" x2="-421.7" y2="95.6"/><line class="image-marine-zone-seafloor-st1" x1="38" y1="-368" x2="-419.6" y2="97.7"/><line class="image-marine-zone-seafloor-st1" x1="40.1" y1="-365.9" x2="-417.5" y2="99.8"/><line class="image-marine-zone-seafloor-st1" x1="42.2" y1="-363.8" x2="-415.4" y2="101.9"/><line class="image-marine-zone-seafloor-st1" x1="44.3" y1="-361.6" x2="-413.3" y2="104.1"/><line class="image-marine-zone-seafloor-st1" x1="46.4" y1="-359.5" x2="-411.3" y2="106.2"/><line class="image-marine-zone-seafloor-st1" x1="48.5" y1="-357.4" x2="-409.2" y2="108.3"/><line class="image-marine-zone-seafloor-st1" x1="50.6" y1="-355.3" x2="-407.1" y2="110.4"/><line class="image-marine-zone-seafloor-st1" x1="52.6" y1="-353.2" x2="-405" y2="112.6"/><line class="image-marine-zone-seafloor-st1" x1="54.7" y1="-351" x2="-402.9" y2="114.7"/><line class="image-marine-zone-seafloor-st1" x1="56.8" y1="-348.9" x2="-400.8" y2="116.8"/><line class="image-marine-zone-seafloor-st1" x1="58.9" y1="-346.8" x2="-398.7" y2="118.9"/><line class="image-marine-zone-seafloor-st1" x1="61" y1="-344.7" x2="-396.7" y2="121"/><line class="image-marine-zone-seafloor-st1" x1="63.1" y1="-342.5" x2="-394.6" y2="123.2"/><line class="image-marine-zone-seafloor-st1" x1="65.2" y1="-340.4" x2="-392.5" y2="125.3"/><line class="image-marine-zone-seafloor-st1" x1="67.2" y1="-338.3" x2="-390.4" y2="127.4"/><line class="image-marine-zone-seafloor-st1" x1="69.3" y1="-336.2" x2="-388.3" y2="129.5"/><line class="image-marine-zone-seafloor-st1" x1="71.4" y1="-334.1" x2="-386.2" y2="131.7"/><line class="image-marine-zone-seafloor-st1" x1="73.5" y1="-331.9" x2="-384.1" y2="133.8"/><line class="image-marine-zone-seafloor-st1" x1="75.6" y1="-329.8" x2="-382.1" y2="135.9"/><line class="image-marine-zone-seafloor-st1" x1="77.7" y1="-327.7" x2="-380" y2="138"/><line class="image-marine-zone-seafloor-st1" x1="79.8" y1="-325.6" x2="-377.9" y2="140.1"/><line class="image-marine-zone-seafloor-st1" x1="81.8" y1="-323.4" x2="-375.8" y2="142.3"/><line class="image-marine-zone-seafloor-st1" x1="83.9" y1="-321.3" x2="-373.7" y2="144.4"/><line class="image-marine-zone-seafloor-st1" x1="86" y1="-319.2" x2="-371.6" y2="146.5"/><line class="image-marine-zone-seafloor-st1" x1="88.1" y1="-317.1" x2="-369.5" y2="148.6"/><line class="image-marine-zone-seafloor-st1" x1="90.2" y1="-314.9" x2="-367.4" y2="150.8"/><line class="image-marine-zone-seafloor-st1" x1="92.3" y1="-312.8" x2="-365.4" y2="152.9"/><line class="image-marine-zone-seafloor-st1" x1="94.4" y1="-310.7" x2="-363.3" y2="155"/><line class="image-marine-zone-seafloor-st1" x1="96.5" y1="-308.6" x2="-361.2" y2="157.1"/><line class="image-marine-zone-seafloor-st1" x1="98.5" y1="-306.5" x2="-359.1" y2="159.3"/><line class="image-marine-zone-seafloor-st1" x1="100.6" y1="-304.3" x2="-357" y2="161.4"/><line class="image-marine-zone-seafloor-st1" x1="102.7" y1="-302.2" x2="-354.9" y2="163.5"/><line class="image-marine-zone-seafloor-st1" x1="104.8" y1="-300.1" x2="-352.8" y2="165.6"/><line class="image-marine-zone-seafloor-st1" x1="106.9" y1="-298" x2="-350.8" y2="167.7"/><line class="image-marine-zone-seafloor-st1" x1="109" y1="-295.8" x2="-348.7" y2="169.9"/><line class="image-marine-zone-seafloor-st1" x1="111.1" y1="-293.7" x2="-346.6" y2="172"/><line class="image-marine-zone-seafloor-st1" x1="113.1" y1="-291.6" x2="-344.5" y2="174.1"/><line class="image-marine-zone-seafloor-st1" x1="115.2" y1="-289.5" x2="-342.4" y2="176.2"/><line class="image-marine-zone-seafloor-st1" x1="117.3" y1="-287.4" x2="-340.3" y2="178.4"/><line class="image-marine-zone-seafloor-st1" x1="119.4" y1="-285.2" x2="-338.2" y2="180.5"/><line class="image-marine-zone-seafloor-st1" x1="121.5" y1="-283.1" x2="-336.2" y2="182.6"/><line class="image-marine-zone-seafloor-st1" x1="123.6" y1="-281" x2="-334.1" y2="184.7"/><line class="image-marine-zone-seafloor-st1" x1="125.7" y1="-278.9" x2="-332" y2="186.8"/><line class="image-marine-zone-seafloor-st1" x1="127.7" y1="-276.7" x2="-329.9" y2="189"/><line class="image-marine-zone-seafloor-st1" x1="129.8" y1="-274.6" x2="-327.8" y2="191.1"/><line class="image-marine-zone-seafloor-st1" x1="131.9" y1="-272.5" x2="-325.7" y2="193.2"/><line class="image-marine-zone-seafloor-st1" x1="134" y1="-270.4" x2="-323.6" y2="195.3"/><line class="image-marine-zone-seafloor-st1" x1="136.1" y1="-268.2" x2="-321.6" y2="197.5"/><line class="image-marine-zone-seafloor-st1" x1="138.2" y1="-266.1" x2="-319.5" y2="199.6"/><line class="image-marine-zone-seafloor-st1" x1="140.3" y1="-264" x2="-317.4" y2="201.7"/><line class="image-marine-zone-seafloor-st1" x1="142.3" y1="-261.9" x2="-315.3" y2="203.8"/><line class="image-marine-zone-seafloor-st1" x1="144.4" y1="-259.8" x2="-313.2" y2="206"/><line class="image-marine-zone-seafloor-st1" x1="146.5" y1="-257.6" x2="-311.1" y2="208.1"/><line class="image-marine-zone-seafloor-st1" x1="148.6" y1="-255.5" x2="-309" y2="210.2"/><line class="image-marine-zone-seafloor-st1" x1="150.7" y1="-253.4" x2="-307" y2="212.3"/><line class="image-marine-zone-seafloor-st1" x1="152.8" y1="-251.3" x2="-304.9" y2="214.4"/><line class="image-marine-zone-seafloor-st1" x1="154.9" y1="-249.1" x2="-302.8" y2="216.6"/><line class="image-marine-zone-seafloor-st1" x1="156.9" y1="-247" x2="-300.7" y2="218.7"/><line class="image-marine-zone-seafloor-st1" x1="159" y1="-244.9" x2="-298.6" y2="220.8"/><line class="image-marine-zone-seafloor-st1" x1="161.1" y1="-242.8" x2="-296.5" y2="222.9"/><line class="image-marine-zone-seafloor-st1" x1="163.2" y1="-240.7" x2="-294.4" y2="225.1"/><line class="image-marine-zone-seafloor-st1" x1="165.3" y1="-238.5" x2="-292.4" y2="227.2"/><line class="image-marine-zone-seafloor-st1" x1="167.4" y1="-236.4" x2="-290.3" y2="229.3"/><line class="image-marine-zone-seafloor-st1" x1="169.5" y1="-234.3" x2="-288.2" y2="231.4"/><line class="image-marine-zone-seafloor-st1" x1="171.5" y1="-232.2" x2="-286.1" y2="233.5"/><line class="image-marine-zone-seafloor-st1" x1="173.6" y1="-230" x2="-284" y2="235.7"/><line class="image-marine-zone-seafloor-st1" x1="175.7" y1="-227.9" x2="-281.9" y2="237.8"/><line class="image-marine-zone-seafloor-st1" x1="177.8" y1="-225.8" x2="-279.8" y2="239.9"/><line class="image-marine-zone-seafloor-st1" x1="179.9" y1="-223.7" x2="-277.8" y2="242"/><line class="image-marine-zone-seafloor-st1" x1="182" y1="-221.5" x2="-275.7" y2="244.2"/><line class="image-marine-zone-seafloor-st1" x1="184.1" y1="-219.4" x2="-273.6" y2="246.3"/><line class="image-marine-zone-seafloor-st1" x1="186.1" y1="-217.3" x2="-271.5" y2="248.4"/><line class="image-marine-zone-seafloor-st1" x1="188.2" y1="-215.2" x2="-269.4" y2="250.5"/><line class="image-marine-zone-seafloor-st1" x1="190.3" y1="-213.1" x2="-267.3" y2="252.6"/><line class="image-marine-zone-seafloor-st1" x1="192.4" y1="-210.9" x2="-265.2" y2="254.8"/><line class="image-marine-zone-seafloor-st1" x1="194.5" y1="-208.8" x2="-263.2" y2="256.9"/><line class="image-marine-zone-seafloor-st1" x1="196.6" y1="-206.7" x2="-261.1" y2="259"/><line class="image-marine-zone-seafloor-st1" x1="198.7" y1="-204.6" x2="-259" y2="261.1"/><line class="image-marine-zone-seafloor-st1" x1="200.7" y1="-202.4" x2="-256.9" y2="263.3"/><line class="image-marine-zone-seafloor-st1" x1="202.8" y1="-200.3" x2="-254.8" y2="265.4"/><line class="image-marine-zone-seafloor-st1" x1="204.9" y1="-198.2" x2="-252.7" y2="267.5"/><line class="image-marine-zone-seafloor-st1" x1="207" y1="-196.1" x2="-250.6" y2="269.6"/><line class="image-marine-zone-seafloor-st1" x1="209.1" y1="-194" x2="-248.5" y2="271.8"/><line class="image-marine-zone-seafloor-st1" x1="211.2" y1="-191.8" x2="-246.5" y2="273.9"/><line class="image-marine-zone-seafloor-st1" x1="213.3" y1="-189.7" x2="-244.4" y2="276"/><line class="image-marine-zone-seafloor-st1" x1="215.4" y1="-187.6" x2="-242.3" y2="278.1"/><line class="image-marine-zone-seafloor-st1" x1="217.4" y1="-185.5" x2="-240.2" y2="280.2"/><line class="image-marine-zone-seafloor-st1" x1="219.5" y1="-183.3" x2="-238.1" y2="282.4"/><line class="image-marine-zone-seafloor-st1" x1="221.6" y1="-181.2" x2="-236" y2="284.5"/><line class="image-marine-zone-seafloor-st1" x1="223.7" y1="-179.1" x2="-233.9" y2="286.6"/><line class="image-marine-zone-seafloor-st1" x1="225.8" y1="-177" x2="-231.9" y2="288.7"/><line class="image-marine-zone-seafloor-st1" x1="227.9" y1="-174.8" x2="-229.8" y2="290.9"/><line class="image-marine-zone-seafloor-st1" x1="230" y1="-172.7" x2="-227.7" y2="293"/><line class="image-marine-zone-seafloor-st1" x1="232" y1="-170.6" x2="-225.6" y2="295.1"/><line class="image-marine-zone-seafloor-st1" x1="234.1" y1="-168.5" x2="-223.5" y2="297.2"/><line class="image-marine-zone-seafloor-st1" x1="236.2" y1="-166.4" x2="-221.4" y2="299.3"/><line class="image-marine-zone-seafloor-st1" x1="238.3" y1="-164.2" x2="-219.3" y2="301.5"/><line class="image-marine-zone-seafloor-st1" x1="240.4" y1="-162.1" x2="-217.3" y2="303.6"/><line class="image-marine-zone-seafloor-st1" x1="242.5" y1="-160" x2="-215.2" y2="305.7"/><line class="image-marine-zone-seafloor-st1" x1="244.6" y1="-157.9" x2="-213.1" y2="307.8"/><line class="image-marine-zone-seafloor-st1" x1="246.6" y1="-155.7" x2="-211" y2="310"/><line class="image-marine-zone-seafloor-st1" x1="248.7" y1="-153.6" x2="-208.9" y2="312.1"/><line class="image-marine-zone-seafloor-st1" x1="250.8" y1="-151.5" x2="-206.8" y2="314.2"/><line class="image-marine-zone-seafloor-st1" x1="252.9" y1="-149.4" x2="-204.7" y2="316.3"/><line class="image-marine-zone-seafloor-st1" x1="255" y1="-147.3" x2="-202.7" y2="318.5"/><line class="image-marine-zone-seafloor-st1" x1="257.1" y1="-145.1" x2="-200.6" y2="320.6"/><line class="image-marine-zone-seafloor-st1" x1="259.2" y1="-143" x2="-198.5" y2="322.7"/><line class="image-marine-zone-seafloor-st1" x1="261.2" y1="-140.9" x2="-196.4" y2="324.8"/><line class="image-marine-zone-seafloor-st1" x1="263.3" y1="-138.8" x2="-194.3" y2="326.9"/><line class="image-marine-zone-seafloor-st1" x1="265.4" y1="-136.6" x2="-192.2" y2="329.1"/><line class="image-marine-zone-seafloor-st1" x1="267.5" y1="-134.5" x2="-190.1" y2="331.2"/><line class="image-marine-zone-seafloor-st1" x1="269.6" y1="-132.4" x2="-188.1" y2="333.3"/><line class="image-marine-zone-seafloor-st1" x1="271.7" y1="-130.3" x2="-186" y2="335.4"/><line class="image-marine-zone-seafloor-st1" x1="273.8" y1="-128.1" x2="-183.9" y2="337.6"/><line class="image-marine-zone-seafloor-st1" x1="275.8" y1="-126" x2="-181.8" y2="339.7"/><line class="image-marine-zone-seafloor-st1" x1="277.9" y1="-123.9" x2="-179.7" y2="341.8"/><line class="image-marine-zone-seafloor-st1" x1="280" y1="-121.8" x2="-177.6" y2="343.9"/><line class="image-marine-zone-seafloor-st1" x1="282.1" y1="-119.7" x2="-175.5" y2="346"/><line class="image-marine-zone-seafloor-st1" x1="284.2" y1="-117.5" x2="-173.5" y2="348.2"/><line class="image-marine-zone-seafloor-st1" x1="286.3" y1="-115.4" x2="-171.4" y2="350.3"/><line class="image-marine-zone-seafloor-st1" x1="288.4" y1="-113.3" x2="-169.3" y2="352.4"/><line class="image-marine-zone-seafloor-st1" x1="290.4" y1="-111.2" x2="-167.2" y2="354.5"/><line class="image-marine-zone-seafloor-st1" x1="292.5" y1="-109" x2="-165.1" y2="356.7"/><line class="image-marine-zone-seafloor-st1" x1="294.6" y1="-106.9" x2="-163" y2="358.8"/><line class="image-marine-zone-seafloor-st1" x1="296.7" y1="-104.8" x2="-160.9" y2="360.9"/><line class="image-marine-zone-seafloor-st1" x1="298.8" y1="-102.7" x2="-158.9" y2="363"/><line class="image-marine-zone-seafloor-st1" x1="300.9" y1="-100.6" x2="-156.8" y2="365.2"/><line class="image-marine-zone-seafloor-st1" x1="303" y1="-98.4" x2="-154.7" y2="367.3"/><line class="image-marine-zone-seafloor-st1" x1="305" y1="-96.3" x2="-152.6" y2="369.4"/><line class="image-marine-zone-seafloor-st1" x1="307.1" y1="-94.2" x2="-150.5" y2="371.5"/><line class="image-marine-zone-seafloor-st1" x1="309.2" y1="-92.1" x2="-148.4" y2="373.6"/><line class="image-marine-zone-seafloor-st1" x1="311.3" y1="-89.9" x2="-146.3" y2="375.8"/><line class="image-marine-zone-seafloor-st1" x1="313.4" y1="-87.8" x2="-144.3" y2="377.9"/><line class="image-marine-zone-seafloor-st1" x1="315.5" y1="-85.7" x2="-142.2" y2="380"/><line class="image-marine-zone-seafloor-st1" x1="317.6" y1="-83.6" x2="-140.1" y2="382.1"/><line class="image-marine-zone-seafloor-st1" x1="319.6" y1="-81.4" x2="-138" y2="384.3"/><line class="image-marine-zone-seafloor-st1" x1="321.7" y1="-79.3" x2="-135.9" y2="386.4"/><line class="image-marine-zone-seafloor-st1" x1="323.8" y1="-77.2" x2="-133.8" y2="388.5"/><line class="image-marine-zone-seafloor-st1" x1="325.9" y1="-75.1" x2="-131.7" y2="390.6"/><line class="image-marine-zone-seafloor-st1" x1="328" y1="-73" x2="-129.6" y2="392.7"/><line class="image-marine-zone-seafloor-st1" x1="330.1" y1="-70.8" x2="-127.6" y2="394.9"/><line class="image-marine-zone-seafloor-st1" x1="332.2" y1="-68.7" x2="-125.5" y2="397"/><line class="image-marine-zone-seafloor-st1" x1="334.3" y1="-66.6" x2="-123.4" y2="399.1"/><line class="image-marine-zone-seafloor-st1" x1="336.3" y1="-64.5" x2="-121.3" y2="401.2"/><line class="image-marine-zone-seafloor-st1" x1="338.4" y1="-62.3" x2="-119.2" y2="403.4"/><line class="image-marine-zone-seafloor-st1" x1="340.5" y1="-60.2" x2="-117.1" y2="405.5"/><line class="image-marine-zone-seafloor-st1" x1="342.6" y1="-58.1" x2="-115" y2="407.6"/><line class="image-marine-zone-seafloor-st1" x1="344.7" y1="-56" x2="-113" y2="409.7"/><line class="image-marine-zone-seafloor-st1" x1="346.8" y1="-53.9" x2="-110.9" y2="411.9"/><line class="image-marine-zone-seafloor-st1" x1="348.9" y1="-51.7" x2="-108.8" y2="414"/><line class="image-marine-zone-seafloor-st1" x1="350.9" y1="-49.6" x2="-106.7" y2="416.1"/><line class="image-marine-zone-seafloor-st1" x1="353" y1="-47.5" x2="-104.6" y2="418.2"/><line class="image-marine-zone-seafloor-st1" x1="355.1" y1="-45.4" x2="-102.5" y2="420.3"/><line class="image-marine-zone-seafloor-st1" x1="357.2" y1="-43.2" x2="-100.4" y2="422.5"/><line class="image-marine-zone-seafloor-st1" x1="359.3" y1="-41.1" x2="-98.4" y2="424.6"/><line class="image-marine-zone-seafloor-st1" x1="361.4" y1="-39" x2="-96.3" y2="426.7"/><line class="image-marine-zone-seafloor-st1" x1="363.5" y1="-36.9" x2="-94.2" y2="428.8"/><line class="image-marine-zone-seafloor-st1" x1="365.5" y1="-34.7" x2="-92.1" y2="431"/><line class="image-marine-zone-seafloor-st1" x1="367.6" y1="-32.6" x2="-90" y2="433.1"/><line class="image-marine-zone-seafloor-st1" x1="369.7" y1="-30.5" x2="-87.9" y2="435.2"/><line class="image-marine-zone-seafloor-st1" x1="371.8" y1="-28.4" x2="-85.8" y2="437.3"/><line class="image-marine-zone-seafloor-st1" x1="373.9" y1="-26.3" x2="-83.8" y2="439.4"/><line class="image-marine-zone-seafloor-st1" x1="376" y1="-24.1" x2="-81.7" y2="441.6"/><line class="image-marine-zone-seafloor-st1" x1="378.1" y1="-22" x2="-79.6" y2="443.7"/><line class="image-marine-zone-seafloor-st1" x1="380.1" y1="-19.9" x2="-77.5" y2="445.8"/><line class="image-marine-zone-seafloor-st1" x1="382.2" y1="-17.8" x2="-75.4" y2="447.9"/><line class="image-marine-zone-seafloor-st1" x1="384.3" y1="-15.6" x2="-73.3" y2="450.1"/><line class="image-marine-zone-seafloor-st1" x1="386.4" y1="-13.5" x2="-71.2" y2="452.2"/><line class="image-marine-zone-seafloor-st1" x1="388.5" y1="-11.4" x2="-69.2" y2="454.3"/><line class="image-marine-zone-seafloor-st1" x1="390.6" y1="-9.3" x2="-67.1" y2="456.4"/><line class="image-marine-zone-seafloor-st1" x1="392.7" y1="-7.2" x2="-65" y2="458.6"/><line class="image-marine-zone-seafloor-st1" x1="394.7" y1="-5" x2="-62.9" y2="460.7"/><line class="image-marine-zone-seafloor-st1" x1="396.8" y1="-2.9" x2="-60.8" y2="462.8"/><line class="image-marine-zone-seafloor-st1" x1="398.9" y1="-0.8" x2="-58.7" y2="464.9"/><line class="image-marine-zone-seafloor-st1" x1="401" y1="1.3" x2="-56.6" y2="467"/><line class="image-marine-zone-seafloor-st1" x1="403.1" y1="3.5" x2="-54.6" y2="469.2"/><line class="image-marine-zone-seafloor-st1" x1="405.2" y1="5.6" x2="-52.5" y2="471.3"/><line class="image-marine-zone-seafloor-st1" x1="407.3" y1="7.7" x2="-50.4" y2="473.4"/><line class="image-marine-zone-seafloor-st1" x1="409.3" y1="9.8" x2="-48.3" y2="475.5"/><line class="image-marine-zone-seafloor-st1" x1="411.4" y1="12" x2="-46.2" y2="477.7"/><line class="image-marine-zone-seafloor-st1" x1="413.5" y1="14.1" x2="-44.1" y2="479.8"/><line class="image-marine-zone-seafloor-st1" x1="415.6" y1="16.2" x2="-42" y2="481.9"/><line class="image-marine-zone-seafloor-st1" x1="417.7" y1="18.3" x2="-40" y2="484"/><line class="image-marine-zone-seafloor-st1" x1="419.8" y1="20.4" x2="-37.9" y2="486.1"/><line class="image-marine-zone-seafloor-st1" x1="421.9" y1="22.6" x2="-35.8" y2="488.3"/><line class="image-marine-zone-seafloor-st1" x1="423.9" y1="24.7" x2="-33.7" y2="490.4"/><line class="image-marine-zone-seafloor-st1" x1="426" y1="26.8" x2="-31.6" y2="492.5"/><line class="image-marine-zone-seafloor-st1" x1="428.1" y1="28.9" x2="-29.5" y2="494.6"/><line class="image-marine-zone-seafloor-st1" x1="430.2" y1="31.1" x2="-27.4" y2="496.8"/><line class="image-marine-zone-seafloor-st1" x1="432.3" y1="33.2" x2="-25.4" y2="498.9"/><line class="image-marine-zone-seafloor-st1" x1="434.4" y1="35.3" x2="-23.3" y2="501"/><line class="image-marine-zone-seafloor-st1" x1="436.5" y1="37.4" x2="-21.2" y2="503.1"/><line class="image-marine-zone-seafloor-st1" x1="438.5" y1="39.5" x2="-19.1" y2="505.3"/><line class="image-marine-zone-seafloor-st1" x1="440.6" y1="41.7" x2="-17" y2="507.4"/><line class="image-marine-zone-seafloor-st1" x1="442.7" y1="43.8" x2="-14.9" y2="509.5"/><line class="image-marine-zone-seafloor-st1" x1="444.8" y1="45.9" x2="-12.8" y2="511.6"/><line class="image-marine-zone-seafloor-st1" x1="446.9" y1="48" x2="-10.7" y2="513.7"/><line class="image-marine-zone-seafloor-st1" x1="449" y1="50.2" x2="-8.7" y2="515.9"/><line class="image-marine-zone-seafloor-st1" x1="451.1" y1="52.3" x2="-6.6" y2="518"/><line class="image-marine-zone-seafloor-st1" x1="453.2" y1="54.4" x2="-4.5" y2="520.1"/><line class="image-marine-zone-seafloor-st1" x1="455.2" y1="56.5" x2="-2.4" y2="522.2"/><line class="image-marine-zone-seafloor-st1" x1="457.3" y1="58.7" x2="-0.3" y2="524.4"/><line class="image-marine-zone-seafloor-st1" x1="459.4" y1="60.8" x2="1.8" y2="526.5"/><line class="image-marine-zone-seafloor-st1" x1="461.5" y1="62.9" x2="3.9" y2="528.6"/></g><path class="image-marine-zone-seafloor-st0" d="M4.3,21.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/></svg>',
},
'image-set-annotation-labels':{
	'geology':'<svg version="1.1" id="image-set-annotation-labels_geology" alt="image-set-annotation-labels is geology" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-labels is geology</title><style type="text/css">.image-set-annotation-labels-geology-st0{clip-path:url(#SGVIDimage-set-annotation-labelsgeology_2_);}.image-set-annotation-labels-geology-st1{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-labels-geology-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0119,2.0119;}.image-set-annotation-labels-geology-st3{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.9682,1.9682;}.image-set-annotation-labels-geology-st4{fill:#FFFFFF;}</style><g><defs><rect id="SGVIDimage-set-annotation-labelsgeology_1_" x="4.3" y="10.5" width="76.5" height="55.1"/></defs><clipPath id="SGVIDimage-set-annotation-labelsgeology_2_"><use xlink:href="#SGVIDimage-set-annotation-labelsgeology_1_"  style="overflow:visible;"/></clipPath><g class="image-set-annotation-labels-geology-st0"><path d="M-2.5,37.4c14.5,0,29.2,0,43.7,0c0.2,0,0.4,0,0.6,0c0.4,0.1,0.8,0,1.2,0c14.5,0,29.2,0,43.7,0c0.8-0.1,1.7,0.2,1.7-1c0-0.9,0.2-1.9-1.3-1.8c-0.2,0-0.4,0-0.6-0.1c-1.7-1.6-3.4-3.1-5.1-4.8c1.9-0.3,3.1-0.1,4.1,1.1c0.8,1,1.8,1.8,2.9,2.8c0-0.6,0.1-0.9,0-1.1c-0.6-0.8-1.3-1.7-2-2.6c0.2-0.1,0.3-0.2,0.2-0.7c1.5-0.2,2-1.3,1.5-2.6c-0.2-0.4-0.2-1.1-0.2-1.7c0.1-0.4,0.3-1,0.4-1.5c0.3-1.2-0.2-1.9-1.6-2c-1.1-0.1-2.1-0.1-3.2,0c-1,0.1-1.9,0.4-3.1,0.8c-0.4-0.7-1.5-0.9-2.7-0.2c-0.2,0-0.6,0.1-0.7,0c-1.5-1-3.1-0.4-4.7-0.6c-1.1-0.1-2.2-0.1-2.9,1.3c-0.9-1.2-1.9-1.5-3.1-0.8c-0.2,0.2-0.6,0.1-0.9,0c-2.6-0.7-5.1-1-7.6,0.7c-0.7-1.1-1.7-1.2-2.8-0.6c-0.2,0.1-0.6,0.2-0.7,0.1c-1.5-1.1-3.2-0.6-4.8-0.7c-1.2-0.1-2.3,0-2.8,1.5c-1-0.5-2.9-0.4-3.9,0.2c0.2-1-0.4-1.6-1.6-1.7c-1.1-0.1-2.1-0.1-3.2,0c-1,0.1-1.9,0.4-3.1,0.8c-0.4-0.7-1.5-0.9-2.7-0.2c-0.2,0-0.6,0.1-0.7,0c-1.5-1-3.1-0.4-4.7-0.6c-1.1-0.1-2.2-0.1-2.9,1.3c-0.9-1.2-1.9-1.5-3.1-0.8c-0.2,0.2-0.6,0.1-0.9,0c-2.6-0.7-5.1-1-7.6,0.7c-0.7-1.1-1.7-1.2-2.8-0.6c-0.2,0.1-0.6,0.2-0.7,0.1c-1.5-1.1-3.2-0.6-4.8-0.7c-1.2-0.1-2.3,0-2.8,1.5c-1.3-0.7-4-0.3-4.5,0.8C-4,25.5-4.8,27.3-4.2,29c2.6,1.2,4.1,3.5,6.1,5.3c-3.2,1.2-4.1-1.8-6-2.8c-0.7,1.5,1,1.9,1.3,3c-1.7-0.1-1.6,0.9-1.6,1.9C-4.2,37.7-3.2,37.4-2.5,37.4z M7.8,33.9c-1.2-1.3-2.7-2.6-4.2-4c1.7-0.3,2.9-0.3,3.9,0.8c1.1,1.3,2.6,2.6,4,4C9.8,34.9,8.7,34.9,7.8,33.9z M16.6,33.6c-1.1-1.2-2.5-2.3-3.9-3.7c1.7-0.4,2.8-0.4,3.8,0.6c1.3,1.3,2.8,2.6,4.5,4.1C18.9,35,17.7,34.8,16.6,33.6z M21.2,33.6c-1.2-1.2-2.6-2.3-4-3.7c1.8-0.4,2.9-0.4,4,0.7c1.3,1.3,2.7,2.6,4.4,4C23.5,35,22.3,34.8,21.2,33.6z M35.1,33.7c-1.1-1.2-2.5-2.3-4-3.8c1.6-0.3,2.7-0.6,3.7,0.4c1.5,1.3,2.9,2.7,4.6,4.2C37.5,35,36.4,34.9,35.1,33.7z M41,34.5c-1.7-1.6-3.4-3.1-5.1-4.8c1.9-0.3,3.1-0.1,4.1,1.1c0.4,0.5,0.8,0.9,1.3,1.4c0.1,0.9,1.2,1.4,1.5,2.3c-0.4,0-0.7,0-0.9,0.1c-0.1,0-0.2,0-0.3,0C41.3,34.6,41.1,34.6,41,34.5z M42.9,32.7c0-0.1,0-0.2,0-0.2c-0.6-0.8-1.3-1.7-2-2.6c0.2-0.1,0.3-0.2,0.2-0.7c0.2,0,0.3-0.1,0.4-0.1c2.4,1.2,4,3.4,5.9,5.1C45.1,35.1,44,33.8,42.9,32.7z M53.3,33.9c-1.2-1.3-2.7-2.6-4.2-4c1.7-0.3,2.9-0.3,3.9,0.8c1.1,1.3,2.6,2.6,4,4C55.3,34.9,54.2,34.9,53.3,33.9z M62.1,33.6c-1.1-1.2-2.5-2.3-3.9-3.7c1.7-0.4,2.8-0.4,3.8,0.6c1.3,1.3,2.8,2.6,4.5,4.1C64.4,35,63.2,34.8,62.1,33.6z M66.7,33.6c-1.2-1.2-2.6-2.3-4-3.7c1.8-0.4,2.9-0.4,4,0.7c1.3,1.3,2.7,2.6,4.4,4C69,35,67.8,34.8,66.7,33.6z M84.9,34.6c-1.9,0.4-3,0.3-4.2-0.9c-1.1-1.2-2.5-2.3-4-3.8c1.6-0.3,2.7-0.6,3.7,0.4C81.8,31.7,83.2,33,84.9,34.6z M83,23.1c1.5,0,2.8,0,4.6,0c-0.3,1.2-0.4,2.2-1.1,2.9c-0.4,0.4-1.7,0.9-2.2,0.7c-1.1-0.3-2.1-1.3-2-2.7C82.3,23.6,82.8,23.1,83,23.1z M78.4,23.4c1.2-0.3,1.6,0.6,2.1,1.1c0.4,0.4,0.6,1.2,0.8,1.9c0,0.1-0.6,0.4-0.8,0.4c-1.3,0-2.7,0-4.2,0C76.7,25.4,76.7,24,78.4,23.4z M80.3,34.6c-1.7,0.3-2.8,0.4-3.9-0.7c-1.3-1.2-2.8-2.5-4.1-3.7c0.1-0.1,0.2-0.3,0.3-0.4c1.3-0.3,2.5-0.2,3.5,0.9C77.3,32,78.7,33.1,80.3,34.6z M70.9,23.7c0.1-0.3,0.6-0.6,0.9-0.7c0.6-0.1,1.1,0,1.7,0c0.1,0,0.2-0.1,0.4,0c0.7,0.2,2-0.7,2,0.8c0,1.9-1.1,3.1-2.6,3C72.1,26.9,70.6,24.9,70.9,23.7z M75.2,34.7c-1.3,0.2-2.6,0.2-3.6-0.9c-1.2-1.3-2.7-2.6-4.1-3.9C70,29.3,73.3,31.4,75.2,34.7z M67.6,23.3c1,0.1,2.3,2.1,2.2,3.5c-1.5,0-3.1,0-4.7,0C65.1,24.6,66.1,23.2,67.6,23.3z M59.6,23.5c0.1-0.2,0.4-0.6,0.8-0.6c1.1,0,2.2,0,3.4,0c0.8,0,0.9,0.4,0.8,1.1c-0.4,2-1,2.8-2.3,2.8C60.9,26.9,59.1,24.9,59.6,23.5z M56.4,23.3c1,0.1,2.3,2.2,2.1,3.5c-1.6,0-3.1,0-4.7,0C53.9,24.5,54.9,23.1,56.4,23.3z M57.4,30.6c1.3,1.3,2.7,2.6,4.4,4c-1.8,0.3-2.9,0.4-3.9-0.7c-1.2-1.3-2.7-2.6-4-3.8C55.3,29.5,56.4,29.5,57.4,30.6z M48.2,23.6c0-0.2,0.4-0.6,0.8-0.6c0.6,0,1.1,0,1.7,0c0.1,0,0.3-0.1,0.4,0c0.8,0.2,1.9-0.6,2.1,0.7c0.2,1.5-1,3-2.2,3.1C49.6,27,47.8,25,48.2,23.6z M51.4,33.8c0.2,0.2,0.4,0.6,0.8,0.9c-1.7,0.4-2.9,0-4-1.1c-1.1-1.2-2.5-2.2-3.6-3.5c1.5-0.6,2.6-0.7,3.6,0.4C49.1,31.7,50.2,32.7,51.4,33.8z M45,24c0.8,0,2.2,1.6,2.5,2.8c-1.6,0-3,0-4.6,0C43,25,43.6,24.1,45,24z M37.5,23.1c1.5,0,2.8,0,4.6,0c-0.3,1.2-0.4,2.2-1.1,2.9c-0.4,0.4-1.7,0.9-2.2,0.7c-1.1-0.3-2.1-1.3-2-2.7C36.8,23.6,37.3,23.1,37.5,23.1z M32.9,23.4c1.2-0.3,1.6,0.6,2.1,1.1c0.4,0.4,0.6,1.2,0.8,1.9c0,0.1-0.6,0.4-0.8,0.4c-1.3,0-2.7,0-4.2,0C31.2,25.4,31.2,24,32.9,23.4z M34.8,34.6c-1.7,0.3-2.8,0.4-3.9-0.7c-1.3-1.2-2.8-2.5-4.1-3.7c0.1-0.1,0.2-0.3,0.3-0.4c1.3-0.3,2.5-0.2,3.5,0.9C31.8,32,33.2,33.1,34.8,34.6z M25.4,23.7c0.1-0.3,0.6-0.6,0.9-0.7c0.6-0.1,1.1,0,1.7,0c0.1,0,0.2-0.1,0.4,0c0.7,0.2,2-0.7,2,0.8c0,1.9-1.1,3.1-2.6,3C26.6,26.9,25.1,24.9,25.4,23.7z M29.7,34.7c-1.3,0.2-2.6,0.2-3.6-0.9c-1.2-1.3-2.7-2.6-4.1-3.9C24.5,29.3,27.8,31.4,29.7,34.7z M22.1,23.3c1,0.1,2.3,2.1,2.2,3.5c-1.5,0-3.1,0-4.7,0C19.6,24.6,20.6,23.2,22.1,23.3z M14.1,23.5c0.1-0.2,0.4-0.6,0.8-0.6c1.1,0,2.2,0,3.4,0c0.8,0,0.9,0.4,0.8,1.1c-0.4,2-1,2.8-2.3,2.8C15.4,26.9,13.6,24.9,14.1,23.5z M10.9,23.3c1,0.1,2.3,2.2,2.1,3.5c-1.6,0-3.1,0-4.7,0C8.4,24.5,9.4,23.1,10.9,23.3z M11.9,30.6c1.3,1.3,2.7,2.6,4.4,4c-1.8,0.3-2.9,0.4-3.9-0.7c-1.2-1.3-2.7-2.6-4-3.8C9.8,29.5,10.9,29.5,11.9,30.6z M2.7,23.6c0-0.2,0.4-0.6,0.8-0.6c0.6,0,1.1,0,1.7,0c0.1,0,0.3-0.1,0.4,0c0.8,0.2,1.9-0.6,2.1,0.7c0.2,1.5-1,3-2.2,3.1C4.1,27,2.3,25,2.7,23.6z M-0.5,24c0.8,0,2.2,1.6,2.5,2.8c-1.6,0-3,0-4.6,0C-2.5,25-1.9,24.1-0.5,24z M-1,30.1c1.5-0.6,2.6-0.7,3.6,0.4c1,1.1,2.1,2.1,3.2,3.2c0.2,0.2,0.4,0.6,0.8,0.9c-1.7,0.4-2.9,0-4-1.1C1.5,32.3,0.2,31.3-1,30.1z"/><path d="M36.4,47c-1.3-0.1-2.6,1-2.6,2.5c0,1.3,0.9,2.5,2.3,2.5c1.5,0.1,2.6-0.9,2.6-2.3C38.7,48.2,37.7,47.1,36.4,47z"/><path d="M30.9,50.8c-1.1,0-2,0.9-1.9,2.1c0,1.1,0.9,1.9,2,1.9c1.1-0.1,2.1-1.1,2-2.1C32.9,51.6,32,50.8,30.9,50.8z"/><path d="M23.2,46.9c-0.9-0.1-1.6,0.6-1.6,1.5c0,0.9,0.6,1.5,1.5,1.5c0.9,0,1.5-0.4,1.5-1.5C24.6,47.5,24.1,47,23.2,46.9z"/><path d="M15.2,47c-1.3-0.1-2.6,1-2.6,2.5c0,1.3,0.9,2.5,2.3,2.5c1.5,0.1,2.6-0.9,2.6-2.3C17.5,48.2,16.5,47.1,15.2,47z"/><path d="M6.4,50.8c-1.1,0-2,0.9-1.9,2.1c0,1.1,0.9,1.9,2,1.9c1.1-0.1,2.1-1.1,2-2.1C8.4,51.6,7.5,50.8,6.4,50.8z"/><path d="M0.7,46.9c-0.9-0.1-1.6,0.6-1.6,1.5c0,0.9,0.6,1.5,1.5,1.5c0.9,0,1.5-0.4,1.5-1.5C2,47.5,1.5,47,0.7,46.9z"/><path d="M86.8,40.2c-14.5,0-29.2,0-43.8,0c-0.3,0-0.7-0.1-0.9,0c0,0-0.1,0-0.1,0c-0.2,0-0.4,0-0.7,0c-14.5,0-29.2,0-43.8,0c-0.3,0-0.7-0.1-0.9,0c-0.2,0.1-0.6,0.3-0.7,0.6c-0.6,1.5,0,2.2,1.6,2.1c1.5-0.1,2.5,0.2,3,1.6c0.1,0.1,0.3,0.3,0.6,0.6c0.3-0.6,0.6-1,0.9-1.3c0.4-0.3,0.9-0.8,1.5-0.8c0.3,0,0.8,0.6,1,0.9C4.9,44.3,5.1,45,5.5,46c0.6-2.5,1.7-3.7,4.1-3.4c1.9,0.3,4.1-0.6,4.8,2.3c0.6-2,1.7-2.3,3.5-2.2c1.6,0.1,3.2,0.1,4.9,0c0.9,0,1.5,0.3,1.7,1.1c0.2,1,0.7,1.9,1.2,3.2c0.6-1.3,1-2.3,1.3-3.2c0.2-0.9,0.8-1.1,1.7-1.1c1.8,0.1,3.5,0.1,5.1,0c1.9-0.1,3.2,0.2,3.8,2.2c0.1,0.1,0.2,0.1,0.4,0.2c0.3-2.1,1.9-2.6,3.9-2.3c0,0,0.1,0,0.1,0c0.2,0,0.5,0.1,0.8,0c1.5-0.1,2.5,0.2,3,1.6c0.1,0.1,0.3,0.3,0.6,0.6c0.3-0.6,0.6-1,0.9-1.3c0.4-0.3,0.9-0.8,1.5-0.8c0.3,0,0.8,0.6,1,0.9c0.4,0.6,0.7,1.2,1.1,2.2c0.6-2.5,1.7-3.7,4.1-3.4c1.9,0.3,4.1-0.6,4.8,2.3c0.6-2,1.7-2.3,3.5-2.2c1.6,0.1,3.2,0.1,4.9,0c0.9,0,1.5,0.3,1.7,1.1c0.2,1,0.7,1.9,1.2,3.2c0.6-1.3,1-2.3,1.3-3.2c0.2-0.9,0.8-1.1,1.7-1.1c1.8,0.1,3.5,0.1,5.1,0c1.9-0.1,3.2,0.2,3.8,2.2c0.1,0.1,0.2,0.1,0.4,0.2c0.3-2.1,1.9-2.6,3.9-2.3c0.2,0,0.7-0.4,0.8-0.8C88.7,40.5,88.3,40.2,86.8,40.2z"/><path d="M81.9,47c-1.3-0.1-2.6,1-2.6,2.5c0,1.3,0.9,2.5,2.3,2.5c1.5,0.1,2.6-0.9,2.6-2.3C84.2,48.2,83.2,47.1,81.9,47z"/><path d="M76.4,50.8c-1.1,0-2,0.9-1.9,2.1c0,1.1,0.9,1.9,2,1.9c1.1-0.1,2.1-1.1,2-2.1C78.4,51.6,77.5,50.8,76.4,50.8z"/><path d="M68.7,46.9c-0.9-0.1-1.6,0.6-1.6,1.5c0,0.9,0.6,1.5,1.5,1.5c0.9,0,1.5-0.4,1.5-1.5C70.1,47.5,69.6,47,68.7,46.9z"/><path d="M60.7,47c-1.3-0.1-2.6,1-2.6,2.5c0,1.3,0.9,2.5,2.3,2.5C61.9,52,63,51,63,49.6C63,48.2,62,47.1,60.7,47z"/><path d="M51.9,50.8c-1.1,0-2,0.9-1.9,2.1c0,1.1,0.9,1.9,2,1.9c1.1-0.1,2.1-1.1,2-2.1C53.9,51.6,53,50.8,51.9,50.8z"/><path d="M46.2,46.9c-0.9-0.1-1.6,0.6-1.6,1.5c0,0.9,0.6,1.5,1.5,1.5s1.5-0.4,1.5-1.5C47.5,47.5,47,47,46.2,46.9z"/></g></g><g><g><polyline class="image-set-annotation-labels-geology-st1" points="80.7,64.7 80.7,65.7 79.7,65.7 "/><line class="image-set-annotation-labels-geology-st2" x1="77.7" y1="65.7" x2="6.3" y2="65.7"/><polyline class="image-set-annotation-labels-geology-st1" points="5.3,65.7 4.3,65.7 4.3,64.7 "/><line class="image-set-annotation-labels-geology-st3" x1="4.3" y1="62.7" x2="4.3" y2="12.5"/><polyline class="image-set-annotation-labels-geology-st1" points="4.3,11.5 4.3,10.5 5.3,10.5 "/><line class="image-set-annotation-labels-geology-st2" x1="7.3" y1="10.5" x2="78.7" y2="10.5"/><polyline class="image-set-annotation-labels-geology-st1" points="79.7,10.5 80.7,10.5 80.7,11.5 "/><line class="image-set-annotation-labels-geology-st3" x1="80.7" y1="13.5" x2="80.7" y2="63.7"/></g></g><g><path d="M72.1,84.7c-0.1,0-0.2,0-0.4-0.1c-0.2-0.1-0.4-0.3-0.6-0.5l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.2,0.5,0,1.1-0.5,1.3l-2.8,1.2C72.4,84.7,72.3,84.7,72.1,84.7z"/><path class="image-set-annotation-labels-geology-st4" d="M63.6,61l12.6,13.3L71.1,74l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L63.6,61 M63.6,59c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2l1.6,18.2c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L65,59.6C64.6,59.2,64.1,59,63.6,59L63.6,59z"/></g></svg>',
	'biology':'<svg version="1.1" id="image-set-annotation-labels_biology" alt="image-set-annotation-labels is biology" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-labels is biology</title><style type="text/css">.image-set-annotation-labels-biology-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-labels-biology-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0119,2.0119;}.image-set-annotation-labels-biology-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.9682,1.9682;}.image-set-annotation-labels-biology-st3{fill:#FFFFFF;}.image-set-annotation-labels-biology-st4{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><g><g><polyline class="image-set-annotation-labels-biology-st0" points="80.7,64.7 80.7,65.7 79.7,65.7 "/><line class="image-set-annotation-labels-biology-st1" x1="77.7" y1="65.7" x2="6.3" y2="65.7"/><polyline class="image-set-annotation-labels-biology-st0" points="5.3,65.7 4.3,65.7 4.3,64.7 "/><line class="image-set-annotation-labels-biology-st2" x1="4.3" y1="62.7" x2="4.3" y2="12.5"/><polyline class="image-set-annotation-labels-biology-st0" points="4.3,11.5 4.3,10.5 5.3,10.5 "/><line class="image-set-annotation-labels-biology-st1" x1="7.3" y1="10.5" x2="78.7" y2="10.5"/><polyline class="image-set-annotation-labels-biology-st0" points="79.7,10.5 80.7,10.5 80.7,11.5 "/><line class="image-set-annotation-labels-biology-st2" x1="80.7" y1="13.5" x2="80.7" y2="63.7"/></g></g><g><path d="M72.1,84.7c-0.1,0-0.2,0-0.4-0.1c-0.2-0.1-0.4-0.3-0.6-0.5l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.2,0.5,0,1.1-0.5,1.3l-2.8,1.2C72.4,84.7,72.3,84.7,72.1,84.7z"/><path class="image-set-annotation-labels-biology-st3" d="M63.6,61l12.6,13.3L71.1,74l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L63.6,61 M63.6,59c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2l1.6,18.2c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L65,59.6C64.6,59.2,64.1,59,63.6,59L63.6,59z"/></g><path class="image-set-annotation-labels-biology-st4" d="M41.7,32.3c0,0.6-0.1,1.3-0.1,1.8c-0.1,1.7,0.4,3.1,1.1,4.7c0.7,1.4,1.1,2.8,1.1,4.4c0,1.7-0.6,3.2-1.3,4.7c-1.3,2.5-1.3,5.2-0.1,7.8c0.3,0.8,0.7,1.6,1.1,2.4c0.3,0.4,0.4,1,0.3,1.6"/><path class="image-set-annotation-labels-biology-st4" d="M34.9,30.3c0.1,1-0.3,1.7-0.4,2.7c-0.3,1.8-0.1,3.7,0.7,5.5c0.6,1.1,1.1,2.4,1.3,3.8c0.3,1.7-0.1,3.1-0.7,4.7c-0.4,1-1,2.1-1.3,3.2c-0.3,1.4-0.3,2.8,0.1,4.1c0.1,0.4,0.1,0.8,0.1,1.3"/><path class="image-set-annotation-labels-biology-st4" d="M49.3,30.3c0.1,0.7-0.1,1.4-0.3,2.1c-0.6,2.1-0.3,4.1,0.7,6.1c0.4,1,1,2,1.1,3c0.4,2,0.1,3.8-0.8,5.7c-0.7,1.3-1.1,2.7-1.3,4.1c-0.1,1,0.1,1.8,0.3,2.8c0.1,0.4,0.1,0.8,0.1,1.3"/><g><g><g><path d="M54.1,35.6c-1.3,0-2.4-0.4-3.2-1.3c-0.3-0.3-0.7-0.6-1-0.8c-0.1-0.1-0.4-0.1-0.6-0.1c-0.1,0-0.4,0.1-0.7,0.3c-0.1,0.1-0.3,0.3-0.6,0.4c-0.8,0.7-1.8,1.1-3,1.1c-1.1,0-2.3-0.4-3.1-1.4c-0.4-0.4-0.7-0.7-1-0.7c-0.1,0-0.4,0.1-0.8,0.4c-0.8,0.6-1.7,1-2.5,1c-0.8,0-1.6-0.3-2.3-0.7c-0.6-0.3-1.1-0.6-1.6-0.6c-0.6,0-1.1,0.1-1.7,0.7c-0.8,0.7-1.8,1-3.1,1c-0.4,0-1,0-1.7-0.1c-0.8-0.1-1.4-0.7-1.7-1.6c-0.1-0.4-0.1-0.7-0.3-1.1l-0.1-0.6v-0.1c0.4-4,2-6.9,4.4-9.3c2.5-2.4,5.7-4,9.3-4.5c1.1-0.1,2.1-0.3,3.1-0.3c3.5,0,6.8,1,9.7,2.8c3.4,2.1,5.5,5.1,6.1,8.8c0.3,1.3,0.4,2.5,0.1,4c-0.3,1.3-1.1,2.1-2.3,2.4C55.1,35.4,54.5,35.6,54.1,35.6z"/><path class="image-set-annotation-labels-biology-st3" d="M42,18c3.2,0,6.5,0.8,9.3,2.8c3,2,5.1,4.7,5.8,8.3c0.3,1.3,0.4,2.4,0.1,3.7c-0.3,1-0.8,1.6-1.8,1.8c-0.6,0.1-1,0.1-1.4,0.1c-1,0-2-0.3-2.8-1.1c-0.3-0.3-0.7-0.6-1.1-0.8c-0.3-0.3-0.7-0.3-1-0.3c-0.3,0-0.7,0.1-1,0.3c-0.1,0.1-0.4,0.3-0.6,0.4c-0.7,0.6-1.6,1-2.4,1c-1,0-2-0.4-2.7-1.1c-0.6-0.6-1-0.8-1.4-0.8s-0.8,0.1-1.3,0.6c-0.7,0.6-1.4,0.8-2.1,0.8c-0.7,0-1.3-0.1-2-0.6c-0.7-0.4-1.3-0.6-2-0.6s-1.4,0.3-2.1,0.8c-0.8,0.6-1.7,0.8-2.7,0.8c-0.6,0-1,0-1.6-0.1c-0.6-0.1-1-0.4-1.1-1c-0.1-0.6-0.1-1-0.3-1.6c0.4-3.4,1.7-6.5,4.1-8.9c2.5-2.4,5.5-3.8,8.9-4.2C40,18,41,18,42,18 M42,16.6L42,16.6c-1.1,0-2.1,0.1-3.2,0.3c-3.8,0.6-7.1,2.1-9.6,4.7s-4.1,5.7-4.5,9.7v0.3v0.3l0.1,0.4c0,0.4,0.1,0.7,0.3,1.1c0.3,1.1,1.1,1.8,2.3,2c0.7,0.1,1.3,0.1,1.8,0.1c1.4,0,2.5-0.4,3.5-1.1c0.6-0.4,1-0.6,1.3-0.6c0.3,0,0.7,0.1,1.3,0.4c0.8,0.6,1.8,0.8,2.7,0.8c1.1,0,2.1-0.4,3-1.1c0.3-0.1,0.4-0.3,0.4-0.3c0.1,0,0.3,0.1,0.4,0.4c1,1,2.3,1.6,3.7,1.6c1.3,0,2.4-0.4,3.4-1.3c0.1-0.1,0.3-0.3,0.4-0.3c0.1-0.1,0.3-0.1,0.3-0.1s0.1,0,0.1,0.1c0.3,0.1,0.6,0.4,1,0.7c1.1,1,2.4,1.4,3.8,1.4c0.6,0,1.1-0.1,1.8-0.3c1.4-0.4,2.4-1.4,2.8-2.8c0.4-1.6,0.1-3.1-0.1-4.4c-0.7-3.8-3-6.9-6.5-9.2C49,17.6,45.6,16.6,42,16.6L42,16.6z"/></g></g></g></svg>',
	'operation':'<svg version="1.1" id="image-set-annotation-labels_operation" alt="image-set-annotation-labels is operation" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-labels is operation</title><style type="text/css">.image-set-annotation-labels-operation-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-labels-operation-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0119,2.0119;}.image-set-annotation-labels-operation-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.9682,1.9682;}.image-set-annotation-labels-operation-st3{fill:#FFFFFF;}.image-set-annotation-labels-operation-st4{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><g><g><polyline class="image-set-annotation-labels-operation-st0" points="80.7,64.7 80.7,65.7 79.7,65.7 "/><line class="image-set-annotation-labels-operation-st1" x1="77.7" y1="65.7" x2="6.3" y2="65.7"/><polyline class="image-set-annotation-labels-operation-st0" points="5.3,65.7 4.3,65.7 4.3,64.7 "/><line class="image-set-annotation-labels-operation-st2" x1="4.3" y1="62.7" x2="4.3" y2="12.5"/><polyline class="image-set-annotation-labels-operation-st0" points="4.3,11.5 4.3,10.5 5.3,10.5 "/><line class="image-set-annotation-labels-operation-st1" x1="7.3" y1="10.5" x2="78.7" y2="10.5"/><polyline class="image-set-annotation-labels-operation-st0" points="79.7,10.5 80.7,10.5 80.7,11.5 "/><line class="image-set-annotation-labels-operation-st2" x1="80.7" y1="13.5" x2="80.7" y2="63.7"/></g></g><g><path d="M72.1,84.7c-0.1,0-0.2,0-0.4-0.1c-0.2-0.1-0.4-0.3-0.6-0.5l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.2,0.5,0,1.1-0.5,1.3l-2.8,1.2C72.4,84.7,72.3,84.7,72.1,84.7z"/><path class="image-set-annotation-labels-operation-st3" d="M63.6,61l12.6,13.3L71.1,74l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L63.6,61 M63.6,59c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2l1.6,18.2c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L65,59.6C64.6,59.2,64.1,59,63.6,59L63.6,59z"/></g><g><rect x="16.6" y="32.5" width="47.7" height="8.3"/><polyline class="image-set-annotation-labels-operation-st4" points="67.8,50.4 64.3,50.4 62.8,52.2 56.2,52.2 "/><polyline class="image-set-annotation-labels-operation-st4" points="67.8,54.1 64.3,54.1 62.8,52.2 "/><path d="M16.6,42.2v17.2h36.8l4.4-11.8l6.5-5.4H16.6z M25.8,56.5c-2.9,0-5.2-2.3-5.2-5.2s2.3-5.2,5.2-5.2s5.2,2.3,5.2,5.2S28.7,56.5,25.8,56.5z"/><path class="image-set-annotation-labels-operation-st4" d="M39,33.9c0,0-2-2-1.8-4.8c0.2-3,1-3.1,0.8-4.9c-0.2-2.7-4.5-5.9-8.6-7.4"/><path d="M28.8,50.4h-2.7l-1.2-2.2c-0.2-0.4-0.8-0.6-1.2-0.4c-0.4,0.2-0.6,0.8-0.4,1.2l1.2,2.2l-1.2,2.3c-0.2,0.4-0.1,1,0.4,1.2c0.1,0.1,0.3,0.1,0.4,0.1c0.3,0,0.6-0.2,0.8-0.5l1.2-2.3h2.7c0.5,0,0.9-0.4,0.9-0.9C29.7,50.8,29.3,50.4,28.8,50.4z"/></g></svg>',
	'garbage':'<svg version="1.1" id="image-set-annotation-labels_garbage" alt="image-set-annotation-labels is garbage" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-set-annotation-labels is garbage</title><style type="text/css">.image-set-annotation-labels-garbage-st0{fill:none;stroke:#000000;stroke-miterlimit:10;}.image-set-annotation-labels-garbage-st1{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:2.0119,2.0119;}.image-set-annotation-labels-garbage-st2{fill:none;stroke:#000000;stroke-miterlimit:10;stroke-dasharray:1.9682,1.9682;}.image-set-annotation-labels-garbage-st3{fill:#FFFFFF;}.image-set-annotation-labels-garbage-st4{fill:none;stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-labels-garbage-st5{stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-set-annotation-labels-garbage-st6{fill:#FFFFFF;stroke:#000000;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}</style><g><g><polyline class="image-set-annotation-labels-garbage-st0" points="80.7,64.7 80.7,65.7 79.7,65.7 "/><line class="image-set-annotation-labels-garbage-st1" x1="77.7" y1="65.7" x2="6.3" y2="65.7"/><polyline class="image-set-annotation-labels-garbage-st0" points="5.3,65.7 4.3,65.7 4.3,64.7 "/><line class="image-set-annotation-labels-garbage-st2" x1="4.3" y1="62.7" x2="4.3" y2="12.5"/><polyline class="image-set-annotation-labels-garbage-st0" points="4.3,11.5 4.3,10.5 5.3,10.5 "/><line class="image-set-annotation-labels-garbage-st1" x1="7.3" y1="10.5" x2="78.7" y2="10.5"/><polyline class="image-set-annotation-labels-garbage-st0" points="79.7,10.5 80.7,10.5 80.7,11.5 "/><line class="image-set-annotation-labels-garbage-st2" x1="80.7" y1="13.5" x2="80.7" y2="63.7"/></g></g><g><path d="M72.1,84.7c-0.1,0-0.2,0-0.4-0.1c-0.2-0.1-0.4-0.3-0.6-0.5l-3.1-6.9l-2.2,2.7c-0.2,0.2-0.5,0.4-0.8,0.4c-0.1,0-0.2,0-0.3,0c-0.4-0.1-0.7-0.5-0.7-0.9l-1.6-18.2c0-0.4,0.2-0.8,0.6-1c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.5,0.1,0.7,0.3l12.6,13.3c0.3,0.3,0.4,0.7,0.2,1.1c-0.2,0.4-0.5,0.6-0.9,0.6c0,0-3.5-0.1-3.5-0.1l3.1,6.9c0.2,0.5,0,1.1-0.5,1.3l-2.8,1.2C72.4,84.7,72.3,84.7,72.1,84.7z"/><path class="image-set-annotation-labels-garbage-st3" d="M63.6,61l12.6,13.3L71.1,74l3.8,8.4l-2.8,1.3l-3.8-8.4l-3.2,3.9L63.6,61 M63.6,59c-0.3,0-0.6,0.1-0.8,0.2c-0.8,0.3-1.2,1.2-1.2,2l1.6,18.2c0.1,0.8,0.6,1.5,1.4,1.7c0.2,0.1,0.4,0.1,0.6,0.1c0.6,0,1.2-0.3,1.6-0.7l1.2-1.4l2.5,5.5c0.3,0.7,1.1,1.2,1.8,1.2c0.3,0,0.6-0.1,0.8-0.2l2.8-1.3c0.5-0.2,0.9-0.6,1-1.1c0.2-0.5,0.2-1,0-1.5l-2.5-5.5l1.8,0.1c0,0,0.1,0,0.1,0c0.8,0,1.5-0.5,1.8-1.2c0.3-0.7,0.2-1.6-0.4-2.2L65,59.6C64.6,59.2,64.1,59,63.6,59L63.6,59z"/></g><line class="image-set-annotation-labels-garbage-st4" x1="15" y1="23.3" x2="29.2" y2="21.9"/><g><polygon class="image-set-annotation-labels-garbage-st4" points="70.6,40.4 61.5,38.9 63.5,21 74.4,22.8 "/><polygon class="image-set-annotation-labels-garbage-st5" points="75.4,21.1 63.1,19.1 61.7,22.8 75.5,25 "/><rect x="63.9" y="17.7" transform="matrix(0.9872 0.1595 -0.1595 0.9872 3.9041 -10.8288)" class="image-set-annotation-labels-garbage-st6" width="11" height="2.4"/></g><g><path class="image-set-annotation-labels-garbage-st5" d="M42.9,40.1l-3.8,17c0,0,0,0,0,0.1c-0.3,1.3,2.8,3.1,6.8,4c4.1,0.9,7.6,0.6,7.9-0.7l3.8-17L42.9,40.1z"/><ellipse transform="matrix(0.2544 -0.9671 0.9671 0.2544 -3.1001 79.8215)" class="image-set-annotation-labels-garbage-st6" cx="50.2" cy="41.9" rx="2.4" ry="7.5"/><ellipse transform="matrix(0.6773 -0.7357 0.7357 0.6773 -11.7826 50.6568)" class="image-set-annotation-labels-garbage-st5" cx="51.8" cy="38.8" rx="2.4" ry="7.5"/></g><g><path class="image-set-annotation-labels-garbage-st4" d="M30,15.6c-0.8,0.1-1.3,0.8-1.3,1.6l0.7,7.1c0.1,0.8-0.5,1.5-1.3,1.6l-11.4,1.1c-0.8,0.1-1.5-0.5-1.6-1.3l-0.7-7.1c-0.1-0.8-0.8-1.3-1.6-1.3l-1.8,0.2c-0.8,0.1-1.3,0.8-1.3,1.6l2.6,25.8c0.1,0.8,0.8,1.3,1.6,1.3l20.6-2c0.8-0.1,1.3-0.8,1.3-1.6l-2.6-25.8c-0.1-0.8-0.8-1.3-1.6-1.3L30,15.6z"/></g></svg>',
},
'image-acquisition':{
	'microscope':'<svg version="1.1" id="image-acquisition_microscope" alt="image-acquisition is microscope" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-acquisition is microscope</title><style type="text/css">.image-acquisition-microscope-st0{fill:#FFFFFF;}</style><g><path class="image-acquisition-microscope-st0" d="M43.6,44.8c0.2-0.2,0.3-0.4,0.5-0.6c1.5-1.9,3-3.8,4.5-5.7c0.3-0.4,0.5-0.5,1-0.3c1.6,0.9,3.3,0.9,4.9,0.1c0.4-0.2,0.7-0.2,1,0.1c1.2,1.2,2.4,2.4,3.1,3.9c0.7,1.6,1.3,3.2,1.5,4.9c0.3,2.8-0.2,5.4-1.4,8c-4.4,9-17,10.5-23.4,2.8c-0.1-0.1-0.2-0.3-0.3-0.5c0.3,0,0.5,0,0.8,0c2,0,4,0,6,0c1.1,0,1.6-0.5,1.6-1.6c0-0.5,0-0.9,0-1.4c0-1.3-0.4-1.7-1.7-1.7c-6.6,0-13.2,0-19.8,0c-0.2,0-0.3,0-0.5,0c-0.9,0-1.4,0.5-1.4,1.4c0,0.5,0,1.1,0,1.6c0,1.2,0.4,1.6,1.6,1.6c2.3,0,4.5,0,6.8,0c0.5,0,0.7,0.2,0.9,0.6c1.1,2,2.4,3.9,4.2,5.3c1.4,1.1,2.9,2.1,4.5,2.9c1.1,0.6,2.3,0.8,3.4,1.2c0.1,0,0.3,0.2,0.3,0.3c0,0.8,0,1.7,0,2.5c-1.2,0-2.3,0-3.4,0c-0.5,0-1,0-1.5,0c-1.6,0-3.2,0.1-4.8,0c-1.8-0.1-2.7,0.4-2.6,2.3c0,0.6,0,1.1,0,1.7c0,1.4,0.6,2,2,2c2.2,0,4.3,0,6.5,0c7.5,0,15,0,22.6,0c1.3,0,1.9-0.6,1.9-2c0-0.7,0-1.4,0-2.1c0-1.4-0.6-2-2-2c-2.3,0-4.7,0-7,0c-0.9,0-1.7,0-2.6,0c-0.2,0-0.5-0.2-0.5-0.3c-0.1-0.7-0.1-1.3,0-2c0-0.2,0.3-0.4,0.5-0.5c0.6-0.2,1.3-0.4,1.9-0.6c10.6-4,15.7-16.1,10.2-26.8c-1.2-2.3-2.8-4.3-4.8-5.9c-0.3-0.3-0.5-0.6-0.6-1c0-1.2-0.4-2.2-1.2-3.2c-0.2-0.3-0.4-0.5-0.6-0.8c1.3-1.7,2.6-3.5,4-5.1c1-1.2,0.6-2.4-0.4-3.1c-0.5-0.3-0.9-0.7-1.4-1.1c0.3-0.3,0.5-0.6,0.7-0.9c1.6-2,3.1-4,4.7-6.1c0.5-0.6,0.4-1-0.2-1.4C62,10.7,60.9,9.9,59.8,9c-0.7-0.5-1-0.5-1.5,0.2c-1.4,1.8-2.8,3.7-4.3,5.5c-0.3,0.4-0.7,0.9-1.1,1.4c-0.5-0.4-0.9-0.7-1.3-1c-1.4-0.9-2.7-0.9-3.5,0.8c-0.1,0.2-0.2,0.3-0.3,0.4c-1.1,1.3-2.2,2.6-3.2,4c-3.9,5-7.8,10.1-11.8,15.1c-0.1,0.2-0.3,0.4-0.4,0.6C36.2,39,39.8,41.8,43.6,44.8z M32.7,38c-0.3,0.2-0.6,0.3-0.8,0.5c-0.2,0.2-0.4,0.5-0.6,0.8c-0.7,1-0.7,1.3,0.3,2.1c2.2,1.7,4.4,3.4,6.6,5.1c1.6,1.2,1.7,1.2,2.9-0.4c0.7-0.9,0.7-1.3-0.2-2c-2.4-1.9-4.9-3.8-7.3-5.7C33.3,38.3,33,38.2,32.7,38z"/><path d="M43.6,44.8c-3.8-2.9-7.4-5.8-11.2-8.7c0.1-0.2,0.3-0.4,0.4-0.6c3.9-5,7.8-10.1,11.8-15.1c1.1-1.3,2.2-2.7,3.2-4c0.1-0.1,0.2-0.3,0.3-0.4c0.8-1.7,2.1-1.8,3.5-0.8c0.4,0.3,0.8,0.6,1.3,1c0.4-0.5,0.7-0.9,1.1-1.4c1.4-1.8,2.8-3.7,4.3-5.5c0.5-0.7,0.8-0.7,1.5-0.2c1.1,0.8,2.2,1.7,3.2,2.5c0.6,0.5,0.6,0.8,0.2,1.4c-1.6,2-3.1,4-4.7,6.1c-0.2,0.3-0.4,0.5-0.7,0.9c0.5,0.4,0.9,0.8,1.4,1.1c1,0.7,1.4,1.9,0.4,3.1c-1.4,1.6-2.6,3.4-4,5.1c0.2,0.3,0.4,0.5,0.6,0.8c0.7,0.9,1.2,2,1.2,3.2c0,0.5,0.2,0.8,0.6,1c2,1.6,3.7,3.6,4.8,5.9c5.5,10.7,0.4,22.8-10.2,26.8c-0.6,0.2-1.3,0.4-1.9,0.6c-0.2,0.1-0.4,0.3-0.5,0.5c-0.1,0.7,0,1.3,0,2c0,0.1,0.3,0.3,0.5,0.3c0.9,0,1.7,0,2.6,0c2.3,0,4.7,0,7,0c1.4,0,2,0.6,2,2c0,0.7,0,1.4,0,2.1c0,1.3-0.6,2-1.9,2c-7.5,0-15,0-22.6,0c-2.2,0-4.3,0-6.5,0c-1.4,0-2-0.6-2-2c0-0.6,0-1.1,0-1.7c-0.1-1.8,0.9-2.4,2.6-2.3c1.6,0.1,3.2,0,4.8,0c0.5,0,1,0,1.5,0c1.1,0,2.2,0,3.4,0c0-0.9,0-1.7,0-2.5c0-0.1-0.2-0.3-0.3-0.3c-1.1-0.4-2.4-0.7-3.4-1.2c-1.6-0.8-3.1-1.8-4.5-2.9c-1.8-1.4-3.2-3.2-4.2-5.3c-0.2-0.4-0.5-0.6-0.9-0.6c-2.3,0-4.5,0-6.8,0c-1.2,0-1.6-0.4-1.6-1.6c0-0.5,0-1.1,0-1.6c0-0.9,0.5-1.4,1.4-1.4c0.2,0,0.3,0,0.5,0c6.6,0,13.2,0,19.8,0c1.3,0,1.7,0.4,1.7,1.7c0,0.5,0,0.9,0,1.4c0,1.1-0.5,1.6-1.6,1.6c-2,0-4,0-6,0c-0.2,0-0.4,0-0.8,0c0.1,0.2,0.2,0.4,0.3,0.5c6.4,7.8,19,6.3,23.4-2.8c1.2-2.5,1.7-5.2,1.4-8c-0.2-1.7-0.8-3.3-1.5-4.9c-0.7-1.6-1.9-2.8-3.1-3.9c-0.3-0.3-0.6-0.3-1-0.1c-1.6,0.8-3.3,0.7-4.9-0.1c-0.5-0.3-0.7-0.1-1,0.3c-1.5,1.9-3,3.8-4.5,5.7C43.9,44.4,43.8,44.5,43.6,44.8z"/><path d="M32.7,38c0.3,0.2,0.6,0.3,0.8,0.4c2.4,1.9,4.9,3.8,7.3,5.7c0.9,0.7,0.9,1.1,0.2,2c-1.2,1.6-1.3,1.6-2.9,0.4c-2.2-1.7-4.4-3.4-6.6-5.1c-0.9-0.7-1-1.1-0.3-2.1c0.2-0.3,0.4-0.5,0.6-0.8C32.1,38.3,32.4,38.2,32.7,38z"/></g></svg>',
	'video':'<svg version="1.1" id="image-acquisition_video" alt="image-acquisition is video" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-acquisition is video</title><style type="text/css">.image-acquisition-video-st0{fill-rule:evenodd;clip-rule:evenodd;}.image-acquisition-video-st1{fill:#FFFFFF;}</style><g><g><path class="image-acquisition-video-st0" d="M9.5,73.3c-1.7,0-2.9-1.2-2.9-2.9V44.1c0-1.4,1.3-2.9,2.9-2.9h4.4c1.7,0,2.9,1.5,2.9,2.9v3.8l2.9-1.6c0.2-0.1,0.3-0.1,0.5-0.1c0.2,0,0.3,0,0.5,0.1c0.3,0.2,0.5,0.5,0.5,0.9v10.2c0,0.3-0.2,0.7-0.5,0.8l-3.9,2.5v9.9c0,1.6-1.3,2.9-2.9,2.9H9.5z M69.5,70.2c-0.7,0-1.3-0.3-1.8-0.7L66,68l-1.5,1.7C64.2,69.9,64,70,63.7,70c-0.2,0-0.4-0.1-0.6-0.2L60.6,68c-0.2-0.2-0.4-0.4-0.4-0.7c0-0.3,0.1-0.6,0.3-0.8L74,51.9c0.2-0.2,0.4-0.3,0.7-0.3c0,0,0,0,0,0c0.3,0,0.5,0.1,0.7,0.3l2.2,2.2c0.4,0.4,0.4,1,0,1.4l-1.6,1.8l1.4,1.4c0.5,0.3,1,0.8,1,1.9c0,0.6,0,1.3-0.6,1.8l-6.5,7.1C70.9,69.9,70.2,70.2,69.5,70.2z M58.2,65.9c-0.3,0-0.5-0.1-0.7-0.3L36.3,44.8c-0.5,2.1-1.7,4.9-5.4,7.3l-6.1,3.6c-0.2,0.1-0.3,0.1-0.5,0.1c-0.2,0-0.3,0-0.5-0.1c-0.3-0.2-0.5-0.5-0.5-0.9V44.6c0-0.4,0.2-0.7,0.5-0.9l1.4-0.8c0.2-0.2,0.4-0.3,0.4-0.3c0-0.1,0.1-0.2,0.2-0.3c0-0.3,0-0.8,0-1v-7l-6-5.8c-0.2-0.2-0.3-0.4-0.3-0.7s0.1-0.5,0.3-0.7L34.9,12c0.2-0.2,0.4-0.3,0.7-0.3c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.3,0.2,0.4,0.4c1.3,1.4,27.1,26.9,37,36.7c0.4,0.4,0.4,1,0,1.4L58.9,65.6C58.8,65.8,58.5,65.9,58.2,65.9C58.2,65.9,58.2,65.9,58.2,65.9z"/><path class="image-acquisition-video-st1" d="M35.6,12.7L35.6,12.7 M35.6,12.7L35.6,12.7C35.6,12.7,35.6,12.7,35.6,12.7 M35.6,12.7c0,0.3,37.1,36.8,37.1,36.8L58.2,64.9L35.6,42.7c-0.3,2.5-0.8,5.7-5.2,8.5l-6,3.6V44.6l1.4-0.8c0.8-0.6,0.8-0.8,0.8-0.8c0.3,0,0.3-1.1,0.3-1.7v-7.4l-6.3-6.1L35.6,12.7 M13.9,42.1c1.1,0,1.9,1.1,1.9,1.9v5.5l4.4-2.5v10.2L15.8,60v10.4c0,1.1-0.8,1.9-1.9,1.9H9.5c-1.1,0-1.9-0.8-1.9-1.9V44.1c0-0.8,0.8-1.9,1.9-1.9H13.9 M74.7,52.6l2.2,2.2l-2.2,2.5l2.2,2.2c0.6,0.3,0.6,0.8,0.6,1.1c0,0.6,0,0.8-0.3,1.1l-6.6,7.1c-0.3,0.3-0.7,0.4-1.1,0.4c-0.4,0-0.8-0.1-1.1-0.4l-2.5-2.2L63.7,69l-2.5-1.9L74.7,52.6 M35.6,10.7L35.6,10.7C35.6,10.7,35.6,10.7,35.6,10.7c-0.6,0-1.1,0.2-1.4,0.6c0,0,0,0,0,0L19.1,26.4c-0.4,0.4-0.6,0.9-0.6,1.4c0,0.5,0.2,1.1,0.6,1.4l5.7,5.5v6.6c0,0.1,0,0.4,0,0.7c0,0-0.1,0.1-0.2,0.1l-1.3,0.8c-0.6,0.4-1,1-1,1.7v10.2c0,0.7,0.4,1.4,1,1.7c0.3,0.2,0.6,0.3,1,0.3c0.4,0,0.7-0.1,1-0.3l6-3.6c0,0,0,0,0,0c3.1-2,4.6-4.2,5.3-6.2l20,19.7c0.4,0.4,0.9,0.6,1.4,0.6c0,0,0,0,0,0c0.4,0,0.8-0.1,1.1-0.3c-0.1,0.2-0.1,0.5-0.1,0.7c0,0.6,0.3,1.1,0.8,1.4l2.5,1.9c0.4,0.3,0.8,0.4,1.2,0.4c0.6,0,1.1-0.2,1.5-0.7l0.9-1l0.9,0.8c0.6,0.6,1.5,1,2.5,1c1,0,1.9-0.4,2.6-1.1l6.5-7.1c0.9-0.8,0.9-1.8,0.9-2.5c0-1.5-0.7-2.3-1.3-2.7l-0.7-0.7l0.9-1c0.7-0.8,0.7-2-0.1-2.7l-2.2-2.2c-0.4-0.4-0.9-0.6-1.4-0.6c0,0,0,0,0,0c-0.1,0-0.1,0-0.2,0c0.5-0.8,0.4-1.8-0.3-2.5C60.1,34.3,39,13.4,37.3,11.5C36.9,11,36.3,10.7,35.6,10.7L35.6,10.7z M13.9,40.1H9.5c-2.2,0-3.9,2.1-3.9,3.9v26.4c0,2.2,1.7,3.9,3.9,3.9h4.4c2.2,0,3.9-1.7,3.9-3.9v-9.3l3.4-2.2c0.6-0.4,0.9-1,0.9-1.7V47.1c0-0.7-0.4-1.4-1-1.7c-0.3-0.2-0.7-0.3-1-0.3c-0.3,0-0.7,0.1-1,0.3l-1.4,0.8v-2.1C17.8,42.2,16.1,40.1,13.9,40.1L13.9,40.1z"/></g></g></svg>',
	'photo':'<svg version="1.1" id="image-acquisition_photo" alt="image-acquisition is photo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-acquisition is photo</title><style type="text/css">.image-acquisition-photo-st0{fill-rule:evenodd;clip-rule:evenodd;}</style><g><path class="image-acquisition-photo-st0" d="M49.1,39.6c-0.9-0.7-1.9-1.4-3.1-1.9c-1.2-0.5-2.1-0.7-3.5-0.7c-1.2,0-2.4,0.2-3.5,0.7c-0.9,0.5-2.1,1.2-2.8,1.9c-0.9,0.9-1.7,1.9-2.1,3.1c-0.5,0.9-0.7,2.1-0.7,3.5c0,1.2,0.2,2.3,0.7,3.5c0.5,0.9,1.2,2.1,2.1,2.8c0.7,1,1.9,1.7,2.8,2.1c1.2,0.5,2.4,0.7,3.5,0.7c1.4,0,2.4-0.2,3.5-0.7c1.2-0.5,2.1-1.2,3.1-2.1c0.7-0.7,1.4-1.9,1.9-2.8c0.5-1.2,0.7-2.3,0.7-3.5c0-1.4-0.2-2.6-0.7-3.5C50.5,41.5,49.8,40.5,49.1,39.6L49.1,39.6z M21.1,30.4c1.4,0,2.4,1.2,2.4,2.6c0,1.4-0.9,2.6-2.4,2.6c-1.7,0-2.6-1.2-2.6-2.6C18.5,31.6,19.4,30.4,21.1,30.4L21.1,30.4z M42.5,32.5c1.9,0,3.5,0.5,5.2,1.2l0,0c1.7,0.5,3.3,1.7,4.5,2.8l0,0c1.2,1.2,2.3,2.8,2.8,4.5h0.2c0.5,1.4,0.9,3.3,0.9,5.2c0,1.6-0.5,3.5-0.9,5.2H55c-0.5,1.7-1.7,3.1-2.8,4.2l0,0l0,0c-1.2,1.4-2.9,2.3-4.5,3l0,0c-1.7,0.7-3.3,1-5.2,1c-1.9,0-3.5-0.2-5.2-1l0,0c-1.7-0.7-3-1.6-4.5-3l0,0c-1.2-1.2-2.1-2.6-2.8-4.2l0,0c-0.7-1.7-0.9-3.5-0.9-5.2c0-1.9,0.2-3.8,0.9-5.2l0,0c0.7-1.7,1.7-3.3,2.8-4.5l0,0l0,0c1.4-1.2,2.8-2.3,4.5-2.8l0,0C39,33,40.6,32.5,42.5,32.5L42.5,32.5z M16.1,27.6c-1.9,0-3.5,1.6-3.5,3.5V61c0,2.1,1.7,3.7,3.8,3.7h52.3c2.1,0,3.8-1.6,3.8-3.7V31.1c0-1.9-1.4-3.5-3.3-3.5H55.2l-0.9-5c-0.2-1.4-1.4-2.3-2.8-2.3h-9h-8.9c-1.2,0-2.4,0.9-2.6,2.3l-1.2,5H16.1z"/></g></svg>',
},
'image-spectral-resolution':{
	'grayscale':'<svg version="1.1" id="image-spectral-resolution_grayscale" alt="image-spectral-resolution is grayscale" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-spectral-resolution is grayscale</title><style type="text/css">.image-spectral-resolution-grayscale-st0{fill:#FFFFFF;}.image-spectral-resolution-grayscale-st1{clip-path:url(#SGVIDimage-spectral-resolutiongrayscale_4_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-grayscale-st2{fill:none;stroke:#000000;stroke-width:2;stroke-linejoin:round;stroke-miterlimit:10;}</style><polygon id="SGVIDimage-spectral-resolutiongrayscale_2_" class="image-spectral-resolution-grayscale-st0" points="80.8,42.5 42.6,57.9 4.3,42.5 42.6,27.1 "/><g><defs><polygon id="SGVIDimage-spectral-resolutiongrayscale_3_" points="80.8,42.5 42.6,57.9 4.3,42.5 42.6,27.1 "/></defs><clipPath id="SGVIDimage-spectral-resolutiongrayscale_4_"><use xlink:href="#SGVIDimage-spectral-resolutiongrayscale_3_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-grayscale-st1" x1="277" y1="-242" x2="-355.1" y2="14.5"/><line class="image-spectral-resolution-grayscale-st1" x1="278.2" y1="-239.1" x2="-353.9" y2="17.4"/><line class="image-spectral-resolution-grayscale-st1" x1="279.3" y1="-236.3" x2="-352.7" y2="20.3"/><line class="image-spectral-resolution-grayscale-st1" x1="280.5" y1="-233.4" x2="-351.6" y2="23.1"/><line class="image-spectral-resolution-grayscale-st1" x1="281.7" y1="-230.5" x2="-350.4" y2="26"/><line class="image-spectral-resolution-grayscale-st1" x1="282.8" y1="-227.6" x2="-349.2" y2="28.9"/><line class="image-spectral-resolution-grayscale-st1" x1="284" y1="-224.7" x2="-348.1" y2="31.8"/><line class="image-spectral-resolution-grayscale-st1" x1="285.2" y1="-221.8" x2="-346.9" y2="34.7"/><line class="image-spectral-resolution-grayscale-st1" x1="286.3" y1="-219" x2="-345.7" y2="37.5"/><line class="image-spectral-resolution-grayscale-st1" x1="287.5" y1="-216.1" x2="-344.5" y2="40.4"/><line class="image-spectral-resolution-grayscale-st1" x1="288.7" y1="-213.2" x2="-343.4" y2="43.3"/><line class="image-spectral-resolution-grayscale-st1" x1="289.9" y1="-210.3" x2="-342.2" y2="46.2"/><line class="image-spectral-resolution-grayscale-st1" x1="291" y1="-207.4" x2="-341" y2="49.1"/><line class="image-spectral-resolution-grayscale-st1" x1="292.2" y1="-204.6" x2="-339.9" y2="51.9"/><line class="image-spectral-resolution-grayscale-st1" x1="293.4" y1="-201.7" x2="-338.7" y2="54.8"/><line class="image-spectral-resolution-grayscale-st1" x1="294.5" y1="-198.8" x2="-337.5" y2="57.7"/><line class="image-spectral-resolution-grayscale-st1" x1="295.7" y1="-195.9" x2="-336.4" y2="60.6"/><line class="image-spectral-resolution-grayscale-st1" x1="296.9" y1="-193" x2="-335.2" y2="63.5"/><line class="image-spectral-resolution-grayscale-st1" x1="298" y1="-190.2" x2="-334" y2="66.3"/><line class="image-spectral-resolution-grayscale-st1" x1="299.2" y1="-187.3" x2="-332.9" y2="69.2"/><line class="image-spectral-resolution-grayscale-st1" x1="300.4" y1="-184.4" x2="-331.7" y2="72.1"/><line class="image-spectral-resolution-grayscale-st1" x1="301.5" y1="-181.5" x2="-330.5" y2="75"/><line class="image-spectral-resolution-grayscale-st1" x1="302.7" y1="-178.6" x2="-329.3" y2="77.9"/><line class="image-spectral-resolution-grayscale-st1" x1="303.9" y1="-175.7" x2="-328.2" y2="80.8"/><line class="image-spectral-resolution-grayscale-st1" x1="305.1" y1="-172.9" x2="-327" y2="83.6"/><line class="image-spectral-resolution-grayscale-st1" x1="306.2" y1="-170" x2="-325.8" y2="86.5"/><line class="image-spectral-resolution-grayscale-st1" x1="307.4" y1="-167.1" x2="-324.7" y2="89.4"/><line class="image-spectral-resolution-grayscale-st1" x1="308.6" y1="-164.2" x2="-323.5" y2="92.3"/><line class="image-spectral-resolution-grayscale-st1" x1="309.7" y1="-161.3" x2="-322.3" y2="95.2"/><line class="image-spectral-resolution-grayscale-st1" x1="310.9" y1="-158.5" x2="-321.2" y2="98"/><line class="image-spectral-resolution-grayscale-st1" x1="312.1" y1="-155.6" x2="-320" y2="100.9"/><line class="image-spectral-resolution-grayscale-st1" x1="313.2" y1="-152.7" x2="-318.8" y2="103.8"/><line class="image-spectral-resolution-grayscale-st1" x1="314.4" y1="-149.8" x2="-317.7" y2="106.7"/><line class="image-spectral-resolution-grayscale-st1" x1="315.6" y1="-146.9" x2="-316.5" y2="109.6"/><line class="image-spectral-resolution-grayscale-st1" x1="316.7" y1="-144.1" x2="-315.3" y2="112.4"/><line class="image-spectral-resolution-grayscale-st1" x1="317.9" y1="-141.2" x2="-314.1" y2="115.3"/><line class="image-spectral-resolution-grayscale-st1" x1="319.1" y1="-138.3" x2="-313" y2="118.2"/><line class="image-spectral-resolution-grayscale-st1" x1="320.3" y1="-135.4" x2="-311.8" y2="121.1"/><line class="image-spectral-resolution-grayscale-st1" x1="321.4" y1="-132.5" x2="-310.6" y2="124"/><line class="image-spectral-resolution-grayscale-st1" x1="322.6" y1="-129.7" x2="-309.5" y2="126.9"/><line class="image-spectral-resolution-grayscale-st1" x1="323.8" y1="-126.8" x2="-308.3" y2="129.7"/><line class="image-spectral-resolution-grayscale-st1" x1="324.9" y1="-123.9" x2="-307.1" y2="132.6"/><line class="image-spectral-resolution-grayscale-st1" x1="326.1" y1="-121" x2="-306" y2="135.5"/><line class="image-spectral-resolution-grayscale-st1" x1="327.3" y1="-118.1" x2="-304.8" y2="138.4"/><line class="image-spectral-resolution-grayscale-st1" x1="328.4" y1="-115.2" x2="-303.6" y2="141.3"/><line class="image-spectral-resolution-grayscale-st1" x1="329.6" y1="-112.4" x2="-302.5" y2="144.1"/><line class="image-spectral-resolution-grayscale-st1" x1="330.8" y1="-109.5" x2="-301.3" y2="147"/><line class="image-spectral-resolution-grayscale-st1" x1="331.9" y1="-106.6" x2="-300.1" y2="149.9"/><line class="image-spectral-resolution-grayscale-st1" x1="333.1" y1="-103.7" x2="-298.9" y2="152.8"/><line class="image-spectral-resolution-grayscale-st1" x1="334.3" y1="-100.8" x2="-297.8" y2="155.7"/><line class="image-spectral-resolution-grayscale-st1" x1="335.5" y1="-98" x2="-296.6" y2="158.5"/><line class="image-spectral-resolution-grayscale-st1" x1="336.6" y1="-95.1" x2="-295.4" y2="161.4"/><line class="image-spectral-resolution-grayscale-st1" x1="337.8" y1="-92.2" x2="-294.3" y2="164.3"/><line class="image-spectral-resolution-grayscale-st1" x1="339" y1="-89.3" x2="-293.1" y2="167.2"/><line class="image-spectral-resolution-grayscale-st1" x1="340.1" y1="-86.4" x2="-291.9" y2="170.1"/><line class="image-spectral-resolution-grayscale-st1" x1="341.3" y1="-83.6" x2="-290.8" y2="172.9"/><line class="image-spectral-resolution-grayscale-st1" x1="342.5" y1="-80.7" x2="-289.6" y2="175.8"/><line class="image-spectral-resolution-grayscale-st1" x1="343.6" y1="-77.8" x2="-288.4" y2="178.7"/><line class="image-spectral-resolution-grayscale-st1" x1="344.8" y1="-74.9" x2="-287.3" y2="181.6"/><line class="image-spectral-resolution-grayscale-st1" x1="346" y1="-72" x2="-286.1" y2="184.5"/><line class="image-spectral-resolution-grayscale-st1" x1="347.1" y1="-69.2" x2="-284.9" y2="187.4"/><line class="image-spectral-resolution-grayscale-st1" x1="348.3" y1="-66.3" x2="-283.7" y2="190.2"/><line class="image-spectral-resolution-grayscale-st1" x1="349.5" y1="-63.4" x2="-282.6" y2="193.1"/><line class="image-spectral-resolution-grayscale-st1" x1="350.7" y1="-60.5" x2="-281.4" y2="196"/><line class="image-spectral-resolution-grayscale-st1" x1="351.8" y1="-57.6" x2="-280.2" y2="198.9"/><line class="image-spectral-resolution-grayscale-st1" x1="353" y1="-54.7" x2="-279.1" y2="201.8"/><line class="image-spectral-resolution-grayscale-st1" x1="354.2" y1="-51.9" x2="-277.9" y2="204.6"/><line class="image-spectral-resolution-grayscale-st1" x1="355.3" y1="-49" x2="-276.7" y2="207.5"/><line class="image-spectral-resolution-grayscale-st1" x1="356.5" y1="-46.1" x2="-275.6" y2="210.4"/><line class="image-spectral-resolution-grayscale-st1" x1="357.7" y1="-43.2" x2="-274.4" y2="213.3"/><line class="image-spectral-resolution-grayscale-st1" x1="358.8" y1="-40.3" x2="-273.2" y2="216.2"/><line class="image-spectral-resolution-grayscale-st1" x1="360" y1="-37.5" x2="-272.1" y2="219"/><line class="image-spectral-resolution-grayscale-st1" x1="361.2" y1="-34.6" x2="-270.9" y2="221.9"/><line class="image-spectral-resolution-grayscale-st1" x1="362.3" y1="-31.7" x2="-269.7" y2="224.8"/><line class="image-spectral-resolution-grayscale-st1" x1="363.5" y1="-28.8" x2="-268.5" y2="227.7"/><line class="image-spectral-resolution-grayscale-st1" x1="364.7" y1="-25.9" x2="-267.4" y2="230.6"/><line class="image-spectral-resolution-grayscale-st1" x1="365.9" y1="-23.1" x2="-266.2" y2="233.4"/><line class="image-spectral-resolution-grayscale-st1" x1="367" y1="-20.2" x2="-265" y2="236.3"/><line class="image-spectral-resolution-grayscale-st1" x1="368.2" y1="-17.3" x2="-263.9" y2="239.2"/><line class="image-spectral-resolution-grayscale-st1" x1="369.4" y1="-14.4" x2="-262.7" y2="242.1"/><line class="image-spectral-resolution-grayscale-st1" x1="370.5" y1="-11.5" x2="-261.5" y2="245"/><line class="image-spectral-resolution-grayscale-st1" x1="371.7" y1="-8.7" x2="-260.4" y2="247.9"/><line class="image-spectral-resolution-grayscale-st1" x1="372.9" y1="-5.8" x2="-259.2" y2="250.7"/><line class="image-spectral-resolution-grayscale-st1" x1="374" y1="-2.9" x2="-258" y2="253.6"/><line class="image-spectral-resolution-grayscale-st1" x1="375.2" y1="0" x2="-256.9" y2="256.5"/><line class="image-spectral-resolution-grayscale-st1" x1="376.4" y1="2.9" x2="-255.7" y2="259.4"/><line class="image-spectral-resolution-grayscale-st1" x1="377.5" y1="5.8" x2="-254.5" y2="262.3"/><line class="image-spectral-resolution-grayscale-st1" x1="378.7" y1="8.6" x2="-253.3" y2="265.1"/><line class="image-spectral-resolution-grayscale-st1" x1="379.9" y1="11.5" x2="-252.2" y2="268"/><line class="image-spectral-resolution-grayscale-st1" x1="381.1" y1="14.4" x2="-251" y2="270.9"/><line class="image-spectral-resolution-grayscale-st1" x1="382.2" y1="17.3" x2="-249.8" y2="273.8"/><line class="image-spectral-resolution-grayscale-st1" x1="383.4" y1="20.2" x2="-248.7" y2="276.7"/><line class="image-spectral-resolution-grayscale-st1" x1="384.6" y1="23" x2="-247.5" y2="279.5"/><line class="image-spectral-resolution-grayscale-st1" x1="385.7" y1="25.9" x2="-246.3" y2="282.4"/><line class="image-spectral-resolution-grayscale-st1" x1="386.9" y1="28.8" x2="-245.2" y2="285.3"/><line class="image-spectral-resolution-grayscale-st1" x1="388.1" y1="31.7" x2="-244" y2="288.2"/><line class="image-spectral-resolution-grayscale-st1" x1="389.2" y1="34.6" x2="-242.8" y2="291.1"/><line class="image-spectral-resolution-grayscale-st1" x1="390.4" y1="37.4" x2="-241.7" y2="293.9"/><line class="image-spectral-resolution-grayscale-st1" x1="391.6" y1="40.3" x2="-240.5" y2="296.8"/><line class="image-spectral-resolution-grayscale-st1" x1="392.7" y1="43.2" x2="-239.3" y2="299.7"/><line class="image-spectral-resolution-grayscale-st1" x1="393.9" y1="46.1" x2="-238.2" y2="302.6"/><line class="image-spectral-resolution-grayscale-st1" x1="395.1" y1="49" x2="-237" y2="305.5"/><line class="image-spectral-resolution-grayscale-st1" x1="396.3" y1="51.8" x2="-235.8" y2="308.4"/><line class="image-spectral-resolution-grayscale-st1" x1="397.4" y1="54.7" x2="-234.6" y2="311.2"/><line class="image-spectral-resolution-grayscale-st1" x1="398.6" y1="57.6" x2="-233.5" y2="314.1"/><line class="image-spectral-resolution-grayscale-st1" x1="399.8" y1="60.5" x2="-232.3" y2="317"/><line class="image-spectral-resolution-grayscale-st1" x1="400.9" y1="63.4" x2="-231.1" y2="319.9"/><line class="image-spectral-resolution-grayscale-st1" x1="402.1" y1="66.3" x2="-230" y2="322.8"/><line class="image-spectral-resolution-grayscale-st1" x1="403.3" y1="69.1" x2="-228.8" y2="325.6"/><line class="image-spectral-resolution-grayscale-st1" x1="404.4" y1="72" x2="-227.6" y2="328.5"/><line class="image-spectral-resolution-grayscale-st1" x1="405.6" y1="74.9" x2="-226.5" y2="331.4"/><line class="image-spectral-resolution-grayscale-st1" x1="406.8" y1="77.8" x2="-225.3" y2="334.3"/><line class="image-spectral-resolution-grayscale-st1" x1="407.9" y1="80.7" x2="-224.1" y2="337.2"/><line class="image-spectral-resolution-grayscale-st1" x1="409.1" y1="83.5" x2="-223" y2="340"/><line class="image-spectral-resolution-grayscale-st1" x1="410.3" y1="86.4" x2="-221.8" y2="342.9"/><line class="image-spectral-resolution-grayscale-st1" x1="411.5" y1="89.3" x2="-220.6" y2="345.8"/><line class="image-spectral-resolution-grayscale-st1" x1="412.6" y1="92.2" x2="-219.4" y2="348.7"/><line class="image-spectral-resolution-grayscale-st1" x1="413.8" y1="95.1" x2="-218.3" y2="351.6"/><line class="image-spectral-resolution-grayscale-st1" x1="415" y1="97.9" x2="-217.1" y2="354.4"/><line class="image-spectral-resolution-grayscale-st1" x1="416.1" y1="100.8" x2="-215.9" y2="357.3"/><line class="image-spectral-resolution-grayscale-st1" x1="417.3" y1="103.7" x2="-214.8" y2="360.2"/><line class="image-spectral-resolution-grayscale-st1" x1="418.5" y1="106.6" x2="-213.6" y2="363.1"/><line class="image-spectral-resolution-grayscale-st1" x1="419.6" y1="109.5" x2="-212.4" y2="366"/><line class="image-spectral-resolution-grayscale-st1" x1="420.8" y1="112.3" x2="-211.3" y2="368.9"/><line class="image-spectral-resolution-grayscale-st1" x1="422" y1="115.2" x2="-210.1" y2="371.7"/><line class="image-spectral-resolution-grayscale-st1" x1="423.1" y1="118.1" x2="-208.9" y2="374.6"/><line class="image-spectral-resolution-grayscale-st1" x1="424.3" y1="121" x2="-207.8" y2="377.5"/><line class="image-spectral-resolution-grayscale-st1" x1="425.5" y1="123.9" x2="-206.6" y2="380.4"/><line class="image-spectral-resolution-grayscale-st1" x1="426.6" y1="126.8" x2="-205.4" y2="383.3"/><line class="image-spectral-resolution-grayscale-st1" x1="427.8" y1="129.6" x2="-204.2" y2="386.1"/><line class="image-spectral-resolution-grayscale-st1" x1="429" y1="132.5" x2="-203.1" y2="389"/><line class="image-spectral-resolution-grayscale-st1" x1="430.2" y1="135.4" x2="-201.9" y2="391.9"/><line class="image-spectral-resolution-grayscale-st1" x1="431.3" y1="138.3" x2="-200.7" y2="394.8"/><line class="image-spectral-resolution-grayscale-st1" x1="432.5" y1="141.2" x2="-199.6" y2="397.7"/><line class="image-spectral-resolution-grayscale-st1" x1="433.7" y1="144" x2="-198.4" y2="400.5"/><line class="image-spectral-resolution-grayscale-st1" x1="434.8" y1="146.9" x2="-197.2" y2="403.4"/><line class="image-spectral-resolution-grayscale-st1" x1="436" y1="149.8" x2="-196.1" y2="406.3"/><line class="image-spectral-resolution-grayscale-st1" x1="437.2" y1="152.7" x2="-194.9" y2="409.2"/><line class="image-spectral-resolution-grayscale-st1" x1="438.3" y1="155.6" x2="-193.7" y2="412.1"/><line class="image-spectral-resolution-grayscale-st1" x1="439.5" y1="158.4" x2="-192.6" y2="414.9"/><line class="image-spectral-resolution-grayscale-st1" x1="440.7" y1="161.3" x2="-191.4" y2="417.8"/><line class="image-spectral-resolution-grayscale-st1" x1="441.8" y1="164.2" x2="-190.2" y2="420.7"/><line class="image-spectral-resolution-grayscale-st1" x1="443" y1="167.1" x2="-189" y2="423.6"/><line class="image-spectral-resolution-grayscale-st1" x1="444.2" y1="170" x2="-187.9" y2="426.5"/><line class="image-spectral-resolution-grayscale-st1" x1="445.4" y1="172.9" x2="-186.7" y2="429.4"/><line class="image-spectral-resolution-grayscale-st1" x1="446.5" y1="175.7" x2="-185.5" y2="432.2"/><line class="image-spectral-resolution-grayscale-st1" x1="447.7" y1="178.6" x2="-184.4" y2="435.1"/><line class="image-spectral-resolution-grayscale-st1" x1="448.9" y1="181.5" x2="-183.2" y2="438"/><line class="image-spectral-resolution-grayscale-st1" x1="450" y1="184.4" x2="-182" y2="440.9"/><line class="image-spectral-resolution-grayscale-st1" x1="451.2" y1="187.3" x2="-180.9" y2="443.8"/><line class="image-spectral-resolution-grayscale-st1" x1="452.4" y1="190.1" x2="-179.7" y2="446.6"/><line class="image-spectral-resolution-grayscale-st1" x1="453.5" y1="193" x2="-178.5" y2="449.5"/><line class="image-spectral-resolution-grayscale-st1" x1="454.7" y1="195.9" x2="-177.4" y2="452.4"/><line class="image-spectral-resolution-grayscale-st1" x1="455.9" y1="198.8" x2="-176.2" y2="455.3"/><line class="image-spectral-resolution-grayscale-st1" x1="457" y1="201.7" x2="-175" y2="458.2"/><line class="image-spectral-resolution-grayscale-st1" x1="458.2" y1="204.5" x2="-173.8" y2="461"/><line class="image-spectral-resolution-grayscale-st1" x1="459.4" y1="207.4" x2="-172.7" y2="463.9"/><line class="image-spectral-resolution-grayscale-st1" x1="460.6" y1="210.3" x2="-171.5" y2="466.8"/><line class="image-spectral-resolution-grayscale-st1" x1="461.7" y1="213.2" x2="-170.3" y2="469.7"/><line class="image-spectral-resolution-grayscale-st1" x1="462.9" y1="216.1" x2="-169.2" y2="472.6"/><line class="image-spectral-resolution-grayscale-st1" x1="464.1" y1="218.9" x2="-168" y2="475.5"/><line class="image-spectral-resolution-grayscale-st1" x1="465.2" y1="221.8" x2="-166.8" y2="478.3"/><line class="image-spectral-resolution-grayscale-st1" x1="466.4" y1="224.7" x2="-165.7" y2="481.2"/><line class="image-spectral-resolution-grayscale-st1" x1="467.6" y1="227.6" x2="-164.5" y2="484.1"/><line class="image-spectral-resolution-grayscale-st1" x1="468.7" y1="230.5" x2="-163.3" y2="487"/><line class="image-spectral-resolution-grayscale-st1" x1="469.9" y1="233.4" x2="-162.2" y2="489.9"/><line class="image-spectral-resolution-grayscale-st1" x1="471.1" y1="236.2" x2="-161" y2="492.7"/><line class="image-spectral-resolution-grayscale-st1" x1="472.2" y1="239.1" x2="-159.8" y2="495.6"/><line class="image-spectral-resolution-grayscale-st1" x1="473.4" y1="242" x2="-158.6" y2="498.5"/><line class="image-spectral-resolution-grayscale-st1" x1="474.6" y1="244.9" x2="-157.5" y2="501.4"/><line class="image-spectral-resolution-grayscale-st1" x1="475.8" y1="247.8" x2="-156.3" y2="504.3"/><line class="image-spectral-resolution-grayscale-st1" x1="476.9" y1="250.6" x2="-155.1" y2="507.1"/><line class="image-spectral-resolution-grayscale-st1" x1="478.1" y1="253.5" x2="-154" y2="510"/><line class="image-spectral-resolution-grayscale-st1" x1="479.3" y1="256.4" x2="-152.8" y2="512.9"/><line class="image-spectral-resolution-grayscale-st1" x1="480.4" y1="259.3" x2="-151.6" y2="515.8"/><line class="image-spectral-resolution-grayscale-st1" x1="481.6" y1="262.2" x2="-150.5" y2="518.7"/><line class="image-spectral-resolution-grayscale-st1" x1="482.8" y1="265" x2="-149.3" y2="521.5"/><line class="image-spectral-resolution-grayscale-st1" x1="483.9" y1="267.9" x2="-148.1" y2="524.4"/><line class="image-spectral-resolution-grayscale-st1" x1="485.1" y1="270.8" x2="-147" y2="527.3"/><line class="image-spectral-resolution-grayscale-st1" x1="486.3" y1="273.7" x2="-145.8" y2="530.2"/><line class="image-spectral-resolution-grayscale-st1" x1="487.4" y1="276.6" x2="-144.6" y2="533.1"/><line class="image-spectral-resolution-grayscale-st1" x1="488.6" y1="279.4" x2="-143.4" y2="536"/><line class="image-spectral-resolution-grayscale-st1" x1="489.8" y1="282.3" x2="-142.3" y2="538.8"/><line class="image-spectral-resolution-grayscale-st1" x1="491" y1="285.2" x2="-141.1" y2="541.7"/><line class="image-spectral-resolution-grayscale-st1" x1="492.1" y1="288.1" x2="-139.9" y2="544.6"/><line class="image-spectral-resolution-grayscale-st1" x1="493.3" y1="291" x2="-138.8" y2="547.5"/><line class="image-spectral-resolution-grayscale-st1" x1="494.5" y1="293.9" x2="-137.6" y2="550.4"/><line class="image-spectral-resolution-grayscale-st1" x1="495.6" y1="296.7" x2="-136.4" y2="553.2"/><line class="image-spectral-resolution-grayscale-st1" x1="496.8" y1="299.6" x2="-135.3" y2="556.1"/><line class="image-spectral-resolution-grayscale-st1" x1="498" y1="302.5" x2="-134.1" y2="559"/><line class="image-spectral-resolution-grayscale-st1" x1="499.1" y1="305.4" x2="-132.9" y2="561.9"/><line class="image-spectral-resolution-grayscale-st1" x1="500.3" y1="308.3" x2="-131.8" y2="564.8"/><line class="image-spectral-resolution-grayscale-st1" x1="501.5" y1="311.1" x2="-130.6" y2="567.6"/><line class="image-spectral-resolution-grayscale-st1" x1="502.6" y1="314" x2="-129.4" y2="570.5"/><line class="image-spectral-resolution-grayscale-st1" x1="503.8" y1="316.9" x2="-128.2" y2="573.4"/><line class="image-spectral-resolution-grayscale-st1" x1="505" y1="319.8" x2="-127.1" y2="576.3"/><line class="image-spectral-resolution-grayscale-st1" x1="506.2" y1="322.7" x2="-125.9" y2="579.2"/><line class="image-spectral-resolution-grayscale-st1" x1="507.3" y1="325.5" x2="-124.7" y2="582"/><line class="image-spectral-resolution-grayscale-st1" x1="508.5" y1="328.4" x2="-123.6" y2="584.9"/><line class="image-spectral-resolution-grayscale-st1" x1="509.7" y1="331.3" x2="-122.4" y2="587.8"/><line class="image-spectral-resolution-grayscale-st1" x1="510.8" y1="334.2" x2="-121.2" y2="590.7"/><line class="image-spectral-resolution-grayscale-st1" x1="512" y1="337.1" x2="-120.1" y2="593.6"/><line class="image-spectral-resolution-grayscale-st1" x1="513.2" y1="339.9" x2="-118.9" y2="596.5"/><line class="image-spectral-resolution-grayscale-st1" x1="514.3" y1="342.8" x2="-117.7" y2="599.3"/><line class="image-spectral-resolution-grayscale-st1" x1="515.5" y1="345.7" x2="-116.6" y2="602.2"/><line class="image-spectral-resolution-grayscale-st1" x1="516.7" y1="348.6" x2="-115.4" y2="605.1"/><line class="image-spectral-resolution-grayscale-st1" x1="517.8" y1="351.5" x2="-114.2" y2="608"/><line class="image-spectral-resolution-grayscale-st1" x1="519" y1="354.4" x2="-113" y2="610.9"/><line class="image-spectral-resolution-grayscale-st1" x1="520.2" y1="357.2" x2="-111.9" y2="613.7"/><line class="image-spectral-resolution-grayscale-st1" x1="521.4" y1="360.1" x2="-110.7" y2="616.6"/></g><polygon id="SGVIDimage-spectral-resolutiongrayscale_1_" class="image-spectral-resolution-grayscale-st2" points="80.8,42.5 42.6,57.9 4.3,42.5 42.6,27.1 "/></svg>',
	'multi-spectral':'<svg version="1.1" id="image-spectral-resolution_multi-spectral" alt="image-spectral-resolution is multi-spectral" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-spectral-resolution is multi-spectral</title><style type="text/css">.image-spectral-resolution-multi-spectral-st0{fill:#FFFFFF;}.image-spectral-resolution-multi-spectral-st1{fill:none;stroke:#000000;stroke-width:2;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-multi-spectral-st2{clip-path:url(#SGVIDimage-spectral-resolutionmulti-spectral_2_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-multi-spectral-st3{clip-path:url(#SGVIDimage-spectral-resolutionmulti-spectral_4_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-multi-spectral-st4{clip-path:url(#SGVIDimage-spectral-resolutionmulti-spectral_6_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-multi-spectral-st5{clip-path:url(#SGVIDimage-spectral-resolutionmulti-spectral_8_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}</style><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_29_" class="image-spectral-resolution-multi-spectral-st0" points="80.8,65.4 42.6,80.8 4.3,65.4 42.6,50 "/><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_12_" class="image-spectral-resolution-multi-spectral-st1" points="80.8,65.4 42.6,80.8 4.3,65.4 42.6,50 "/><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_31_" class="image-spectral-resolution-multi-spectral-st0" points="80.8,54 42.6,69.4 4.3,54 42.6,38.6 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_1_" points="80.8,54 42.6,69.4 4.3,54 42.6,38.6 "/></defs><clipPath id="SGVIDimage-spectral-resolutionmulti-spectral_2_"><use xlink:href="#SGVIDimage-spectral-resolutionmulti-spectral_1_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-multi-spectral-st2" x1="781.4" y1="-1345.5" x2="-1494.6" y2="-421.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="785.6" y1="-1335.1" x2="-1490.4" y2="-411.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="789.8" y1="-1324.7" x2="-1486.2" y2="-401.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="794" y1="-1314.4" x2="-1482" y2="-390.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="798.2" y1="-1304" x2="-1477.8" y2="-380.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="802.4" y1="-1293.6" x2="-1473.6" y2="-370"/><line class="image-spectral-resolution-multi-spectral-st2" x1="806.6" y1="-1283.2" x2="-1469.3" y2="-359.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="810.8" y1="-1272.9" x2="-1465.1" y2="-349.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="815" y1="-1262.5" x2="-1460.9" y2="-338.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="819.3" y1="-1252.1" x2="-1456.7" y2="-328.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="823.5" y1="-1241.7" x2="-1452.5" y2="-318.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="827.7" y1="-1231.4" x2="-1448.3" y2="-307.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="831.9" y1="-1221" x2="-1444.1" y2="-297.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="836.1" y1="-1210.6" x2="-1439.9" y2="-287"/><line class="image-spectral-resolution-multi-spectral-st2" x1="840.3" y1="-1200.2" x2="-1435.7" y2="-276.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="844.5" y1="-1189.9" x2="-1431.5" y2="-266.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="848.7" y1="-1179.5" x2="-1427.2" y2="-255.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="852.9" y1="-1169.1" x2="-1423" y2="-245.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="857.1" y1="-1158.7" x2="-1418.8" y2="-235.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="861.4" y1="-1148.4" x2="-1414.6" y2="-224.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="865.6" y1="-1138" x2="-1410.4" y2="-214.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="869.8" y1="-1127.6" x2="-1406.2" y2="-204"/><line class="image-spectral-resolution-multi-spectral-st2" x1="874" y1="-1117.2" x2="-1402" y2="-193.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="878.2" y1="-1106.9" x2="-1397.8" y2="-183.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="882.4" y1="-1096.5" x2="-1393.6" y2="-172.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="886.6" y1="-1086.1" x2="-1389.4" y2="-162.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="890.8" y1="-1075.8" x2="-1385.1" y2="-152.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="895" y1="-1065.4" x2="-1380.9" y2="-141.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="899.2" y1="-1055" x2="-1376.7" y2="-131.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="903.5" y1="-1044.6" x2="-1372.5" y2="-121"/><line class="image-spectral-resolution-multi-spectral-st2" x1="907.7" y1="-1034.3" x2="-1368.3" y2="-110.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="911.9" y1="-1023.9" x2="-1364.1" y2="-100.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="916.1" y1="-1013.5" x2="-1359.9" y2="-89.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="920.3" y1="-1003.1" x2="-1355.7" y2="-79.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="924.5" y1="-992.8" x2="-1351.5" y2="-69.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="928.7" y1="-982.4" x2="-1347.3" y2="-58.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="932.9" y1="-972" x2="-1343" y2="-48.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="937.1" y1="-961.6" x2="-1338.8" y2="-38"/><line class="image-spectral-resolution-multi-spectral-st2" x1="941.3" y1="-951.3" x2="-1334.6" y2="-27.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="945.6" y1="-940.9" x2="-1330.4" y2="-17.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="949.8" y1="-930.5" x2="-1326.2" y2="-6.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="954" y1="-920.1" x2="-1322" y2="3.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="958.2" y1="-909.8" x2="-1317.8" y2="13.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="962.4" y1="-899.4" x2="-1313.6" y2="24.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="966.6" y1="-889" x2="-1309.4" y2="34.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="970.8" y1="-878.6" x2="-1305.2" y2="45"/><line class="image-spectral-resolution-multi-spectral-st2" x1="975" y1="-868.3" x2="-1300.9" y2="55.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="979.2" y1="-857.9" x2="-1296.7" y2="65.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="983.4" y1="-847.5" x2="-1292.5" y2="76.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="987.7" y1="-837.1" x2="-1288.3" y2="86.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="991.9" y1="-826.8" x2="-1284.1" y2="96.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="996.1" y1="-816.4" x2="-1279.9" y2="107.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1000.3" y1="-806" x2="-1275.7" y2="117.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1004.5" y1="-795.7" x2="-1271.5" y2="128"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1008.7" y1="-785.3" x2="-1267.3" y2="138.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1012.9" y1="-774.9" x2="-1263.1" y2="148.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1017.1" y1="-764.5" x2="-1258.8" y2="159.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1021.3" y1="-754.2" x2="-1254.6" y2="169.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1025.5" y1="-743.8" x2="-1250.4" y2="179.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1029.8" y1="-733.4" x2="-1246.2" y2="190.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1034" y1="-723" x2="-1242" y2="200.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1038.2" y1="-712.7" x2="-1237.8" y2="211"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1042.4" y1="-702.3" x2="-1233.6" y2="221.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1046.6" y1="-691.9" x2="-1229.4" y2="231.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1050.8" y1="-681.5" x2="-1225.2" y2="242.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1055" y1="-671.2" x2="-1221" y2="252.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1059.2" y1="-660.8" x2="-1216.7" y2="262.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1063.4" y1="-650.4" x2="-1212.5" y2="273.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1067.6" y1="-640" x2="-1208.3" y2="283.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1071.9" y1="-629.7" x2="-1204.1" y2="294"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1076.1" y1="-619.3" x2="-1199.9" y2="304.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1080.3" y1="-608.9" x2="-1195.7" y2="314.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1084.5" y1="-598.5" x2="-1191.5" y2="325.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1088.7" y1="-588.2" x2="-1187.3" y2="335.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1092.9" y1="-577.8" x2="-1183.1" y2="345.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1097.1" y1="-567.4" x2="-1178.9" y2="356.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1101.3" y1="-557" x2="-1174.6" y2="366.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1105.5" y1="-546.7" x2="-1170.4" y2="377"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1109.7" y1="-536.3" x2="-1166.2" y2="387.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1114" y1="-525.9" x2="-1162" y2="397.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1118.2" y1="-515.6" x2="-1157.8" y2="408.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1122.4" y1="-505.2" x2="-1153.6" y2="418.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1126.6" y1="-494.8" x2="-1149.4" y2="428.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1130.8" y1="-484.4" x2="-1145.2" y2="439.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1135" y1="-474.1" x2="-1141" y2="449.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1139.2" y1="-463.7" x2="-1136.8" y2="460"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1143.4" y1="-453.3" x2="-1132.5" y2="470.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1147.6" y1="-442.9" x2="-1128.3" y2="480.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1151.8" y1="-432.6" x2="-1124.1" y2="491.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1156.1" y1="-422.2" x2="-1119.9" y2="501.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1160.3" y1="-411.8" x2="-1115.7" y2="511.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1164.5" y1="-401.4" x2="-1111.5" y2="522.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1168.7" y1="-391.1" x2="-1107.3" y2="532.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1172.9" y1="-380.7" x2="-1103.1" y2="542.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1177.1" y1="-370.3" x2="-1098.9" y2="553.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1181.3" y1="-359.9" x2="-1094.7" y2="563.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1185.5" y1="-349.6" x2="-1090.4" y2="574.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1189.7" y1="-339.2" x2="-1086.2" y2="584.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1193.9" y1="-328.8" x2="-1082" y2="594.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1198.2" y1="-318.4" x2="-1077.8" y2="605.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1202.4" y1="-308.1" x2="-1073.6" y2="615.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1206.6" y1="-297.7" x2="-1069.4" y2="625.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1210.8" y1="-287.3" x2="-1065.2" y2="636.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1215" y1="-277" x2="-1061" y2="646.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1219.2" y1="-266.6" x2="-1056.8" y2="657.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1223.4" y1="-256.2" x2="-1052.6" y2="667.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1227.6" y1="-245.8" x2="-1048.3" y2="677.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1231.8" y1="-235.5" x2="-1044.1" y2="688.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1236" y1="-225.1" x2="-1039.9" y2="698.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1240.3" y1="-214.7" x2="-1035.7" y2="708.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1244.5" y1="-204.3" x2="-1031.5" y2="719.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1248.7" y1="-194" x2="-1027.3" y2="729.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1252.9" y1="-183.6" x2="-1023.1" y2="740.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1257.1" y1="-173.2" x2="-1018.9" y2="750.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1261.3" y1="-162.8" x2="-1014.7" y2="760.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1265.5" y1="-152.5" x2="-1010.5" y2="771.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1269.7" y1="-142.1" x2="-1006.2" y2="781.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1273.9" y1="-131.7" x2="-1002" y2="791.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1278.1" y1="-121.3" x2="-997.8" y2="802.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1282.4" y1="-111" x2="-993.6" y2="812.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1286.6" y1="-100.6" x2="-989.4" y2="823"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1290.8" y1="-90.2" x2="-985.2" y2="833.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1295" y1="-79.8" x2="-981" y2="843.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1299.2" y1="-69.5" x2="-976.8" y2="854.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1303.4" y1="-59.1" x2="-972.6" y2="864.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1307.6" y1="-48.7" x2="-968.4" y2="874.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1311.8" y1="-38.3" x2="-964.1" y2="885.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1316" y1="-28" x2="-959.9" y2="895.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1320.2" y1="-17.6" x2="-955.7" y2="906"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1324.5" y1="-7.2" x2="-951.5" y2="916.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1328.7" y1="3.1" x2="-947.3" y2="926.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1332.9" y1="13.5" x2="-943.1" y2="937.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1337.1" y1="23.9" x2="-938.9" y2="947.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1341.3" y1="34.3" x2="-934.7" y2="957.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1345.5" y1="44.6" x2="-930.5" y2="968.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1349.7" y1="55" x2="-926.3" y2="978.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1353.9" y1="65.4" x2="-922" y2="989"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1358.1" y1="75.8" x2="-917.8" y2="999.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1362.3" y1="86.1" x2="-913.6" y2="1009.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1366.6" y1="96.5" x2="-909.4" y2="1020.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1370.8" y1="106.9" x2="-905.2" y2="1030.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1375" y1="117.3" x2="-901" y2="1040.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1379.2" y1="127.6" x2="-896.8" y2="1051.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1383.4" y1="138" x2="-892.6" y2="1061.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1387.6" y1="148.4" x2="-888.4" y2="1072"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1391.8" y1="158.8" x2="-884.2" y2="1082.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1396" y1="169.1" x2="-879.9" y2="1092.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1400.2" y1="179.5" x2="-875.7" y2="1103.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1404.4" y1="189.9" x2="-871.5" y2="1113.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1408.7" y1="200.3" x2="-867.3" y2="1123.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1412.9" y1="210.6" x2="-863.1" y2="1134.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1417.1" y1="221" x2="-858.9" y2="1144.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1421.3" y1="231.4" x2="-854.7" y2="1155"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1425.5" y1="241.8" x2="-850.5" y2="1165.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1429.7" y1="252.1" x2="-846.3" y2="1175.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1433.9" y1="262.5" x2="-842.1" y2="1186.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1438.1" y1="272.9" x2="-837.8" y2="1196.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1442.3" y1="283.2" x2="-833.6" y2="1206.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1446.5" y1="293.6" x2="-829.4" y2="1217.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1450.8" y1="304" x2="-825.2" y2="1227.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1455" y1="314.4" x2="-821" y2="1238"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1459.2" y1="324.7" x2="-816.8" y2="1248.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1463.4" y1="335.1" x2="-812.6" y2="1258.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1467.6" y1="345.5" x2="-808.4" y2="1269.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1471.8" y1="355.9" x2="-804.2" y2="1279.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1476" y1="366.2" x2="-800" y2="1289.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1480.2" y1="376.6" x2="-795.7" y2="1300.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1484.4" y1="387" x2="-791.5" y2="1310.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1488.6" y1="397.4" x2="-787.3" y2="1321"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1492.9" y1="407.7" x2="-783.1" y2="1331.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1497.1" y1="418.1" x2="-778.9" y2="1341.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1501.3" y1="428.5" x2="-774.7" y2="1352.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1505.5" y1="438.9" x2="-770.5" y2="1362.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1509.7" y1="449.2" x2="-766.3" y2="1372.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1513.9" y1="459.6" x2="-762.1" y2="1383.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1518.1" y1="470" x2="-757.9" y2="1393.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1522.3" y1="480.4" x2="-753.6" y2="1404"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1526.5" y1="490.7" x2="-749.4" y2="1414.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1530.7" y1="501.1" x2="-745.2" y2="1424.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1535" y1="511.5" x2="-741" y2="1435.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1539.2" y1="521.9" x2="-736.8" y2="1445.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1543.4" y1="532.2" x2="-732.6" y2="1455.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1547.6" y1="542.6" x2="-728.4" y2="1466.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1551.8" y1="553" x2="-724.2" y2="1476.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1556" y1="563.3" x2="-720" y2="1487"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1560.2" y1="573.7" x2="-715.8" y2="1497.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1564.4" y1="584.1" x2="-711.5" y2="1507.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1568.6" y1="594.5" x2="-707.3" y2="1518.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1572.8" y1="604.8" x2="-703.1" y2="1528.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1577.1" y1="615.2" x2="-698.9" y2="1538.9"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1581.3" y1="625.6" x2="-694.7" y2="1549.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1585.5" y1="636" x2="-690.5" y2="1559.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1589.7" y1="646.3" x2="-686.3" y2="1570"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1593.9" y1="656.7" x2="-682.1" y2="1580.4"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1598.1" y1="667.1" x2="-677.9" y2="1590.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1602.3" y1="677.5" x2="-673.7" y2="1601.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1606.5" y1="687.8" x2="-669.4" y2="1611.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1610.7" y1="698.2" x2="-665.2" y2="1621.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1614.9" y1="708.6" x2="-661" y2="1632.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1619.2" y1="719" x2="-656.8" y2="1642.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1623.4" y1="729.3" x2="-652.6" y2="1653"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1627.6" y1="739.7" x2="-648.4" y2="1663.3"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1631.8" y1="750.1" x2="-644.2" y2="1673.7"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1636" y1="760.5" x2="-640" y2="1684.1"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1640.2" y1="770.8" x2="-635.8" y2="1694.5"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1644.4" y1="781.2" x2="-631.6" y2="1704.8"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1648.6" y1="791.6" x2="-627.3" y2="1715.2"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1652.8" y1="802" x2="-623.1" y2="1725.6"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1657" y1="812.3" x2="-618.9" y2="1736"/><line class="image-spectral-resolution-multi-spectral-st2" x1="1661.3" y1="822.7" x2="-614.7" y2="1746.3"/></g><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_14_" class="image-spectral-resolution-multi-spectral-st1" points="80.8,54 42.6,69.4 4.3,54 42.6,38.6 "/><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_33_" class="image-spectral-resolution-multi-spectral-st0" points="80.8,42.5 42.6,57.9 4.3,42.5 42.6,27.1 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_3_" points="80.8,42.5 42.6,57.9 4.3,42.5 42.6,27.1 "/></defs><clipPath id="SGVIDimage-spectral-resolutionmulti-spectral_4_"><use xlink:href="#SGVIDimage-spectral-resolutionmulti-spectral_3_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-multi-spectral-st3" x1="548.5" y1="-844.2" x2="-968.8" y2="-228.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="551.3" y1="-837.3" x2="-966" y2="-221.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="554.1" y1="-830.4" x2="-963.2" y2="-214.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="556.9" y1="-823.5" x2="-960.4" y2="-207.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="559.7" y1="-816.6" x2="-957.6" y2="-200.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="562.5" y1="-809.7" x2="-954.8" y2="-193.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="565.3" y1="-802.8" x2="-952" y2="-187"/><line class="image-spectral-resolution-multi-spectral-st3" x1="568.2" y1="-795.8" x2="-949.2" y2="-180.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="571" y1="-788.9" x2="-946.4" y2="-173.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="573.8" y1="-782" x2="-943.5" y2="-166.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="576.6" y1="-775.1" x2="-940.7" y2="-159.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="579.4" y1="-768.2" x2="-937.9" y2="-152.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="582.2" y1="-761.3" x2="-935.1" y2="-145.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="585" y1="-754.3" x2="-932.3" y2="-138.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="587.8" y1="-747.4" x2="-929.5" y2="-131.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="590.6" y1="-740.5" x2="-926.7" y2="-124.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="593.4" y1="-733.6" x2="-923.9" y2="-117.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="596.2" y1="-726.7" x2="-921.1" y2="-110.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="599" y1="-719.8" x2="-918.3" y2="-104"/><line class="image-spectral-resolution-multi-spectral-st3" x1="601.8" y1="-712.8" x2="-915.5" y2="-97.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="604.6" y1="-705.9" x2="-912.7" y2="-90.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="607.4" y1="-699" x2="-909.9" y2="-83.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="610.3" y1="-692.1" x2="-907.1" y2="-76.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="613.1" y1="-685.2" x2="-904.3" y2="-69.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="615.9" y1="-678.3" x2="-901.4" y2="-62.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="618.7" y1="-671.3" x2="-898.6" y2="-55.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="621.5" y1="-664.4" x2="-895.8" y2="-48.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="624.3" y1="-657.5" x2="-893" y2="-41.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="627.1" y1="-650.6" x2="-890.2" y2="-34.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="629.9" y1="-643.7" x2="-887.4" y2="-27.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="632.7" y1="-636.8" x2="-884.6" y2="-21"/><line class="image-spectral-resolution-multi-spectral-st3" x1="635.5" y1="-629.9" x2="-881.8" y2="-14.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="638.3" y1="-622.9" x2="-879" y2="-7.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="641.1" y1="-616" x2="-876.2" y2="-0.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="643.9" y1="-609.1" x2="-873.4" y2="6.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="646.7" y1="-602.2" x2="-870.6" y2="13.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="649.5" y1="-595.3" x2="-867.8" y2="20.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="652.4" y1="-588.4" x2="-865" y2="27.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="655.2" y1="-581.4" x2="-862.2" y2="34.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="658" y1="-574.5" x2="-859.3" y2="41.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="660.8" y1="-567.6" x2="-856.5" y2="48.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="663.6" y1="-560.7" x2="-853.7" y2="55.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="666.4" y1="-553.8" x2="-850.9" y2="62"/><line class="image-spectral-resolution-multi-spectral-st3" x1="669.2" y1="-546.9" x2="-848.1" y2="68.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="672" y1="-539.9" x2="-845.3" y2="75.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="674.8" y1="-533" x2="-842.5" y2="82.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="677.6" y1="-526.1" x2="-839.7" y2="89.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="680.4" y1="-519.2" x2="-836.9" y2="96.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="683.2" y1="-512.3" x2="-834.1" y2="103.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="686" y1="-505.4" x2="-831.3" y2="110.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="688.8" y1="-498.4" x2="-828.5" y2="117.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="691.6" y1="-491.5" x2="-825.7" y2="124.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="694.5" y1="-484.6" x2="-822.9" y2="131.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="697.3" y1="-477.7" x2="-820.1" y2="138.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="700.1" y1="-470.8" x2="-817.2" y2="145"/><line class="image-spectral-resolution-multi-spectral-st3" x1="702.9" y1="-463.9" x2="-814.4" y2="151.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="705.7" y1="-457" x2="-811.6" y2="158.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="708.5" y1="-450" x2="-808.8" y2="165.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="711.3" y1="-443.1" x2="-806" y2="172.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="714.1" y1="-436.2" x2="-803.2" y2="179.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="716.9" y1="-429.3" x2="-800.4" y2="186.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="719.7" y1="-422.4" x2="-797.6" y2="193.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="722.5" y1="-415.5" x2="-794.8" y2="200.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="725.3" y1="-408.5" x2="-792" y2="207.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="728.1" y1="-401.6" x2="-789.2" y2="214.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="730.9" y1="-394.7" x2="-786.4" y2="221.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="733.7" y1="-387.8" x2="-783.6" y2="228"/><line class="image-spectral-resolution-multi-spectral-st3" x1="736.6" y1="-380.9" x2="-780.8" y2="234.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="739.4" y1="-374" x2="-778" y2="241.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="742.2" y1="-367" x2="-775.1" y2="248.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="745" y1="-360.1" x2="-772.3" y2="255.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="747.8" y1="-353.2" x2="-769.5" y2="262.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="750.6" y1="-346.3" x2="-766.7" y2="269.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="753.4" y1="-339.4" x2="-763.9" y2="276.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="756.2" y1="-332.5" x2="-761.1" y2="283.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="759" y1="-325.5" x2="-758.3" y2="290.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="761.8" y1="-318.6" x2="-755.5" y2="297.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="764.6" y1="-311.7" x2="-752.7" y2="304"/><line class="image-spectral-resolution-multi-spectral-st3" x1="767.4" y1="-304.8" x2="-749.9" y2="311"/><line class="image-spectral-resolution-multi-spectral-st3" x1="770.2" y1="-297.9" x2="-747.1" y2="317.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="773" y1="-291" x2="-744.3" y2="324.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="775.8" y1="-284.1" x2="-741.5" y2="331.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="778.7" y1="-277.1" x2="-738.7" y2="338.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="781.5" y1="-270.2" x2="-735.9" y2="345.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="784.3" y1="-263.3" x2="-733" y2="352.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="787.1" y1="-256.4" x2="-730.2" y2="359.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="789.9" y1="-249.5" x2="-727.4" y2="366.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="792.7" y1="-242.6" x2="-724.6" y2="373.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="795.5" y1="-235.6" x2="-721.8" y2="380.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="798.3" y1="-228.7" x2="-719" y2="387"/><line class="image-spectral-resolution-multi-spectral-st3" x1="801.1" y1="-221.8" x2="-716.2" y2="394"/><line class="image-spectral-resolution-multi-spectral-st3" x1="803.9" y1="-214.9" x2="-713.4" y2="400.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="806.7" y1="-208" x2="-710.6" y2="407.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="809.5" y1="-201.1" x2="-707.8" y2="414.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="812.3" y1="-194.1" x2="-705" y2="421.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="815.1" y1="-187.2" x2="-702.2" y2="428.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="817.9" y1="-180.3" x2="-699.4" y2="435.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="820.8" y1="-173.4" x2="-696.6" y2="442.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="823.6" y1="-166.5" x2="-693.8" y2="449.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="826.4" y1="-159.6" x2="-690.9" y2="456.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="829.2" y1="-152.6" x2="-688.1" y2="463.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="832" y1="-145.7" x2="-685.3" y2="470"/><line class="image-spectral-resolution-multi-spectral-st3" x1="834.8" y1="-138.8" x2="-682.5" y2="476.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="837.6" y1="-131.9" x2="-679.7" y2="483.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="840.4" y1="-125" x2="-676.9" y2="490.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="843.2" y1="-118.1" x2="-674.1" y2="497.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="846" y1="-111.2" x2="-671.3" y2="504.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="848.8" y1="-104.2" x2="-668.5" y2="511.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="851.6" y1="-97.3" x2="-665.7" y2="518.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="854.4" y1="-90.4" x2="-662.9" y2="525.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="857.2" y1="-83.5" x2="-660.1" y2="532.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="860" y1="-76.6" x2="-657.3" y2="539.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="862.9" y1="-69.7" x2="-654.5" y2="546.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="865.7" y1="-62.7" x2="-651.7" y2="553"/><line class="image-spectral-resolution-multi-spectral-st3" x1="868.5" y1="-55.8" x2="-648.8" y2="559.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="871.3" y1="-48.9" x2="-646" y2="566.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="874.1" y1="-42" x2="-643.2" y2="573.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="876.9" y1="-35.1" x2="-640.4" y2="580.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="879.7" y1="-28.2" x2="-637.6" y2="587.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="882.5" y1="-21.2" x2="-634.8" y2="594.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="885.3" y1="-14.3" x2="-632" y2="601.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="888.1" y1="-7.4" x2="-629.2" y2="608.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="890.9" y1="-0.5" x2="-626.4" y2="615.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="893.7" y1="6.4" x2="-623.6" y2="622.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="896.5" y1="13.3" x2="-620.8" y2="629.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="899.3" y1="20.3" x2="-618" y2="636"/><line class="image-spectral-resolution-multi-spectral-st3" x1="902.1" y1="27.2" x2="-615.2" y2="642.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="905" y1="34.1" x2="-612.4" y2="649.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="907.8" y1="41" x2="-609.6" y2="656.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="910.6" y1="47.9" x2="-606.7" y2="663.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="913.4" y1="54.8" x2="-603.9" y2="670.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="916.2" y1="61.8" x2="-601.1" y2="677.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="919" y1="68.7" x2="-598.3" y2="684.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="921.8" y1="75.6" x2="-595.5" y2="691.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="924.6" y1="82.5" x2="-592.7" y2="698.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="927.4" y1="89.4" x2="-589.9" y2="705.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="930.2" y1="96.3" x2="-587.1" y2="712.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="933" y1="103.2" x2="-584.3" y2="719"/><line class="image-spectral-resolution-multi-spectral-st3" x1="935.8" y1="110.2" x2="-581.5" y2="725.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="938.6" y1="117.1" x2="-578.7" y2="732.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="941.4" y1="124" x2="-575.9" y2="739.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="944.2" y1="130.9" x2="-573.1" y2="746.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="947.1" y1="137.8" x2="-570.3" y2="753.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="949.9" y1="144.7" x2="-567.5" y2="760.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="952.7" y1="151.7" x2="-564.6" y2="767.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="955.5" y1="158.6" x2="-561.8" y2="774.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="958.3" y1="165.5" x2="-559" y2="781.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="961.1" y1="172.4" x2="-556.2" y2="788.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="963.9" y1="179.3" x2="-553.4" y2="795.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="966.7" y1="186.2" x2="-550.6" y2="802"/><line class="image-spectral-resolution-multi-spectral-st3" x1="969.5" y1="193.2" x2="-547.8" y2="808.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="972.3" y1="200.1" x2="-545" y2="815.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="975.1" y1="207" x2="-542.2" y2="822.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="977.9" y1="213.9" x2="-539.4" y2="829.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="980.7" y1="220.8" x2="-536.6" y2="836.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="983.5" y1="227.7" x2="-533.8" y2="843.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="986.3" y1="234.7" x2="-531" y2="850.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="989.2" y1="241.6" x2="-528.2" y2="857.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="992" y1="248.5" x2="-525.4" y2="864.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="994.8" y1="255.4" x2="-522.5" y2="871.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="997.6" y1="262.3" x2="-519.7" y2="878.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1000.4" y1="269.2" x2="-516.9" y2="885"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1003.2" y1="276.1" x2="-514.1" y2="891.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1006" y1="283.1" x2="-511.3" y2="898.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1008.8" y1="290" x2="-508.5" y2="905.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1011.6" y1="296.9" x2="-505.7" y2="912.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1014.4" y1="303.8" x2="-502.9" y2="919.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1017.2" y1="310.7" x2="-500.1" y2="926.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1020" y1="317.6" x2="-497.3" y2="933.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1022.8" y1="324.6" x2="-494.5" y2="940.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1025.6" y1="331.5" x2="-491.7" y2="947.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1028.4" y1="338.4" x2="-488.9" y2="954.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1031.3" y1="345.3" x2="-486.1" y2="961.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1034.1" y1="352.2" x2="-483.3" y2="968"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1036.9" y1="359.1" x2="-480.4" y2="974.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1039.7" y1="366.1" x2="-477.6" y2="981.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1042.5" y1="373" x2="-474.8" y2="988.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1045.3" y1="379.9" x2="-472" y2="995.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1048.1" y1="386.8" x2="-469.2" y2="1002.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1050.9" y1="393.7" x2="-466.4" y2="1009.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1053.7" y1="400.6" x2="-463.6" y2="1016.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1056.5" y1="407.6" x2="-460.8" y2="1023.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1059.3" y1="414.5" x2="-458" y2="1030.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1062.1" y1="421.4" x2="-455.2" y2="1037.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1064.9" y1="428.3" x2="-452.4" y2="1044.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1067.7" y1="435.2" x2="-449.6" y2="1051"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1070.5" y1="442.1" x2="-446.8" y2="1057.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1073.4" y1="449" x2="-444" y2="1064.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1076.2" y1="456" x2="-441.2" y2="1071.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1079" y1="462.9" x2="-438.3" y2="1078.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1081.8" y1="469.8" x2="-435.5" y2="1085.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1084.6" y1="476.7" x2="-432.7" y2="1092.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1087.4" y1="483.6" x2="-429.9" y2="1099.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1090.2" y1="490.5" x2="-427.1" y2="1106.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1093" y1="497.5" x2="-424.3" y2="1113.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1095.8" y1="504.4" x2="-421.5" y2="1120.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1098.6" y1="511.3" x2="-418.7" y2="1127.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1101.4" y1="518.2" x2="-415.9" y2="1134"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1104.2" y1="525.1" x2="-413.1" y2="1140.9"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1107" y1="532" x2="-410.3" y2="1147.8"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1109.8" y1="539" x2="-407.5" y2="1154.7"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1112.6" y1="545.9" x2="-404.7" y2="1161.6"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1115.5" y1="552.8" x2="-401.9" y2="1168.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1118.3" y1="559.7" x2="-399.1" y2="1175.5"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1121.1" y1="566.6" x2="-396.2" y2="1182.4"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1123.9" y1="573.5" x2="-393.4" y2="1189.3"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1126.7" y1="580.5" x2="-390.6" y2="1196.2"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1129.5" y1="587.4" x2="-387.8" y2="1203.1"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1132.3" y1="594.3" x2="-385" y2="1210"/><line class="image-spectral-resolution-multi-spectral-st3" x1="1135.1" y1="601.2" x2="-382.2" y2="1217"/></g><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_16_" class="image-spectral-resolution-multi-spectral-st1" points="80.8,42.5 42.6,57.9 4.3,42.5 42.6,27.1 "/><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_35_" class="image-spectral-resolution-multi-spectral-st0" points="80.8,31.1 42.6,46.5 4.3,31.1 42.6,15.7 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_5_" points="80.8,31.1 42.6,46.5 4.3,31.1 42.6,15.7 "/></defs><clipPath id="SGVIDimage-spectral-resolutionmulti-spectral_6_"><use xlink:href="#SGVIDimage-spectral-resolutionmulti-spectral_5_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-multi-spectral-st4" x1="277" y1="-253.5" x2="-355.2" y2="3.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="278.2" y1="-250.6" x2="-354" y2="5.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="279.4" y1="-247.8" x2="-352.8" y2="8.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="280.6" y1="-244.9" x2="-351.7" y2="11.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="281.7" y1="-242" x2="-350.5" y2="14.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="282.9" y1="-239.1" x2="-349.3" y2="17.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="284.1" y1="-236.2" x2="-348.2" y2="20.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="285.2" y1="-233.3" x2="-347" y2="23.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="286.4" y1="-230.5" x2="-345.8" y2="26.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="287.6" y1="-227.6" x2="-344.6" y2="29"/><line class="image-spectral-resolution-multi-spectral-st4" x1="288.7" y1="-224.7" x2="-343.5" y2="31.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="289.9" y1="-221.8" x2="-342.3" y2="34.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="291.1" y1="-218.9" x2="-341.1" y2="37.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="292.2" y1="-216.1" x2="-340" y2="40.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="293.4" y1="-213.2" x2="-338.8" y2="43.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="294.6" y1="-210.3" x2="-337.6" y2="46.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="295.8" y1="-207.4" x2="-336.5" y2="49.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="296.9" y1="-204.5" x2="-335.3" y2="52"/><line class="image-spectral-resolution-multi-spectral-st4" x1="298.1" y1="-201.6" x2="-334.1" y2="54.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="299.3" y1="-198.8" x2="-332.9" y2="57.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="300.4" y1="-195.9" x2="-331.8" y2="60.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="301.6" y1="-193" x2="-330.6" y2="63.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="302.8" y1="-190.1" x2="-329.4" y2="66.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="303.9" y1="-187.2" x2="-328.3" y2="69.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="305.1" y1="-184.4" x2="-327.1" y2="72.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="306.3" y1="-181.5" x2="-325.9" y2="75.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="307.5" y1="-178.6" x2="-324.8" y2="78"/><line class="image-spectral-resolution-multi-spectral-st4" x1="308.6" y1="-175.7" x2="-323.6" y2="80.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="309.8" y1="-172.8" x2="-322.4" y2="83.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="311" y1="-169.9" x2="-321.3" y2="86.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="312.1" y1="-167.1" x2="-320.1" y2="89.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="313.3" y1="-164.2" x2="-318.9" y2="92.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="314.5" y1="-161.3" x2="-317.7" y2="95.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="315.6" y1="-158.4" x2="-316.6" y2="98.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="316.8" y1="-155.5" x2="-315.4" y2="101"/><line class="image-spectral-resolution-multi-spectral-st4" x1="318" y1="-152.7" x2="-314.2" y2="103.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="319.1" y1="-149.8" x2="-313.1" y2="106.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="320.3" y1="-146.9" x2="-311.9" y2="109.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="321.5" y1="-144" x2="-310.7" y2="112.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="322.7" y1="-141.1" x2="-309.6" y2="115.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="323.8" y1="-138.2" x2="-308.4" y2="118.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="325" y1="-135.4" x2="-307.2" y2="121.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="326.2" y1="-132.5" x2="-306.1" y2="124.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="327.3" y1="-129.6" x2="-304.9" y2="127"/><line class="image-spectral-resolution-multi-spectral-st4" x1="328.5" y1="-126.7" x2="-303.7" y2="129.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="329.7" y1="-123.8" x2="-302.5" y2="132.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="330.8" y1="-121" x2="-301.4" y2="135.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="332" y1="-118.1" x2="-300.2" y2="138.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="333.2" y1="-115.2" x2="-299" y2="141.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="334.3" y1="-112.3" x2="-297.9" y2="144.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="335.5" y1="-109.4" x2="-296.7" y2="147.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="336.7" y1="-106.5" x2="-295.5" y2="150"/><line class="image-spectral-resolution-multi-spectral-st4" x1="337.9" y1="-103.7" x2="-294.4" y2="152.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="339" y1="-100.8" x2="-293.2" y2="155.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="340.2" y1="-97.9" x2="-292" y2="158.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="341.4" y1="-95" x2="-290.8" y2="161.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="342.5" y1="-92.1" x2="-289.7" y2="164.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="343.7" y1="-89.3" x2="-288.5" y2="167.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="344.9" y1="-86.4" x2="-287.3" y2="170.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="346" y1="-83.5" x2="-286.2" y2="173.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="347.2" y1="-80.6" x2="-285" y2="176"/><line class="image-spectral-resolution-multi-spectral-st4" x1="348.4" y1="-77.7" x2="-283.8" y2="178.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="349.6" y1="-74.9" x2="-282.7" y2="181.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="350.7" y1="-72" x2="-281.5" y2="184.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="351.9" y1="-69.1" x2="-280.3" y2="187.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="353.1" y1="-66.2" x2="-279.2" y2="190.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="354.2" y1="-63.3" x2="-278" y2="193.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="355.4" y1="-60.4" x2="-276.8" y2="196.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="356.6" y1="-57.6" x2="-275.6" y2="199"/><line class="image-spectral-resolution-multi-spectral-st4" x1="357.7" y1="-54.7" x2="-274.5" y2="201.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="358.9" y1="-51.8" x2="-273.3" y2="204.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="360.1" y1="-48.9" x2="-272.1" y2="207.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="361.2" y1="-46" x2="-271" y2="210.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="362.4" y1="-43.2" x2="-269.8" y2="213.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="363.6" y1="-40.3" x2="-268.6" y2="216.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="364.8" y1="-37.4" x2="-267.5" y2="219.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="365.9" y1="-34.5" x2="-266.3" y2="222.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="367.1" y1="-31.6" x2="-265.1" y2="224.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="368.3" y1="-28.7" x2="-264" y2="227.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="369.4" y1="-25.9" x2="-262.8" y2="230.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="370.6" y1="-23" x2="-261.6" y2="233.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="371.8" y1="-20.1" x2="-260.4" y2="236.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="372.9" y1="-17.2" x2="-259.3" y2="239.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="374.1" y1="-14.3" x2="-258.1" y2="242.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="375.3" y1="-11.5" x2="-256.9" y2="245.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="376.4" y1="-8.6" x2="-255.8" y2="248"/><line class="image-spectral-resolution-multi-spectral-st4" x1="377.6" y1="-5.7" x2="-254.6" y2="250.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="378.8" y1="-2.8" x2="-253.4" y2="253.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="380" y1="0.1" x2="-252.3" y2="256.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="381.1" y1="3" x2="-251.1" y2="259.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="382.3" y1="5.8" x2="-249.9" y2="262.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="383.5" y1="8.7" x2="-248.7" y2="265.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="384.6" y1="11.6" x2="-247.6" y2="268.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="385.8" y1="14.5" x2="-246.4" y2="271"/><line class="image-spectral-resolution-multi-spectral-st4" x1="387" y1="17.4" x2="-245.2" y2="273.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="388.1" y1="20.2" x2="-244.1" y2="276.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="389.3" y1="23.1" x2="-242.9" y2="279.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="390.5" y1="26" x2="-241.7" y2="282.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="391.7" y1="28.9" x2="-240.6" y2="285.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="392.8" y1="31.8" x2="-239.4" y2="288.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="394" y1="34.7" x2="-238.2" y2="291.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="395.2" y1="37.5" x2="-237.1" y2="294.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="396.3" y1="40.4" x2="-235.9" y2="297"/><line class="image-spectral-resolution-multi-spectral-st4" x1="397.5" y1="43.3" x2="-234.7" y2="299.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="398.7" y1="46.2" x2="-233.5" y2="302.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="399.8" y1="49.1" x2="-232.4" y2="305.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="401" y1="51.9" x2="-231.2" y2="308.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="402.2" y1="54.8" x2="-230" y2="311.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="403.3" y1="57.7" x2="-228.9" y2="314.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="404.5" y1="60.6" x2="-227.7" y2="317.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="405.7" y1="63.5" x2="-226.5" y2="320"/><line class="image-spectral-resolution-multi-spectral-st4" x1="406.9" y1="66.4" x2="-225.4" y2="322.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="408" y1="69.2" x2="-224.2" y2="325.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="409.2" y1="72.1" x2="-223" y2="328.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="410.4" y1="75" x2="-221.9" y2="331.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="411.5" y1="77.9" x2="-220.7" y2="334.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="412.7" y1="80.8" x2="-219.5" y2="337.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="413.9" y1="83.6" x2="-218.3" y2="340.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="415" y1="86.5" x2="-217.2" y2="343.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="416.2" y1="89.4" x2="-216" y2="346"/><line class="image-spectral-resolution-multi-spectral-st4" x1="417.4" y1="92.3" x2="-214.8" y2="348.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="418.5" y1="95.2" x2="-213.7" y2="351.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="419.7" y1="98" x2="-212.5" y2="354.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="420.9" y1="100.9" x2="-211.3" y2="357.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="422.1" y1="103.8" x2="-210.2" y2="360.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="423.2" y1="106.7" x2="-209" y2="363.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="424.4" y1="109.6" x2="-207.8" y2="366.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="425.6" y1="112.5" x2="-206.6" y2="369"/><line class="image-spectral-resolution-multi-spectral-st4" x1="426.7" y1="115.3" x2="-205.5" y2="371.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="427.9" y1="118.2" x2="-204.3" y2="374.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="429.1" y1="121.1" x2="-203.1" y2="377.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="430.2" y1="124" x2="-202" y2="380.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="431.4" y1="126.9" x2="-200.8" y2="383.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="432.6" y1="129.7" x2="-199.6" y2="386.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="433.8" y1="132.6" x2="-198.5" y2="389.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="434.9" y1="135.5" x2="-197.3" y2="392.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="436.1" y1="138.4" x2="-196.1" y2="395"/><line class="image-spectral-resolution-multi-spectral-st4" x1="437.3" y1="141.3" x2="-195" y2="397.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="438.4" y1="144.2" x2="-193.8" y2="400.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="439.6" y1="147" x2="-192.6" y2="403.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="440.8" y1="149.9" x2="-191.4" y2="406.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="441.9" y1="152.8" x2="-190.3" y2="409.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="443.1" y1="155.7" x2="-189.1" y2="412.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="444.3" y1="158.6" x2="-187.9" y2="415.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="445.4" y1="161.4" x2="-186.8" y2="418"/><line class="image-spectral-resolution-multi-spectral-st4" x1="446.6" y1="164.3" x2="-185.6" y2="420.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="447.8" y1="167.2" x2="-184.4" y2="423.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="449" y1="170.1" x2="-183.3" y2="426.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="450.1" y1="173" x2="-182.1" y2="429.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="451.3" y1="175.9" x2="-180.9" y2="432.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="452.5" y1="178.7" x2="-179.8" y2="435.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="453.6" y1="181.6" x2="-178.6" y2="438.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="454.8" y1="184.5" x2="-177.4" y2="441.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="456" y1="187.4" x2="-176.2" y2="443.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="457.1" y1="190.3" x2="-175.1" y2="446.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="458.3" y1="193.1" x2="-173.9" y2="449.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="459.5" y1="196" x2="-172.7" y2="452.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="460.6" y1="198.9" x2="-171.6" y2="455.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="461.8" y1="201.8" x2="-170.4" y2="458.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="463" y1="204.7" x2="-169.2" y2="461.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="464.2" y1="207.6" x2="-168.1" y2="464.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="465.3" y1="210.4" x2="-166.9" y2="467"/><line class="image-spectral-resolution-multi-spectral-st4" x1="466.5" y1="213.3" x2="-165.7" y2="469.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="467.7" y1="216.2" x2="-164.5" y2="472.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="468.8" y1="219.1" x2="-163.4" y2="475.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="470" y1="222" x2="-162.2" y2="478.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="471.2" y1="224.8" x2="-161" y2="481.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="472.3" y1="227.7" x2="-159.9" y2="484.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="473.5" y1="230.6" x2="-158.7" y2="487.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="474.7" y1="233.5" x2="-157.5" y2="490.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="475.9" y1="236.4" x2="-156.4" y2="492.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="477" y1="239.3" x2="-155.2" y2="495.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="478.2" y1="242.1" x2="-154" y2="498.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="479.4" y1="245" x2="-152.9" y2="501.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="480.5" y1="247.9" x2="-151.7" y2="504.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="481.7" y1="250.8" x2="-150.5" y2="507.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="482.9" y1="253.7" x2="-149.3" y2="510.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="484" y1="256.5" x2="-148.2" y2="513.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="485.2" y1="259.4" x2="-147" y2="516"/><line class="image-spectral-resolution-multi-spectral-st4" x1="486.4" y1="262.3" x2="-145.8" y2="518.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="487.5" y1="265.2" x2="-144.7" y2="521.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="488.7" y1="268.1" x2="-143.5" y2="524.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="489.9" y1="271" x2="-142.3" y2="527.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="491.1" y1="273.8" x2="-141.2" y2="530.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="492.2" y1="276.7" x2="-140" y2="533.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="493.4" y1="279.6" x2="-138.8" y2="536.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="494.6" y1="282.5" x2="-137.7" y2="539"/><line class="image-spectral-resolution-multi-spectral-st4" x1="495.7" y1="285.4" x2="-136.5" y2="541.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="496.9" y1="288.2" x2="-135.3" y2="544.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="498.1" y1="291.1" x2="-134.1" y2="547.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="499.2" y1="294" x2="-133" y2="550.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="500.4" y1="296.9" x2="-131.8" y2="553.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="501.6" y1="299.8" x2="-130.6" y2="556.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="502.7" y1="302.6" x2="-129.5" y2="559.2"/><line class="image-spectral-resolution-multi-spectral-st4" x1="503.9" y1="305.5" x2="-128.3" y2="562.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="505.1" y1="308.4" x2="-127.1" y2="565"/><line class="image-spectral-resolution-multi-spectral-st4" x1="506.3" y1="311.3" x2="-126" y2="567.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="507.4" y1="314.2" x2="-124.8" y2="570.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="508.6" y1="317.1" x2="-123.6" y2="573.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="509.8" y1="319.9" x2="-122.4" y2="576.5"/><line class="image-spectral-resolution-multi-spectral-st4" x1="510.9" y1="322.8" x2="-121.3" y2="579.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="512.1" y1="325.7" x2="-120.1" y2="582.3"/><line class="image-spectral-resolution-multi-spectral-st4" x1="513.3" y1="328.6" x2="-118.9" y2="585.1"/><line class="image-spectral-resolution-multi-spectral-st4" x1="514.4" y1="331.5" x2="-117.8" y2="588"/><line class="image-spectral-resolution-multi-spectral-st4" x1="515.6" y1="334.3" x2="-116.6" y2="590.9"/><line class="image-spectral-resolution-multi-spectral-st4" x1="516.8" y1="337.2" x2="-115.4" y2="593.8"/><line class="image-spectral-resolution-multi-spectral-st4" x1="518" y1="340.1" x2="-114.3" y2="596.7"/><line class="image-spectral-resolution-multi-spectral-st4" x1="519.1" y1="343" x2="-113.1" y2="599.6"/><line class="image-spectral-resolution-multi-spectral-st4" x1="520.3" y1="345.9" x2="-111.9" y2="602.4"/><line class="image-spectral-resolution-multi-spectral-st4" x1="521.5" y1="348.8" x2="-110.8" y2="605.3"/></g><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_18_" class="image-spectral-resolution-multi-spectral-st1" points="80.8,31.1 42.6,46.5 4.3,31.1 42.6,15.7 "/><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_37_" class="image-spectral-resolution-multi-spectral-st0" points="80.8,19.7 42.6,35.1 4.3,19.7 42.6,4.3 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_7_" points="80.8,19.7 42.6,35.1 4.3,19.7 42.6,4.3 "/></defs><clipPath id="SGVIDimage-spectral-resolutionmulti-spectral_8_"><use xlink:href="#SGVIDimage-spectral-resolutionmulti-spectral_7_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-multi-spectral-st5" x1="180.1" y1="-51.2" x2="-136" y2="77.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="180.7" y1="-49.8" x2="-135.4" y2="78.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="181.3" y1="-48.3" x2="-134.8" y2="79.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="181.9" y1="-46.9" x2="-134.3" y2="81.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="182.4" y1="-45.5" x2="-133.7" y2="82.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="183" y1="-44" x2="-133.1" y2="84.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="183.6" y1="-42.6" x2="-132.5" y2="85.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="184.2" y1="-41.1" x2="-131.9" y2="87.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="184.8" y1="-39.7" x2="-131.3" y2="88.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="185.4" y1="-38.3" x2="-130.7" y2="90"/><line class="image-spectral-resolution-multi-spectral-st5" x1="185.9" y1="-36.8" x2="-130.2" y2="91.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="186.5" y1="-35.4" x2="-129.6" y2="92.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="187.1" y1="-33.9" x2="-129" y2="94.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="187.7" y1="-32.5" x2="-128.4" y2="95.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="188.3" y1="-31.1" x2="-127.8" y2="97.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="188.9" y1="-29.6" x2="-127.2" y2="98.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="189.5" y1="-28.2" x2="-126.7" y2="100.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="190" y1="-26.7" x2="-126.1" y2="101.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="190.6" y1="-25.3" x2="-125.5" y2="103"/><line class="image-spectral-resolution-multi-spectral-st5" x1="191.2" y1="-23.8" x2="-124.9" y2="104.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="191.8" y1="-22.4" x2="-124.3" y2="105.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="192.4" y1="-21" x2="-123.7" y2="107.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="193" y1="-19.5" x2="-123.1" y2="108.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="193.5" y1="-18.1" x2="-122.6" y2="110.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="194.1" y1="-16.6" x2="-122" y2="111.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="194.7" y1="-15.2" x2="-121.4" y2="113.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="195.3" y1="-13.8" x2="-120.8" y2="114.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="195.9" y1="-12.3" x2="-120.2" y2="116"/><line class="image-spectral-resolution-multi-spectral-st5" x1="196.5" y1="-10.9" x2="-119.6" y2="117.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="197.1" y1="-9.4" x2="-119.1" y2="118.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="197.6" y1="-8" x2="-118.5" y2="120.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="198.2" y1="-6.6" x2="-117.9" y2="121.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="198.8" y1="-5.1" x2="-117.3" y2="123.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="199.4" y1="-3.7" x2="-116.7" y2="124.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="200" y1="-2.2" x2="-116.1" y2="126"/><line class="image-spectral-resolution-multi-spectral-st5" x1="200.6" y1="-0.8" x2="-115.5" y2="127.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="201.1" y1="0.6" x2="-115" y2="128.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="201.7" y1="2.1" x2="-114.4" y2="130.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="202.3" y1="3.5" x2="-113.8" y2="131.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="202.9" y1="5" x2="-113.2" y2="133.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="203.5" y1="6.4" x2="-112.6" y2="134.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="204.1" y1="7.9" x2="-112" y2="136.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="204.7" y1="9.3" x2="-111.5" y2="137.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="205.2" y1="10.7" x2="-110.9" y2="139"/><line class="image-spectral-resolution-multi-spectral-st5" x1="205.8" y1="12.2" x2="-110.3" y2="140.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="206.4" y1="13.6" x2="-109.7" y2="141.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="207" y1="15.1" x2="-109.1" y2="143.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="207.6" y1="16.5" x2="-108.5" y2="144.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="208.2" y1="17.9" x2="-107.9" y2="146.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="208.7" y1="19.4" x2="-107.4" y2="147.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="209.3" y1="20.8" x2="-106.8" y2="149.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="209.9" y1="22.3" x2="-106.2" y2="150.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="210.5" y1="23.7" x2="-105.6" y2="152"/><line class="image-spectral-resolution-multi-spectral-st5" x1="211.1" y1="25.1" x2="-105" y2="153.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="211.7" y1="26.6" x2="-104.4" y2="154.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="212.3" y1="28" x2="-103.9" y2="156.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="212.8" y1="29.5" x2="-103.3" y2="157.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="213.4" y1="30.9" x2="-102.7" y2="159.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="214" y1="32.3" x2="-102.1" y2="160.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="214.6" y1="33.8" x2="-101.5" y2="162.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="215.2" y1="35.2" x2="-100.9" y2="163.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="215.8" y1="36.7" x2="-100.3" y2="165"/><line class="image-spectral-resolution-multi-spectral-st5" x1="216.3" y1="38.1" x2="-99.8" y2="166.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="216.9" y1="39.5" x2="-99.2" y2="167.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="217.5" y1="41" x2="-98.6" y2="169.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="218.1" y1="42.4" x2="-98" y2="170.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="218.7" y1="43.9" x2="-97.4" y2="172.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="219.3" y1="45.3" x2="-96.8" y2="173.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="219.9" y1="46.8" x2="-96.2" y2="175"/><line class="image-spectral-resolution-multi-spectral-st5" x1="220.4" y1="48.2" x2="-95.7" y2="176.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="221" y1="49.6" x2="-95.1" y2="177.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="221.6" y1="51.1" x2="-94.5" y2="179.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="222.2" y1="52.5" x2="-93.9" y2="180.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="222.8" y1="54" x2="-93.3" y2="182.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="223.4" y1="55.4" x2="-92.7" y2="183.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="224" y1="56.8" x2="-92.2" y2="185.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="224.5" y1="58.3" x2="-91.6" y2="186.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="225.1" y1="59.7" x2="-91" y2="188"/><line class="image-spectral-resolution-multi-spectral-st5" x1="225.7" y1="61.2" x2="-90.4" y2="189.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="226.3" y1="62.6" x2="-89.8" y2="190.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="226.9" y1="64" x2="-89.2" y2="192.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="227.5" y1="65.5" x2="-88.6" y2="193.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="228" y1="66.9" x2="-88.1" y2="195.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="228.6" y1="68.4" x2="-87.5" y2="196.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="229.2" y1="69.8" x2="-86.9" y2="198.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="229.8" y1="71.2" x2="-86.3" y2="199.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="230.4" y1="72.7" x2="-85.7" y2="201"/><line class="image-spectral-resolution-multi-spectral-st5" x1="231" y1="74.1" x2="-85.1" y2="202.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="231.6" y1="75.6" x2="-84.6" y2="203.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="232.1" y1="77" x2="-84" y2="205.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="232.7" y1="78.5" x2="-83.4" y2="206.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="233.3" y1="79.9" x2="-82.8" y2="208.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="233.9" y1="81.3" x2="-82.2" y2="209.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="234.5" y1="82.8" x2="-81.6" y2="211.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="235.1" y1="84.2" x2="-81" y2="212.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="235.6" y1="85.7" x2="-80.5" y2="213.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="236.2" y1="87.1" x2="-79.9" y2="215.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="236.8" y1="88.5" x2="-79.3" y2="216.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="237.4" y1="90" x2="-78.7" y2="218.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="238" y1="91.4" x2="-78.1" y2="219.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="238.6" y1="92.9" x2="-77.5" y2="221.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="239.2" y1="94.3" x2="-77" y2="222.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="239.7" y1="95.7" x2="-76.4" y2="224"/><line class="image-spectral-resolution-multi-spectral-st5" x1="240.3" y1="97.2" x2="-75.8" y2="225.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="240.9" y1="98.6" x2="-75.2" y2="226.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="241.5" y1="100.1" x2="-74.6" y2="228.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="242.1" y1="101.5" x2="-74" y2="229.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="242.7" y1="102.9" x2="-73.4" y2="231.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="243.2" y1="104.4" x2="-72.9" y2="232.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="243.8" y1="105.8" x2="-72.3" y2="234.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="244.4" y1="107.3" x2="-71.7" y2="235.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="245" y1="108.7" x2="-71.1" y2="237"/><line class="image-spectral-resolution-multi-spectral-st5" x1="245.6" y1="110.2" x2="-70.5" y2="238.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="246.2" y1="111.6" x2="-69.9" y2="239.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="246.8" y1="113" x2="-69.4" y2="241.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="247.3" y1="114.5" x2="-68.8" y2="242.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="247.9" y1="115.9" x2="-68.2" y2="244.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="248.5" y1="117.4" x2="-67.6" y2="245.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="249.1" y1="118.8" x2="-67" y2="247.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="249.7" y1="120.2" x2="-66.4" y2="248.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="250.3" y1="121.7" x2="-65.8" y2="250"/><line class="image-spectral-resolution-multi-spectral-st5" x1="250.8" y1="123.1" x2="-65.3" y2="251.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="251.4" y1="124.6" x2="-64.7" y2="252.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="252" y1="126" x2="-64.1" y2="254.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="252.6" y1="127.4" x2="-63.5" y2="255.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="253.2" y1="128.9" x2="-62.9" y2="257.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="253.8" y1="130.3" x2="-62.3" y2="258.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="254.4" y1="131.8" x2="-61.8" y2="260"/><line class="image-spectral-resolution-multi-spectral-st5" x1="254.9" y1="133.2" x2="-61.2" y2="261.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="255.5" y1="134.6" x2="-60.6" y2="262.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="256.1" y1="136.1" x2="-60" y2="264.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="256.7" y1="137.5" x2="-59.4" y2="265.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="257.3" y1="139" x2="-58.8" y2="267.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="257.9" y1="140.4" x2="-58.2" y2="268.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="258.4" y1="141.8" x2="-57.7" y2="270.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="259" y1="143.3" x2="-57.1" y2="271.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="259.6" y1="144.7" x2="-56.5" y2="273"/><line class="image-spectral-resolution-multi-spectral-st5" x1="260.2" y1="146.2" x2="-55.9" y2="274.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="260.8" y1="147.6" x2="-55.3" y2="275.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="261.4" y1="149.1" x2="-54.7" y2="277.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="262" y1="150.5" x2="-54.1" y2="278.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="262.5" y1="151.9" x2="-53.6" y2="280.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="263.1" y1="153.4" x2="-53" y2="281.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="263.7" y1="154.8" x2="-52.4" y2="283.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="264.3" y1="156.3" x2="-51.8" y2="284.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="264.9" y1="157.7" x2="-51.2" y2="286"/><line class="image-spectral-resolution-multi-spectral-st5" x1="265.5" y1="159.1" x2="-50.6" y2="287.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="266.1" y1="160.6" x2="-50.1" y2="288.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="266.6" y1="162" x2="-49.5" y2="290.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="267.2" y1="163.5" x2="-48.9" y2="291.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="267.8" y1="164.9" x2="-48.3" y2="293.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="268.4" y1="166.3" x2="-47.7" y2="294.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="269" y1="167.8" x2="-47.1" y2="296.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="269.6" y1="169.2" x2="-46.5" y2="297.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="270.1" y1="170.7" x2="-46" y2="298.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="270.7" y1="172.1" x2="-45.4" y2="300.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="271.3" y1="173.5" x2="-44.8" y2="301.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="271.9" y1="175" x2="-44.2" y2="303.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="272.5" y1="176.4" x2="-43.6" y2="304.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="273.1" y1="177.9" x2="-43" y2="306.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="273.7" y1="179.3" x2="-42.5" y2="307.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="274.2" y1="180.8" x2="-41.9" y2="309"/><line class="image-spectral-resolution-multi-spectral-st5" x1="274.8" y1="182.2" x2="-41.3" y2="310.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="275.4" y1="183.6" x2="-40.7" y2="311.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="276" y1="185.1" x2="-40.1" y2="313.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="276.6" y1="186.5" x2="-39.5" y2="314.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="277.2" y1="188" x2="-38.9" y2="316.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="277.7" y1="189.4" x2="-38.4" y2="317.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="278.3" y1="190.8" x2="-37.8" y2="319.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="278.9" y1="192.3" x2="-37.2" y2="320.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="279.5" y1="193.7" x2="-36.6" y2="322"/><line class="image-spectral-resolution-multi-spectral-st5" x1="280.1" y1="195.2" x2="-36" y2="323.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="280.7" y1="196.6" x2="-35.4" y2="324.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="281.3" y1="198" x2="-34.9" y2="326.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="281.8" y1="199.5" x2="-34.3" y2="327.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="282.4" y1="200.9" x2="-33.7" y2="329.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="283" y1="202.4" x2="-33.1" y2="330.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="283.6" y1="203.8" x2="-32.5" y2="332.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="284.2" y1="205.2" x2="-31.9" y2="333.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="284.8" y1="206.7" x2="-31.3" y2="335"/><line class="image-spectral-resolution-multi-spectral-st5" x1="285.3" y1="208.1" x2="-30.8" y2="336.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="285.9" y1="209.6" x2="-30.2" y2="337.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="286.5" y1="211" x2="-29.6" y2="339.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="287.1" y1="212.5" x2="-29" y2="340.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="287.7" y1="213.9" x2="-28.4" y2="342.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="288.3" y1="215.3" x2="-27.8" y2="343.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="288.9" y1="216.8" x2="-27.3" y2="345.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="289.4" y1="218.2" x2="-26.7" y2="346.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="290" y1="219.7" x2="-26.1" y2="347.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="290.6" y1="221.1" x2="-25.5" y2="349.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="291.2" y1="222.5" x2="-24.9" y2="350.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="291.8" y1="224" x2="-24.3" y2="352.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="292.4" y1="225.4" x2="-23.7" y2="353.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="292.9" y1="226.9" x2="-23.2" y2="355.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="293.5" y1="228.3" x2="-22.6" y2="356.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="294.1" y1="229.7" x2="-22" y2="358"/><line class="image-spectral-resolution-multi-spectral-st5" x1="294.7" y1="231.2" x2="-21.4" y2="359.5"/><line class="image-spectral-resolution-multi-spectral-st5" x1="295.3" y1="232.6" x2="-20.8" y2="360.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="295.9" y1="234.1" x2="-20.2" y2="362.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="296.5" y1="235.5" x2="-19.7" y2="363.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="297" y1="236.9" x2="-19.1" y2="365.2"/><line class="image-spectral-resolution-multi-spectral-st5" x1="297.6" y1="238.4" x2="-18.5" y2="366.7"/><line class="image-spectral-resolution-multi-spectral-st5" x1="298.2" y1="239.8" x2="-17.9" y2="368.1"/><line class="image-spectral-resolution-multi-spectral-st5" x1="298.8" y1="241.3" x2="-17.3" y2="369.6"/><line class="image-spectral-resolution-multi-spectral-st5" x1="299.4" y1="242.7" x2="-16.7" y2="371"/><line class="image-spectral-resolution-multi-spectral-st5" x1="300" y1="244.1" x2="-16.1" y2="372.4"/><line class="image-spectral-resolution-multi-spectral-st5" x1="300.5" y1="245.6" x2="-15.6" y2="373.9"/><line class="image-spectral-resolution-multi-spectral-st5" x1="301.1" y1="247" x2="-15" y2="375.3"/><line class="image-spectral-resolution-multi-spectral-st5" x1="301.7" y1="248.5" x2="-14.4" y2="376.8"/><line class="image-spectral-resolution-multi-spectral-st5" x1="302.3" y1="249.9" x2="-13.8" y2="378.2"/></g><polygon id="SGVIDimage-spectral-resolutionmulti-spectral_20_" class="image-spectral-resolution-multi-spectral-st1" points="80.8,19.7 42.6,35.1 4.3,19.7 42.6,4.3 "/></svg>',
	'rgb':'<svg version="1.1" id="image-spectral-resolution_rgb" alt="image-spectral-resolution is rgb" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-spectral-resolution is rgb</title><style type="text/css">.image-spectral-resolution-rgb-st0{fill:#FFFFFF;}.image-spectral-resolution-rgb-st1{fill:none;stroke:#000000;stroke-width:2;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-rgb-st2{clip-path:url(#SGVIDimage-spectral-resolutionrgb_2_);}.image-spectral-resolution-rgb-st3{fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-rgb-st4{clip-path:url(#SGVIDimage-spectral-resolutionrgb_4_);}</style><g><polygon id="SGVIDimage-spectral-resolutionrgb_39_" class="image-spectral-resolution-rgb-st0" points="80.8,54.4 42.5,69.8 4.3,54.4 42.5,39 "/></g><g><polygon id="SGVIDimage-spectral-resolutionrgb_22_" class="image-spectral-resolution-rgb-st1" points="80.8,54.4 42.5,69.8 4.3,54.4 42.5,39 "/></g><g><polygon id="SGVIDimage-spectral-resolutionrgb_41_" class="image-spectral-resolution-rgb-st0" points="80.8,42.5 42.5,57.9 4.3,42.5 42.5,27.1 "/></g><g><defs><polygon id="SGVIDimage-spectral-resolutionrgb_1_" points="80.8,42.5 42.5,57.9 4.3,42.5 42.5,27.1 "/></defs><clipPath id="SGVIDimage-spectral-resolutionrgb_2_"><use xlink:href="#SGVIDimage-spectral-resolutionrgb_1_"  style="overflow:visible;"/></clipPath><g class="image-spectral-resolution-rgb-st2"><line class="image-spectral-resolution-rgb-st3" x1="548.5" y1="-844.2" x2="-968.8" y2="-228.5"/><line class="image-spectral-resolution-rgb-st3" x1="551.3" y1="-837.3" x2="-966" y2="-221.6"/><line class="image-spectral-resolution-rgb-st3" x1="554.1" y1="-830.4" x2="-963.2" y2="-214.7"/><line class="image-spectral-resolution-rgb-st3" x1="556.9" y1="-823.5" x2="-960.4" y2="-207.7"/><line class="image-spectral-resolution-rgb-st3" x1="559.7" y1="-816.6" x2="-957.6" y2="-200.8"/><line class="image-spectral-resolution-rgb-st3" x1="562.5" y1="-809.7" x2="-954.8" y2="-193.9"/><line class="image-spectral-resolution-rgb-st3" x1="565.3" y1="-802.8" x2="-952" y2="-187"/><line class="image-spectral-resolution-rgb-st3" x1="568.1" y1="-795.8" x2="-949.2" y2="-180.1"/><line class="image-spectral-resolution-rgb-st3" x1="570.9" y1="-788.9" x2="-946.4" y2="-173.2"/><line class="image-spectral-resolution-rgb-st3" x1="573.7" y1="-782" x2="-943.6" y2="-166.2"/><line class="image-spectral-resolution-rgb-st3" x1="576.5" y1="-775.1" x2="-940.8" y2="-159.3"/><line class="image-spectral-resolution-rgb-st3" x1="579.3" y1="-768.2" x2="-938" y2="-152.4"/><line class="image-spectral-resolution-rgb-st3" x1="582.2" y1="-761.3" x2="-935.2" y2="-145.5"/><line class="image-spectral-resolution-rgb-st3" x1="585" y1="-754.3" x2="-932.4" y2="-138.6"/><line class="image-spectral-resolution-rgb-st3" x1="587.8" y1="-747.4" x2="-929.5" y2="-131.7"/><line class="image-spectral-resolution-rgb-st3" x1="590.6" y1="-740.5" x2="-926.7" y2="-124.8"/><line class="image-spectral-resolution-rgb-st3" x1="593.4" y1="-733.6" x2="-923.9" y2="-117.8"/><line class="image-spectral-resolution-rgb-st3" x1="596.2" y1="-726.7" x2="-921.1" y2="-110.9"/><line class="image-spectral-resolution-rgb-st3" x1="599" y1="-719.8" x2="-918.3" y2="-104"/><line class="image-spectral-resolution-rgb-st3" x1="601.8" y1="-712.8" x2="-915.5" y2="-97.1"/><line class="image-spectral-resolution-rgb-st3" x1="604.6" y1="-705.9" x2="-912.7" y2="-90.2"/><line class="image-spectral-resolution-rgb-st3" x1="607.4" y1="-699" x2="-909.9" y2="-83.3"/><line class="image-spectral-resolution-rgb-st3" x1="610.2" y1="-692.1" x2="-907.1" y2="-76.3"/><line class="image-spectral-resolution-rgb-st3" x1="613" y1="-685.2" x2="-904.3" y2="-69.4"/><line class="image-spectral-resolution-rgb-st3" x1="615.8" y1="-678.3" x2="-901.5" y2="-62.5"/><line class="image-spectral-resolution-rgb-st3" x1="618.6" y1="-671.3" x2="-898.7" y2="-55.6"/><line class="image-spectral-resolution-rgb-st3" x1="621.4" y1="-664.4" x2="-895.9" y2="-48.7"/><line class="image-spectral-resolution-rgb-st3" x1="624.3" y1="-657.5" x2="-893.1" y2="-41.8"/><line class="image-spectral-resolution-rgb-st3" x1="627.1" y1="-650.6" x2="-890.3" y2="-34.8"/><line class="image-spectral-resolution-rgb-st3" x1="629.9" y1="-643.7" x2="-887.4" y2="-27.9"/><line class="image-spectral-resolution-rgb-st3" x1="632.7" y1="-636.8" x2="-884.6" y2="-21"/><line class="image-spectral-resolution-rgb-st3" x1="635.5" y1="-629.9" x2="-881.8" y2="-14.1"/><line class="image-spectral-resolution-rgb-st3" x1="638.3" y1="-622.9" x2="-879" y2="-7.2"/><line class="image-spectral-resolution-rgb-st3" x1="641.1" y1="-616" x2="-876.2" y2="-0.3"/><line class="image-spectral-resolution-rgb-st3" x1="643.9" y1="-609.1" x2="-873.4" y2="6.7"/><line class="image-spectral-resolution-rgb-st3" x1="646.7" y1="-602.2" x2="-870.6" y2="13.6"/><line class="image-spectral-resolution-rgb-st3" x1="649.5" y1="-595.3" x2="-867.8" y2="20.5"/><line class="image-spectral-resolution-rgb-st3" x1="652.3" y1="-588.4" x2="-865" y2="27.4"/><line class="image-spectral-resolution-rgb-st3" x1="655.1" y1="-581.4" x2="-862.2" y2="34.3"/><line class="image-spectral-resolution-rgb-st3" x1="657.9" y1="-574.5" x2="-859.4" y2="41.2"/><line class="image-spectral-resolution-rgb-st3" x1="660.7" y1="-567.6" x2="-856.6" y2="48.2"/><line class="image-spectral-resolution-rgb-st3" x1="663.5" y1="-560.7" x2="-853.8" y2="55.1"/><line class="image-spectral-resolution-rgb-st3" x1="666.4" y1="-553.8" x2="-851" y2="62"/><line class="image-spectral-resolution-rgb-st3" x1="669.2" y1="-546.9" x2="-848.2" y2="68.9"/><line class="image-spectral-resolution-rgb-st3" x1="672" y1="-539.9" x2="-845.3" y2="75.8"/><line class="image-spectral-resolution-rgb-st3" x1="674.8" y1="-533" x2="-842.5" y2="82.7"/><line class="image-spectral-resolution-rgb-st3" x1="677.6" y1="-526.1" x2="-839.7" y2="89.6"/><line class="image-spectral-resolution-rgb-st3" x1="680.4" y1="-519.2" x2="-836.9" y2="96.6"/><line class="image-spectral-resolution-rgb-st3" x1="683.2" y1="-512.3" x2="-834.1" y2="103.5"/><line class="image-spectral-resolution-rgb-st3" x1="686" y1="-505.4" x2="-831.3" y2="110.4"/><line class="image-spectral-resolution-rgb-st3" x1="688.8" y1="-498.4" x2="-828.5" y2="117.3"/><line class="image-spectral-resolution-rgb-st3" x1="691.6" y1="-491.5" x2="-825.7" y2="124.2"/><line class="image-spectral-resolution-rgb-st3" x1="694.4" y1="-484.6" x2="-822.9" y2="131.1"/><line class="image-spectral-resolution-rgb-st3" x1="697.2" y1="-477.7" x2="-820.1" y2="138.1"/><line class="image-spectral-resolution-rgb-st3" x1="700" y1="-470.8" x2="-817.3" y2="145"/><line class="image-spectral-resolution-rgb-st3" x1="702.8" y1="-463.9" x2="-814.5" y2="151.9"/><line class="image-spectral-resolution-rgb-st3" x1="705.6" y1="-457" x2="-811.7" y2="158.8"/><line class="image-spectral-resolution-rgb-st3" x1="708.5" y1="-450" x2="-808.9" y2="165.7"/><line class="image-spectral-resolution-rgb-st3" x1="711.3" y1="-443.1" x2="-806.1" y2="172.6"/><line class="image-spectral-resolution-rgb-st3" x1="714.1" y1="-436.2" x2="-803.2" y2="179.6"/><line class="image-spectral-resolution-rgb-st3" x1="716.9" y1="-429.3" x2="-800.4" y2="186.5"/><line class="image-spectral-resolution-rgb-st3" x1="719.7" y1="-422.4" x2="-797.6" y2="193.4"/><line class="image-spectral-resolution-rgb-st3" x1="722.5" y1="-415.5" x2="-794.8" y2="200.3"/><line class="image-spectral-resolution-rgb-st3" x1="725.3" y1="-408.5" x2="-792" y2="207.2"/><line class="image-spectral-resolution-rgb-st3" x1="728.1" y1="-401.6" x2="-789.2" y2="214.1"/><line class="image-spectral-resolution-rgb-st3" x1="730.9" y1="-394.7" x2="-786.4" y2="221.1"/><line class="image-spectral-resolution-rgb-st3" x1="733.7" y1="-387.8" x2="-783.6" y2="228"/><line class="image-spectral-resolution-rgb-st3" x1="736.5" y1="-380.9" x2="-780.8" y2="234.9"/><line class="image-spectral-resolution-rgb-st3" x1="739.3" y1="-374" x2="-778" y2="241.8"/><line class="image-spectral-resolution-rgb-st3" x1="742.1" y1="-367" x2="-775.2" y2="248.7"/><line class="image-spectral-resolution-rgb-st3" x1="744.9" y1="-360.1" x2="-772.4" y2="255.6"/><line class="image-spectral-resolution-rgb-st3" x1="747.7" y1="-353.2" x2="-769.6" y2="262.5"/><line class="image-spectral-resolution-rgb-st3" x1="750.6" y1="-346.3" x2="-766.8" y2="269.5"/><line class="image-spectral-resolution-rgb-st3" x1="753.4" y1="-339.4" x2="-764" y2="276.4"/><line class="image-spectral-resolution-rgb-st3" x1="756.2" y1="-332.5" x2="-761.1" y2="283.3"/><line class="image-spectral-resolution-rgb-st3" x1="759" y1="-325.5" x2="-758.3" y2="290.2"/><line class="image-spectral-resolution-rgb-st3" x1="761.8" y1="-318.6" x2="-755.5" y2="297.1"/><line class="image-spectral-resolution-rgb-st3" x1="764.6" y1="-311.7" x2="-752.7" y2="304"/><line class="image-spectral-resolution-rgb-st3" x1="767.4" y1="-304.8" x2="-749.9" y2="311"/><line class="image-spectral-resolution-rgb-st3" x1="770.2" y1="-297.9" x2="-747.1" y2="317.9"/><line class="image-spectral-resolution-rgb-st3" x1="773" y1="-291" x2="-744.3" y2="324.8"/><line class="image-spectral-resolution-rgb-st3" x1="775.8" y1="-284.1" x2="-741.5" y2="331.7"/><line class="image-spectral-resolution-rgb-st3" x1="778.6" y1="-277.1" x2="-738.7" y2="338.6"/><line class="image-spectral-resolution-rgb-st3" x1="781.4" y1="-270.2" x2="-735.9" y2="345.5"/><line class="image-spectral-resolution-rgb-st3" x1="784.2" y1="-263.3" x2="-733.1" y2="352.5"/><line class="image-spectral-resolution-rgb-st3" x1="787" y1="-256.4" x2="-730.3" y2="359.4"/><line class="image-spectral-resolution-rgb-st3" x1="789.8" y1="-249.5" x2="-727.5" y2="366.3"/><line class="image-spectral-resolution-rgb-st3" x1="792.7" y1="-242.6" x2="-724.7" y2="373.2"/><line class="image-spectral-resolution-rgb-st3" x1="795.5" y1="-235.6" x2="-721.9" y2="380.1"/><line class="image-spectral-resolution-rgb-st3" x1="798.3" y1="-228.7" x2="-719" y2="387"/><line class="image-spectral-resolution-rgb-st3" x1="801.1" y1="-221.8" x2="-716.2" y2="394"/><line class="image-spectral-resolution-rgb-st3" x1="803.9" y1="-214.9" x2="-713.4" y2="400.9"/><line class="image-spectral-resolution-rgb-st3" x1="806.7" y1="-208" x2="-710.6" y2="407.8"/><line class="image-spectral-resolution-rgb-st3" x1="809.5" y1="-201.1" x2="-707.8" y2="414.7"/><line class="image-spectral-resolution-rgb-st3" x1="812.3" y1="-194.1" x2="-705" y2="421.6"/><line class="image-spectral-resolution-rgb-st3" x1="815.1" y1="-187.2" x2="-702.2" y2="428.5"/><line class="image-spectral-resolution-rgb-st3" x1="817.9" y1="-180.3" x2="-699.4" y2="435.4"/><line class="image-spectral-resolution-rgb-st3" x1="820.7" y1="-173.4" x2="-696.6" y2="442.4"/><line class="image-spectral-resolution-rgb-st3" x1="823.5" y1="-166.5" x2="-693.8" y2="449.3"/><line class="image-spectral-resolution-rgb-st3" x1="826.3" y1="-159.6" x2="-691" y2="456.2"/><line class="image-spectral-resolution-rgb-st3" x1="829.1" y1="-152.6" x2="-688.2" y2="463.1"/><line class="image-spectral-resolution-rgb-st3" x1="831.9" y1="-145.7" x2="-685.4" y2="470"/><line class="image-spectral-resolution-rgb-st3" x1="834.8" y1="-138.8" x2="-682.6" y2="476.9"/><line class="image-spectral-resolution-rgb-st3" x1="837.6" y1="-131.9" x2="-679.8" y2="483.9"/><line class="image-spectral-resolution-rgb-st3" x1="840.4" y1="-125" x2="-676.9" y2="490.8"/><line class="image-spectral-resolution-rgb-st3" x1="843.2" y1="-118.1" x2="-674.1" y2="497.7"/><line class="image-spectral-resolution-rgb-st3" x1="846" y1="-111.2" x2="-671.3" y2="504.6"/><line class="image-spectral-resolution-rgb-st3" x1="848.8" y1="-104.2" x2="-668.5" y2="511.5"/><line class="image-spectral-resolution-rgb-st3" x1="851.6" y1="-97.3" x2="-665.7" y2="518.4"/><line class="image-spectral-resolution-rgb-st3" x1="854.4" y1="-90.4" x2="-662.9" y2="525.4"/><line class="image-spectral-resolution-rgb-st3" x1="857.2" y1="-83.5" x2="-660.1" y2="532.3"/><line class="image-spectral-resolution-rgb-st3" x1="860" y1="-76.6" x2="-657.3" y2="539.2"/><line class="image-spectral-resolution-rgb-st3" x1="862.8" y1="-69.7" x2="-654.5" y2="546.1"/><line class="image-spectral-resolution-rgb-st3" x1="865.6" y1="-62.7" x2="-651.7" y2="553"/><line class="image-spectral-resolution-rgb-st3" x1="868.4" y1="-55.8" x2="-648.9" y2="559.9"/><line class="image-spectral-resolution-rgb-st3" x1="871.2" y1="-48.9" x2="-646.1" y2="566.9"/><line class="image-spectral-resolution-rgb-st3" x1="874" y1="-42" x2="-643.3" y2="573.8"/><line class="image-spectral-resolution-rgb-st3" x1="876.9" y1="-35.1" x2="-640.5" y2="580.7"/><line class="image-spectral-resolution-rgb-st3" x1="879.7" y1="-28.2" x2="-637.7" y2="587.6"/><line class="image-spectral-resolution-rgb-st3" x1="882.5" y1="-21.2" x2="-634.8" y2="594.5"/><line class="image-spectral-resolution-rgb-st3" x1="885.3" y1="-14.3" x2="-632" y2="601.4"/><line class="image-spectral-resolution-rgb-st3" x1="888.1" y1="-7.4" x2="-629.2" y2="608.3"/><line class="image-spectral-resolution-rgb-st3" x1="890.9" y1="-0.5" x2="-626.4" y2="615.3"/><line class="image-spectral-resolution-rgb-st3" x1="893.7" y1="6.4" x2="-623.6" y2="622.2"/><line class="image-spectral-resolution-rgb-st3" x1="896.5" y1="13.3" x2="-620.8" y2="629.1"/><line class="image-spectral-resolution-rgb-st3" x1="899.3" y1="20.3" x2="-618" y2="636"/><line class="image-spectral-resolution-rgb-st3" x1="902.1" y1="27.2" x2="-615.2" y2="642.9"/><line class="image-spectral-resolution-rgb-st3" x1="904.9" y1="34.1" x2="-612.4" y2="649.8"/><line class="image-spectral-resolution-rgb-st3" x1="907.7" y1="41" x2="-609.6" y2="656.8"/><line class="image-spectral-resolution-rgb-st3" x1="910.5" y1="47.9" x2="-606.8" y2="663.7"/><line class="image-spectral-resolution-rgb-st3" x1="913.3" y1="54.8" x2="-604" y2="670.6"/><line class="image-spectral-resolution-rgb-st3" x1="916.1" y1="61.8" x2="-601.2" y2="677.5"/><line class="image-spectral-resolution-rgb-st3" x1="919" y1="68.7" x2="-598.4" y2="684.4"/><line class="image-spectral-resolution-rgb-st3" x1="921.8" y1="75.6" x2="-595.6" y2="691.3"/><line class="image-spectral-resolution-rgb-st3" x1="924.6" y1="82.5" x2="-592.7" y2="698.3"/><line class="image-spectral-resolution-rgb-st3" x1="927.4" y1="89.4" x2="-589.9" y2="705.2"/><line class="image-spectral-resolution-rgb-st3" x1="930.2" y1="96.3" x2="-587.1" y2="712.1"/><line class="image-spectral-resolution-rgb-st3" x1="933" y1="103.2" x2="-584.3" y2="719"/><line class="image-spectral-resolution-rgb-st3" x1="935.8" y1="110.2" x2="-581.5" y2="725.9"/><line class="image-spectral-resolution-rgb-st3" x1="938.6" y1="117.1" x2="-578.7" y2="732.8"/><line class="image-spectral-resolution-rgb-st3" x1="941.4" y1="124" x2="-575.9" y2="739.8"/><line class="image-spectral-resolution-rgb-st3" x1="944.2" y1="130.9" x2="-573.1" y2="746.7"/><line class="image-spectral-resolution-rgb-st3" x1="947" y1="137.8" x2="-570.3" y2="753.6"/><line class="image-spectral-resolution-rgb-st3" x1="949.8" y1="144.7" x2="-567.5" y2="760.5"/><line class="image-spectral-resolution-rgb-st3" x1="952.6" y1="151.7" x2="-564.7" y2="767.4"/><line class="image-spectral-resolution-rgb-st3" x1="955.4" y1="158.6" x2="-561.9" y2="774.3"/><line class="image-spectral-resolution-rgb-st3" x1="958.2" y1="165.5" x2="-559.1" y2="781.2"/><line class="image-spectral-resolution-rgb-st3" x1="961.1" y1="172.4" x2="-556.3" y2="788.2"/><line class="image-spectral-resolution-rgb-st3" x1="963.9" y1="179.3" x2="-553.5" y2="795.1"/><line class="image-spectral-resolution-rgb-st3" x1="966.7" y1="186.2" x2="-550.6" y2="802"/><line class="image-spectral-resolution-rgb-st3" x1="969.5" y1="193.2" x2="-547.8" y2="808.9"/><line class="image-spectral-resolution-rgb-st3" x1="972.3" y1="200.1" x2="-545" y2="815.8"/><line class="image-spectral-resolution-rgb-st3" x1="975.1" y1="207" x2="-542.2" y2="822.7"/><line class="image-spectral-resolution-rgb-st3" x1="977.9" y1="213.9" x2="-539.4" y2="829.7"/><line class="image-spectral-resolution-rgb-st3" x1="980.7" y1="220.8" x2="-536.6" y2="836.6"/><line class="image-spectral-resolution-rgb-st3" x1="983.5" y1="227.7" x2="-533.8" y2="843.5"/><line class="image-spectral-resolution-rgb-st3" x1="986.3" y1="234.7" x2="-531" y2="850.4"/><line class="image-spectral-resolution-rgb-st3" x1="989.1" y1="241.6" x2="-528.2" y2="857.3"/><line class="image-spectral-resolution-rgb-st3" x1="991.9" y1="248.5" x2="-525.4" y2="864.2"/><line class="image-spectral-resolution-rgb-st3" x1="994.7" y1="255.4" x2="-522.6" y2="871.2"/><line class="image-spectral-resolution-rgb-st3" x1="997.5" y1="262.3" x2="-519.8" y2="878.1"/><line class="image-spectral-resolution-rgb-st3" x1="1000.3" y1="269.2" x2="-517" y2="885"/><line class="image-spectral-resolution-rgb-st3" x1="1003.2" y1="276.1" x2="-514.2" y2="891.9"/><line class="image-spectral-resolution-rgb-st3" x1="1006" y1="283.1" x2="-511.4" y2="898.8"/><line class="image-spectral-resolution-rgb-st3" x1="1008.8" y1="290" x2="-508.5" y2="905.7"/><line class="image-spectral-resolution-rgb-st3" x1="1011.6" y1="296.9" x2="-505.7" y2="912.7"/><line class="image-spectral-resolution-rgb-st3" x1="1014.4" y1="303.8" x2="-502.9" y2="919.6"/><line class="image-spectral-resolution-rgb-st3" x1="1017.2" y1="310.7" x2="-500.1" y2="926.5"/><line class="image-spectral-resolution-rgb-st3" x1="1020" y1="317.6" x2="-497.3" y2="933.4"/><line class="image-spectral-resolution-rgb-st3" x1="1022.8" y1="324.6" x2="-494.5" y2="940.3"/><line class="image-spectral-resolution-rgb-st3" x1="1025.6" y1="331.5" x2="-491.7" y2="947.2"/><line class="image-spectral-resolution-rgb-st3" x1="1028.4" y1="338.4" x2="-488.9" y2="954.2"/><line class="image-spectral-resolution-rgb-st3" x1="1031.2" y1="345.3" x2="-486.1" y2="961.1"/><line class="image-spectral-resolution-rgb-st3" x1="1034" y1="352.2" x2="-483.3" y2="968"/><line class="image-spectral-resolution-rgb-st3" x1="1036.8" y1="359.1" x2="-480.5" y2="974.9"/><line class="image-spectral-resolution-rgb-st3" x1="1039.6" y1="366.1" x2="-477.7" y2="981.8"/><line class="image-spectral-resolution-rgb-st3" x1="1042.4" y1="373" x2="-474.9" y2="988.7"/><line class="image-spectral-resolution-rgb-st3" x1="1045.3" y1="379.9" x2="-472.1" y2="995.6"/><line class="image-spectral-resolution-rgb-st3" x1="1048.1" y1="386.8" x2="-469.3" y2="1002.6"/><line class="image-spectral-resolution-rgb-st3" x1="1050.9" y1="393.7" x2="-466.4" y2="1009.5"/><line class="image-spectral-resolution-rgb-st3" x1="1053.7" y1="400.6" x2="-463.6" y2="1016.4"/><line class="image-spectral-resolution-rgb-st3" x1="1056.5" y1="407.6" x2="-460.8" y2="1023.3"/><line class="image-spectral-resolution-rgb-st3" x1="1059.3" y1="414.5" x2="-458" y2="1030.2"/><line class="image-spectral-resolution-rgb-st3" x1="1062.1" y1="421.4" x2="-455.2" y2="1037.1"/><line class="image-spectral-resolution-rgb-st3" x1="1064.9" y1="428.3" x2="-452.4" y2="1044.1"/><line class="image-spectral-resolution-rgb-st3" x1="1067.7" y1="435.2" x2="-449.6" y2="1051"/><line class="image-spectral-resolution-rgb-st3" x1="1070.5" y1="442.1" x2="-446.8" y2="1057.9"/><line class="image-spectral-resolution-rgb-st3" x1="1073.3" y1="449" x2="-444" y2="1064.8"/><line class="image-spectral-resolution-rgb-st3" x1="1076.1" y1="456" x2="-441.2" y2="1071.7"/><line class="image-spectral-resolution-rgb-st3" x1="1078.9" y1="462.9" x2="-438.4" y2="1078.6"/><line class="image-spectral-resolution-rgb-st3" x1="1081.7" y1="469.8" x2="-435.6" y2="1085.6"/><line class="image-spectral-resolution-rgb-st3" x1="1084.5" y1="476.7" x2="-432.8" y2="1092.5"/><line class="image-spectral-resolution-rgb-st3" x1="1087.4" y1="483.6" x2="-430" y2="1099.4"/><line class="image-spectral-resolution-rgb-st3" x1="1090.2" y1="490.5" x2="-427.2" y2="1106.3"/><line class="image-spectral-resolution-rgb-st3" x1="1093" y1="497.5" x2="-424.3" y2="1113.2"/><line class="image-spectral-resolution-rgb-st3" x1="1095.8" y1="504.4" x2="-421.5" y2="1120.1"/><line class="image-spectral-resolution-rgb-st3" x1="1098.6" y1="511.3" x2="-418.7" y2="1127.1"/><line class="image-spectral-resolution-rgb-st3" x1="1101.4" y1="518.2" x2="-415.9" y2="1134"/><line class="image-spectral-resolution-rgb-st3" x1="1104.2" y1="525.1" x2="-413.1" y2="1140.9"/><line class="image-spectral-resolution-rgb-st3" x1="1107" y1="532" x2="-410.3" y2="1147.8"/><line class="image-spectral-resolution-rgb-st3" x1="1109.8" y1="539" x2="-407.5" y2="1154.7"/><line class="image-spectral-resolution-rgb-st3" x1="1112.6" y1="545.9" x2="-404.7" y2="1161.6"/><line class="image-spectral-resolution-rgb-st3" x1="1115.4" y1="552.8" x2="-401.9" y2="1168.5"/><line class="image-spectral-resolution-rgb-st3" x1="1118.2" y1="559.7" x2="-399.1" y2="1175.5"/><line class="image-spectral-resolution-rgb-st3" x1="1121" y1="566.6" x2="-396.3" y2="1182.4"/><line class="image-spectral-resolution-rgb-st3" x1="1123.8" y1="573.5" x2="-393.5" y2="1189.3"/><line class="image-spectral-resolution-rgb-st3" x1="1126.6" y1="580.5" x2="-390.7" y2="1196.2"/><line class="image-spectral-resolution-rgb-st3" x1="1129.5" y1="587.4" x2="-387.9" y2="1203.1"/><line class="image-spectral-resolution-rgb-st3" x1="1132.3" y1="594.3" x2="-385.1" y2="1210"/><line class="image-spectral-resolution-rgb-st3" x1="1135.1" y1="601.2" x2="-382.2" y2="1217"/></g></g><g><polygon id="SGVIDimage-spectral-resolutionrgb_24_" class="image-spectral-resolution-rgb-st1" points="80.8,42.5 42.5,57.9 4.3,42.5 42.5,27.1 "/></g><g><polygon id="SGVIDimage-spectral-resolutionrgb_43_" class="image-spectral-resolution-rgb-st0" points="80.8,30.7 42.5,46.1 4.3,30.7 42.5,15.3 "/></g><g><defs><polygon id="SGVIDimage-spectral-resolutionrgb_3_" points="80.8,30.7 42.5,46.1 4.3,30.7 42.5,15.3 "/></defs><clipPath id="SGVIDimage-spectral-resolutionrgb_4_"><use xlink:href="#SGVIDimage-spectral-resolutionrgb_3_"  style="overflow:visible;"/></clipPath><g class="image-spectral-resolution-rgb-st4"><line class="image-spectral-resolution-rgb-st3" x1="180.1" y1="-40.2" x2="-136" y2="88.1"/><line class="image-spectral-resolution-rgb-st3" x1="180.6" y1="-38.7" x2="-135.5" y2="89.5"/><line class="image-spectral-resolution-rgb-st3" x1="181.2" y1="-37.3" x2="-134.9" y2="91"/><line class="image-spectral-resolution-rgb-st3" x1="181.8" y1="-35.9" x2="-134.3" y2="92.4"/><line class="image-spectral-resolution-rgb-st3" x1="182.4" y1="-34.4" x2="-133.7" y2="93.9"/><line class="image-spectral-resolution-rgb-st3" x1="183" y1="-33" x2="-133.1" y2="95.3"/><line class="image-spectral-resolution-rgb-st3" x1="183.6" y1="-31.5" x2="-132.5" y2="96.7"/><line class="image-spectral-resolution-rgb-st3" x1="184.2" y1="-30.1" x2="-131.9" y2="98.2"/><line class="image-spectral-resolution-rgb-st3" x1="184.7" y1="-28.7" x2="-131.4" y2="99.6"/><line class="image-spectral-resolution-rgb-st3" x1="185.3" y1="-27.2" x2="-130.8" y2="101.1"/><line class="image-spectral-resolution-rgb-st3" x1="185.9" y1="-25.8" x2="-130.2" y2="102.5"/><line class="image-spectral-resolution-rgb-st3" x1="186.5" y1="-24.3" x2="-129.6" y2="103.9"/><line class="image-spectral-resolution-rgb-st3" x1="187.1" y1="-22.9" x2="-129" y2="105.4"/><line class="image-spectral-resolution-rgb-st3" x1="187.7" y1="-21.5" x2="-128.4" y2="106.8"/><line class="image-spectral-resolution-rgb-st3" x1="188.3" y1="-20" x2="-127.9" y2="108.3"/><line class="image-spectral-resolution-rgb-st3" x1="188.8" y1="-18.6" x2="-127.3" y2="109.7"/><line class="image-spectral-resolution-rgb-st3" x1="189.4" y1="-17.1" x2="-126.7" y2="111.2"/><line class="image-spectral-resolution-rgb-st3" x1="190" y1="-15.7" x2="-126.1" y2="112.6"/><line class="image-spectral-resolution-rgb-st3" x1="190.6" y1="-14.2" x2="-125.5" y2="114"/><line class="image-spectral-resolution-rgb-st3" x1="191.2" y1="-12.8" x2="-124.9" y2="115.5"/><line class="image-spectral-resolution-rgb-st3" x1="191.8" y1="-11.4" x2="-124.3" y2="116.9"/><line class="image-spectral-resolution-rgb-st3" x1="192.3" y1="-9.9" x2="-123.8" y2="118.4"/><line class="image-spectral-resolution-rgb-st3" x1="192.9" y1="-8.5" x2="-123.2" y2="119.8"/><line class="image-spectral-resolution-rgb-st3" x1="193.5" y1="-7" x2="-122.6" y2="121.2"/><line class="image-spectral-resolution-rgb-st3" x1="194.1" y1="-5.6" x2="-122" y2="122.7"/><line class="image-spectral-resolution-rgb-st3" x1="194.7" y1="-4.2" x2="-121.4" y2="124.1"/><line class="image-spectral-resolution-rgb-st3" x1="195.3" y1="-2.7" x2="-120.8" y2="125.6"/><line class="image-spectral-resolution-rgb-st3" x1="195.9" y1="-1.3" x2="-120.3" y2="127"/><line class="image-spectral-resolution-rgb-st3" x1="196.4" y1="0.2" x2="-119.7" y2="128.4"/><line class="image-spectral-resolution-rgb-st3" x1="197" y1="1.6" x2="-119.1" y2="129.9"/><line class="image-spectral-resolution-rgb-st3" x1="197.6" y1="3" x2="-118.5" y2="131.3"/><line class="image-spectral-resolution-rgb-st3" x1="198.2" y1="4.5" x2="-117.9" y2="132.8"/><line class="image-spectral-resolution-rgb-st3" x1="198.8" y1="5.9" x2="-117.3" y2="134.2"/><line class="image-spectral-resolution-rgb-st3" x1="199.4" y1="7.4" x2="-116.7" y2="135.6"/><line class="image-spectral-resolution-rgb-st3" x1="199.9" y1="8.8" x2="-116.2" y2="137.1"/><line class="image-spectral-resolution-rgb-st3" x1="200.5" y1="10.2" x2="-115.6" y2="138.5"/><line class="image-spectral-resolution-rgb-st3" x1="201.1" y1="11.7" x2="-115" y2="140"/><line class="image-spectral-resolution-rgb-st3" x1="201.7" y1="13.1" x2="-114.4" y2="141.4"/><line class="image-spectral-resolution-rgb-st3" x1="202.3" y1="14.6" x2="-113.8" y2="142.9"/><line class="image-spectral-resolution-rgb-st3" x1="202.9" y1="16" x2="-113.2" y2="144.3"/><line class="image-spectral-resolution-rgb-st3" x1="203.5" y1="17.4" x2="-112.7" y2="145.7"/><line class="image-spectral-resolution-rgb-st3" x1="204" y1="18.9" x2="-112.1" y2="147.2"/><line class="image-spectral-resolution-rgb-st3" x1="204.6" y1="20.3" x2="-111.5" y2="148.6"/><line class="image-spectral-resolution-rgb-st3" x1="205.2" y1="21.8" x2="-110.9" y2="150.1"/><line class="image-spectral-resolution-rgb-st3" x1="205.8" y1="23.2" x2="-110.3" y2="151.5"/><line class="image-spectral-resolution-rgb-st3" x1="206.4" y1="24.7" x2="-109.7" y2="152.9"/><line class="image-spectral-resolution-rgb-st3" x1="207" y1="26.1" x2="-109.1" y2="154.4"/><line class="image-spectral-resolution-rgb-st3" x1="207.5" y1="27.5" x2="-108.6" y2="155.8"/><line class="image-spectral-resolution-rgb-st3" x1="208.1" y1="29" x2="-108" y2="157.3"/><line class="image-spectral-resolution-rgb-st3" x1="208.7" y1="30.4" x2="-107.4" y2="158.7"/><line class="image-spectral-resolution-rgb-st3" x1="209.3" y1="31.9" x2="-106.8" y2="160.1"/><line class="image-spectral-resolution-rgb-st3" x1="209.9" y1="33.3" x2="-106.2" y2="161.6"/><line class="image-spectral-resolution-rgb-st3" x1="210.5" y1="34.7" x2="-105.6" y2="163"/><line class="image-spectral-resolution-rgb-st3" x1="211.1" y1="36.2" x2="-105.1" y2="164.5"/><line class="image-spectral-resolution-rgb-st3" x1="211.6" y1="37.6" x2="-104.5" y2="165.9"/><line class="image-spectral-resolution-rgb-st3" x1="212.2" y1="39.1" x2="-103.9" y2="167.3"/><line class="image-spectral-resolution-rgb-st3" x1="212.8" y1="40.5" x2="-103.3" y2="168.8"/><line class="image-spectral-resolution-rgb-st3" x1="213.4" y1="41.9" x2="-102.7" y2="170.2"/><line class="image-spectral-resolution-rgb-st3" x1="214" y1="43.4" x2="-102.1" y2="171.7"/><line class="image-spectral-resolution-rgb-st3" x1="214.6" y1="44.8" x2="-101.5" y2="173.1"/><line class="image-spectral-resolution-rgb-st3" x1="215.1" y1="46.3" x2="-101" y2="174.5"/><line class="image-spectral-resolution-rgb-st3" x1="215.7" y1="47.7" x2="-100.4" y2="176"/><line class="image-spectral-resolution-rgb-st3" x1="216.3" y1="49.1" x2="-99.8" y2="177.4"/><line class="image-spectral-resolution-rgb-st3" x1="216.9" y1="50.6" x2="-99.2" y2="178.9"/><line class="image-spectral-resolution-rgb-st3" x1="217.5" y1="52" x2="-98.6" y2="180.3"/><line class="image-spectral-resolution-rgb-st3" x1="218.1" y1="53.5" x2="-98" y2="181.8"/><line class="image-spectral-resolution-rgb-st3" x1="218.7" y1="54.9" x2="-97.5" y2="183.2"/><line class="image-spectral-resolution-rgb-st3" x1="219.2" y1="56.4" x2="-96.9" y2="184.6"/><line class="image-spectral-resolution-rgb-st3" x1="219.8" y1="57.8" x2="-96.3" y2="186.1"/><line class="image-spectral-resolution-rgb-st3" x1="220.4" y1="59.2" x2="-95.7" y2="187.5"/><line class="image-spectral-resolution-rgb-st3" x1="221" y1="60.7" x2="-95.1" y2="189"/><line class="image-spectral-resolution-rgb-st3" x1="221.6" y1="62.1" x2="-94.5" y2="190.4"/><line class="image-spectral-resolution-rgb-st3" x1="222.2" y1="63.6" x2="-93.9" y2="191.8"/><line class="image-spectral-resolution-rgb-st3" x1="222.7" y1="65" x2="-93.4" y2="193.3"/><line class="image-spectral-resolution-rgb-st3" x1="223.3" y1="66.4" x2="-92.8" y2="194.7"/><line class="image-spectral-resolution-rgb-st3" x1="223.9" y1="67.9" x2="-92.2" y2="196.2"/><line class="image-spectral-resolution-rgb-st3" x1="224.5" y1="69.3" x2="-91.6" y2="197.6"/><line class="image-spectral-resolution-rgb-st3" x1="225.1" y1="70.8" x2="-91" y2="199"/><line class="image-spectral-resolution-rgb-st3" x1="225.7" y1="72.2" x2="-90.4" y2="200.5"/><line class="image-spectral-resolution-rgb-st3" x1="226.3" y1="73.6" x2="-89.8" y2="201.9"/><line class="image-spectral-resolution-rgb-st3" x1="226.8" y1="75.1" x2="-89.3" y2="203.4"/><line class="image-spectral-resolution-rgb-st3" x1="227.4" y1="76.5" x2="-88.7" y2="204.8"/><line class="image-spectral-resolution-rgb-st3" x1="228" y1="78" x2="-88.1" y2="206.2"/><line class="image-spectral-resolution-rgb-st3" x1="228.6" y1="79.4" x2="-87.5" y2="207.7"/><line class="image-spectral-resolution-rgb-st3" x1="229.2" y1="80.8" x2="-86.9" y2="209.1"/><line class="image-spectral-resolution-rgb-st3" x1="229.8" y1="82.3" x2="-86.3" y2="210.6"/><line class="image-spectral-resolution-rgb-st3" x1="230.4" y1="83.7" x2="-85.8" y2="212"/><line class="image-spectral-resolution-rgb-st3" x1="230.9" y1="85.2" x2="-85.2" y2="213.5"/><line class="image-spectral-resolution-rgb-st3" x1="231.5" y1="86.6" x2="-84.6" y2="214.9"/><line class="image-spectral-resolution-rgb-st3" x1="232.1" y1="88.1" x2="-84" y2="216.3"/><line class="image-spectral-resolution-rgb-st3" x1="232.7" y1="89.5" x2="-83.4" y2="217.8"/><line class="image-spectral-resolution-rgb-st3" x1="233.3" y1="90.9" x2="-82.8" y2="219.2"/><line class="image-spectral-resolution-rgb-st3" x1="233.9" y1="92.4" x2="-82.2" y2="220.7"/><line class="image-spectral-resolution-rgb-st3" x1="234.4" y1="93.8" x2="-81.7" y2="222.1"/><line class="image-spectral-resolution-rgb-st3" x1="235" y1="95.3" x2="-81.1" y2="223.5"/><line class="image-spectral-resolution-rgb-st3" x1="235.6" y1="96.7" x2="-80.5" y2="225"/><line class="image-spectral-resolution-rgb-st3" x1="236.2" y1="98.1" x2="-79.9" y2="226.4"/><line class="image-spectral-resolution-rgb-st3" x1="236.8" y1="99.6" x2="-79.3" y2="227.9"/><line class="image-spectral-resolution-rgb-st3" x1="237.4" y1="101" x2="-78.7" y2="229.3"/><line class="image-spectral-resolution-rgb-st3" x1="238" y1="102.5" x2="-78.2" y2="230.7"/><line class="image-spectral-resolution-rgb-st3" x1="238.5" y1="103.9" x2="-77.6" y2="232.2"/><line class="image-spectral-resolution-rgb-st3" x1="239.1" y1="105.3" x2="-77" y2="233.6"/><line class="image-spectral-resolution-rgb-st3" x1="239.7" y1="106.8" x2="-76.4" y2="235.1"/><line class="image-spectral-resolution-rgb-st3" x1="240.3" y1="108.2" x2="-75.8" y2="236.5"/><line class="image-spectral-resolution-rgb-st3" x1="240.9" y1="109.7" x2="-75.2" y2="237.9"/><line class="image-spectral-resolution-rgb-st3" x1="241.5" y1="111.1" x2="-74.6" y2="239.4"/><line class="image-spectral-resolution-rgb-st3" x1="242" y1="112.5" x2="-74.1" y2="240.8"/><line class="image-spectral-resolution-rgb-st3" x1="242.6" y1="114" x2="-73.5" y2="242.3"/><line class="image-spectral-resolution-rgb-st3" x1="243.2" y1="115.4" x2="-72.9" y2="243.7"/><line class="image-spectral-resolution-rgb-st3" x1="243.8" y1="116.9" x2="-72.3" y2="245.2"/><line class="image-spectral-resolution-rgb-st3" x1="244.4" y1="118.3" x2="-71.7" y2="246.6"/><line class="image-spectral-resolution-rgb-st3" x1="245" y1="119.7" x2="-71.1" y2="248"/><line class="image-spectral-resolution-rgb-st3" x1="245.6" y1="121.2" x2="-70.6" y2="249.5"/><line class="image-spectral-resolution-rgb-st3" x1="246.1" y1="122.6" x2="-70" y2="250.9"/><line class="image-spectral-resolution-rgb-st3" x1="246.7" y1="124.1" x2="-69.4" y2="252.4"/><line class="image-spectral-resolution-rgb-st3" x1="247.3" y1="125.5" x2="-68.8" y2="253.8"/><line class="image-spectral-resolution-rgb-st3" x1="247.9" y1="127" x2="-68.2" y2="255.2"/><line class="image-spectral-resolution-rgb-st3" x1="248.5" y1="128.4" x2="-67.6" y2="256.7"/><line class="image-spectral-resolution-rgb-st3" x1="249.1" y1="129.8" x2="-67" y2="258.1"/><line class="image-spectral-resolution-rgb-st3" x1="249.6" y1="131.3" x2="-66.5" y2="259.6"/><line class="image-spectral-resolution-rgb-st3" x1="250.2" y1="132.7" x2="-65.9" y2="261"/><line class="image-spectral-resolution-rgb-st3" x1="250.8" y1="134.2" x2="-65.3" y2="262.4"/><line class="image-spectral-resolution-rgb-st3" x1="251.4" y1="135.6" x2="-64.7" y2="263.9"/><line class="image-spectral-resolution-rgb-st3" x1="252" y1="137" x2="-64.1" y2="265.3"/><line class="image-spectral-resolution-rgb-st3" x1="252.6" y1="138.5" x2="-63.5" y2="266.8"/><line class="image-spectral-resolution-rgb-st3" x1="253.2" y1="139.9" x2="-63" y2="268.2"/><line class="image-spectral-resolution-rgb-st3" x1="253.7" y1="141.4" x2="-62.4" y2="269.6"/><line class="image-spectral-resolution-rgb-st3" x1="254.3" y1="142.8" x2="-61.8" y2="271.1"/><line class="image-spectral-resolution-rgb-st3" x1="254.9" y1="144.2" x2="-61.2" y2="272.5"/><line class="image-spectral-resolution-rgb-st3" x1="255.5" y1="145.7" x2="-60.6" y2="274"/><line class="image-spectral-resolution-rgb-st3" x1="256.1" y1="147.1" x2="-60" y2="275.4"/><line class="image-spectral-resolution-rgb-st3" x1="256.7" y1="148.6" x2="-59.4" y2="276.8"/><line class="image-spectral-resolution-rgb-st3" x1="257.2" y1="150" x2="-58.9" y2="278.3"/><line class="image-spectral-resolution-rgb-st3" x1="257.8" y1="151.4" x2="-58.3" y2="279.7"/><line class="image-spectral-resolution-rgb-st3" x1="258.4" y1="152.9" x2="-57.7" y2="281.2"/><line class="image-spectral-resolution-rgb-st3" x1="259" y1="154.3" x2="-57.1" y2="282.6"/><line class="image-spectral-resolution-rgb-st3" x1="259.6" y1="155.8" x2="-56.5" y2="284.1"/><line class="image-spectral-resolution-rgb-st3" x1="260.2" y1="157.2" x2="-55.9" y2="285.5"/><line class="image-spectral-resolution-rgb-st3" x1="260.8" y1="158.7" x2="-55.4" y2="286.9"/><line class="image-spectral-resolution-rgb-st3" x1="261.3" y1="160.1" x2="-54.8" y2="288.4"/><line class="image-spectral-resolution-rgb-st3" x1="261.9" y1="161.5" x2="-54.2" y2="289.8"/><line class="image-spectral-resolution-rgb-st3" x1="262.5" y1="163" x2="-53.6" y2="291.3"/><line class="image-spectral-resolution-rgb-st3" x1="263.1" y1="164.4" x2="-53" y2="292.7"/><line class="image-spectral-resolution-rgb-st3" x1="263.7" y1="165.9" x2="-52.4" y2="294.1"/><line class="image-spectral-resolution-rgb-st3" x1="264.3" y1="167.3" x2="-51.8" y2="295.6"/><line class="image-spectral-resolution-rgb-st3" x1="264.8" y1="168.7" x2="-51.3" y2="297"/><line class="image-spectral-resolution-rgb-st3" x1="265.4" y1="170.2" x2="-50.7" y2="298.5"/><line class="image-spectral-resolution-rgb-st3" x1="266" y1="171.6" x2="-50.1" y2="299.9"/><line class="image-spectral-resolution-rgb-st3" x1="266.6" y1="173.1" x2="-49.5" y2="301.3"/><line class="image-spectral-resolution-rgb-st3" x1="267.2" y1="174.5" x2="-48.9" y2="302.8"/><line class="image-spectral-resolution-rgb-st3" x1="267.8" y1="175.9" x2="-48.3" y2="304.2"/><line class="image-spectral-resolution-rgb-st3" x1="268.4" y1="177.4" x2="-47.7" y2="305.7"/><line class="image-spectral-resolution-rgb-st3" x1="268.9" y1="178.8" x2="-47.2" y2="307.1"/><line class="image-spectral-resolution-rgb-st3" x1="269.5" y1="180.3" x2="-46.6" y2="308.5"/><line class="image-spectral-resolution-rgb-st3" x1="270.1" y1="181.7" x2="-46" y2="310"/><line class="image-spectral-resolution-rgb-st3" x1="270.7" y1="183.1" x2="-45.4" y2="311.4"/><line class="image-spectral-resolution-rgb-st3" x1="271.3" y1="184.6" x2="-44.8" y2="312.9"/><line class="image-spectral-resolution-rgb-st3" x1="271.9" y1="186" x2="-44.2" y2="314.3"/><line class="image-spectral-resolution-rgb-st3" x1="272.5" y1="187.5" x2="-43.7" y2="315.8"/><line class="image-spectral-resolution-rgb-st3" x1="273" y1="188.9" x2="-43.1" y2="317.2"/><line class="image-spectral-resolution-rgb-st3" x1="273.6" y1="190.4" x2="-42.5" y2="318.6"/><line class="image-spectral-resolution-rgb-st3" x1="274.2" y1="191.8" x2="-41.9" y2="320.1"/><line class="image-spectral-resolution-rgb-st3" x1="274.8" y1="193.2" x2="-41.3" y2="321.5"/><line class="image-spectral-resolution-rgb-st3" x1="275.4" y1="194.7" x2="-40.7" y2="323"/><line class="image-spectral-resolution-rgb-st3" x1="276" y1="196.1" x2="-40.1" y2="324.4"/><line class="image-spectral-resolution-rgb-st3" x1="276.5" y1="197.6" x2="-39.6" y2="325.8"/><line class="image-spectral-resolution-rgb-st3" x1="277.1" y1="199" x2="-39" y2="327.3"/><line class="image-spectral-resolution-rgb-st3" x1="277.7" y1="200.4" x2="-38.4" y2="328.7"/><line class="image-spectral-resolution-rgb-st3" x1="278.3" y1="201.9" x2="-37.8" y2="330.2"/><line class="image-spectral-resolution-rgb-st3" x1="278.9" y1="203.3" x2="-37.2" y2="331.6"/><line class="image-spectral-resolution-rgb-st3" x1="279.5" y1="204.8" x2="-36.6" y2="333"/><line class="image-spectral-resolution-rgb-st3" x1="280.1" y1="206.2" x2="-36.1" y2="334.5"/><line class="image-spectral-resolution-rgb-st3" x1="280.6" y1="207.6" x2="-35.5" y2="335.9"/><line class="image-spectral-resolution-rgb-st3" x1="281.2" y1="209.1" x2="-34.9" y2="337.4"/><line class="image-spectral-resolution-rgb-st3" x1="281.8" y1="210.5" x2="-34.3" y2="338.8"/><line class="image-spectral-resolution-rgb-st3" x1="282.4" y1="212" x2="-33.7" y2="340.2"/><line class="image-spectral-resolution-rgb-st3" x1="283" y1="213.4" x2="-33.1" y2="341.7"/><line class="image-spectral-resolution-rgb-st3" x1="283.6" y1="214.8" x2="-32.5" y2="343.1"/><line class="image-spectral-resolution-rgb-st3" x1="284.1" y1="216.3" x2="-32" y2="344.6"/><line class="image-spectral-resolution-rgb-st3" x1="284.7" y1="217.7" x2="-31.4" y2="346"/><line class="image-spectral-resolution-rgb-st3" x1="285.3" y1="219.2" x2="-30.8" y2="347.5"/><line class="image-spectral-resolution-rgb-st3" x1="285.9" y1="220.6" x2="-30.2" y2="348.9"/><line class="image-spectral-resolution-rgb-st3" x1="286.5" y1="222" x2="-29.6" y2="350.3"/><line class="image-spectral-resolution-rgb-st3" x1="287.1" y1="223.5" x2="-29" y2="351.8"/><line class="image-spectral-resolution-rgb-st3" x1="287.7" y1="224.9" x2="-28.5" y2="353.2"/><line class="image-spectral-resolution-rgb-st3" x1="288.2" y1="226.4" x2="-27.9" y2="354.7"/><line class="image-spectral-resolution-rgb-st3" x1="288.8" y1="227.8" x2="-27.3" y2="356.1"/><line class="image-spectral-resolution-rgb-st3" x1="289.4" y1="229.3" x2="-26.7" y2="357.5"/><line class="image-spectral-resolution-rgb-st3" x1="290" y1="230.7" x2="-26.1" y2="359"/><line class="image-spectral-resolution-rgb-st3" x1="290.6" y1="232.1" x2="-25.5" y2="360.4"/><line class="image-spectral-resolution-rgb-st3" x1="291.2" y1="233.6" x2="-24.9" y2="361.9"/><line class="image-spectral-resolution-rgb-st3" x1="291.7" y1="235" x2="-24.4" y2="363.3"/><line class="image-spectral-resolution-rgb-st3" x1="292.3" y1="236.5" x2="-23.8" y2="364.7"/><line class="image-spectral-resolution-rgb-st3" x1="292.9" y1="237.9" x2="-23.2" y2="366.2"/><line class="image-spectral-resolution-rgb-st3" x1="293.5" y1="239.3" x2="-22.6" y2="367.6"/><line class="image-spectral-resolution-rgb-st3" x1="294.1" y1="240.8" x2="-22" y2="369.1"/><line class="image-spectral-resolution-rgb-st3" x1="294.7" y1="242.2" x2="-21.4" y2="370.5"/><line class="image-spectral-resolution-rgb-st3" x1="295.3" y1="243.7" x2="-20.9" y2="371.9"/><line class="image-spectral-resolution-rgb-st3" x1="295.8" y1="245.1" x2="-20.3" y2="373.4"/><line class="image-spectral-resolution-rgb-st3" x1="296.4" y1="246.5" x2="-19.7" y2="374.8"/><line class="image-spectral-resolution-rgb-st3" x1="297" y1="248" x2="-19.1" y2="376.3"/><line class="image-spectral-resolution-rgb-st3" x1="297.6" y1="249.4" x2="-18.5" y2="377.7"/><line class="image-spectral-resolution-rgb-st3" x1="298.2" y1="250.9" x2="-17.9" y2="379.1"/><line class="image-spectral-resolution-rgb-st3" x1="298.8" y1="252.3" x2="-17.3" y2="380.6"/><line class="image-spectral-resolution-rgb-st3" x1="299.3" y1="253.7" x2="-16.8" y2="382"/><line class="image-spectral-resolution-rgb-st3" x1="299.9" y1="255.2" x2="-16.2" y2="383.5"/><line class="image-spectral-resolution-rgb-st3" x1="300.5" y1="256.6" x2="-15.6" y2="384.9"/><line class="image-spectral-resolution-rgb-st3" x1="301.1" y1="258.1" x2="-15" y2="386.4"/><line class="image-spectral-resolution-rgb-st3" x1="301.7" y1="259.5" x2="-14.4" y2="387.8"/><line class="image-spectral-resolution-rgb-st3" x1="302.3" y1="261" x2="-13.8" y2="389.2"/></g></g><g><polygon id="SGVIDimage-spectral-resolutionrgb_26_" class="image-spectral-resolution-rgb-st1" points="80.8,30.7 42.5,46.1 4.3,30.7 42.5,15.3 "/></g></svg>',
	'hyper-spectral':'<svg version="1.1" id="image-spectral-resolution_hyper-spectral" alt="image-spectral-resolution is hyper-spectral" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-spectral-resolution is hyper-spectral</title><style type="text/css">.image-spectral-resolution-hyper-spectral-st0{fill:#FFFFFF;}.image-spectral-resolution-hyper-spectral-st1{fill:none;stroke:#000000;stroke-width:2;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-hyper-spectral-st2{clip-path:url(#SGVIDimage-spectral-resolutionhyper-spectral_3_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-hyper-spectral-st3{clip-path:url(#SGVIDimage-spectral-resolutionhyper-spectral_11_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-hyper-spectral-st4{clip-path:url(#SGVIDimage-spectral-resolutionhyper-spectral_14_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-hyper-spectral-st5{clip-path:url(#SGVIDimage-spectral-resolutionhyper-spectral_18_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-hyper-spectral-st6{clip-path:url(#SGVIDimage-spectral-resolutionhyper-spectral_22_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}.image-spectral-resolution-hyper-spectral-st7{clip-path:url(#SGVIDimage-spectral-resolutionhyper-spectral_26_);fill:none;stroke:#000000;stroke-linejoin:round;stroke-miterlimit:10;}</style><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_13_" class="image-spectral-resolution-hyper-spectral-st0" points="80.8,65.4 42.5,80.8 4.3,65.4 42.5,50 "/><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_2_" class="image-spectral-resolution-hyper-spectral-st1" points="80.8,65.4 42.5,80.8 4.3,65.4 42.5,50 "/><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_15_" class="image-spectral-resolution-hyper-spectral-st0" points="80.8,57.8 42.5,73.2 4.3,57.8 42.5,42.4 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_1_" points="80.8,57.8 42.5,73.2 4.3,57.8 42.5,42.4 "/></defs><clipPath id="SGVIDimage-spectral-resolutionhyper-spectral_3_"><use xlink:href="#SGVIDimage-spectral-resolutionhyper-spectral_1_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-hyper-spectral-st2" x1="781.3" y1="-1341.7" x2="-1494.6" y2="-418"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="785.5" y1="-1331.3" x2="-1490.4" y2="-407.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="789.7" y1="-1320.9" x2="-1486.2" y2="-397.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="794" y1="-1310.5" x2="-1482" y2="-386.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="798.2" y1="-1300.2" x2="-1477.8" y2="-376.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="802.4" y1="-1289.8" x2="-1473.6" y2="-366.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="806.6" y1="-1279.4" x2="-1469.4" y2="-355.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="810.8" y1="-1269" x2="-1465.2" y2="-345.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="815" y1="-1258.7" x2="-1461" y2="-335"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="819.2" y1="-1248.3" x2="-1456.8" y2="-324.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="823.4" y1="-1237.9" x2="-1452.5" y2="-314.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="827.6" y1="-1227.6" x2="-1448.3" y2="-303.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="831.8" y1="-1217.2" x2="-1444.1" y2="-293.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="836.1" y1="-1206.8" x2="-1439.9" y2="-283.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="840.3" y1="-1196.4" x2="-1435.7" y2="-272.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="844.5" y1="-1186.1" x2="-1431.5" y2="-262.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="848.7" y1="-1175.7" x2="-1427.3" y2="-252"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="852.9" y1="-1165.3" x2="-1423.1" y2="-241.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="857.1" y1="-1154.9" x2="-1418.9" y2="-231.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="861.3" y1="-1144.6" x2="-1414.7" y2="-220.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="865.5" y1="-1134.2" x2="-1410.4" y2="-210.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="869.7" y1="-1123.8" x2="-1406.2" y2="-200.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="873.9" y1="-1113.4" x2="-1402" y2="-189.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="878.2" y1="-1103.1" x2="-1397.8" y2="-179.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="882.4" y1="-1092.7" x2="-1393.6" y2="-169.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="886.6" y1="-1082.3" x2="-1389.4" y2="-158.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="890.8" y1="-1071.9" x2="-1385.2" y2="-148.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="895" y1="-1061.6" x2="-1381" y2="-137.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="899.2" y1="-1051.2" x2="-1376.8" y2="-127.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="903.4" y1="-1040.8" x2="-1372.6" y2="-117.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="907.6" y1="-1030.4" x2="-1368.3" y2="-106.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="911.8" y1="-1020.1" x2="-1364.1" y2="-96.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="916" y1="-1009.7" x2="-1359.9" y2="-86.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="920.3" y1="-999.3" x2="-1355.7" y2="-75.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="924.5" y1="-988.9" x2="-1351.5" y2="-65.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="928.7" y1="-978.6" x2="-1347.3" y2="-54.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="932.9" y1="-968.2" x2="-1343.1" y2="-44.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="937.1" y1="-957.8" x2="-1338.9" y2="-34.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="941.3" y1="-947.5" x2="-1334.7" y2="-23.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="945.5" y1="-937.1" x2="-1330.5" y2="-13.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="949.7" y1="-926.7" x2="-1326.2" y2="-3.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="953.9" y1="-916.3" x2="-1322" y2="7.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="958.1" y1="-906" x2="-1317.8" y2="17.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="962.4" y1="-895.6" x2="-1313.6" y2="28.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="966.6" y1="-885.2" x2="-1309.4" y2="38.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="970.8" y1="-874.8" x2="-1305.2" y2="48.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="975" y1="-864.5" x2="-1301" y2="59.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="979.2" y1="-854.1" x2="-1296.8" y2="69.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="983.4" y1="-843.7" x2="-1292.6" y2="79.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="987.6" y1="-833.3" x2="-1288.3" y2="90.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="991.8" y1="-823" x2="-1284.1" y2="100.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="996" y1="-812.6" x2="-1279.9" y2="111"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1000.2" y1="-802.2" x2="-1275.7" y2="121.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1004.5" y1="-791.8" x2="-1271.5" y2="131.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1008.7" y1="-781.5" x2="-1267.3" y2="142.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1012.9" y1="-771.1" x2="-1263.1" y2="152.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1017.1" y1="-760.7" x2="-1258.9" y2="162.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1021.3" y1="-750.3" x2="-1254.7" y2="173.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1025.5" y1="-740" x2="-1250.5" y2="183.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1029.7" y1="-729.6" x2="-1246.2" y2="194"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1033.9" y1="-719.2" x2="-1242" y2="204.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1038.1" y1="-708.8" x2="-1237.8" y2="214.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1042.3" y1="-698.5" x2="-1233.6" y2="225.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1046.6" y1="-688.1" x2="-1229.4" y2="235.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1050.8" y1="-677.7" x2="-1225.2" y2="245.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1055" y1="-667.4" x2="-1221" y2="256.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1059.2" y1="-657" x2="-1216.8" y2="266.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1063.4" y1="-646.6" x2="-1212.6" y2="277"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1067.6" y1="-636.2" x2="-1208.4" y2="287.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1071.8" y1="-625.9" x2="-1204.1" y2="297.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1076" y1="-615.5" x2="-1199.9" y2="308.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1080.2" y1="-605.1" x2="-1195.7" y2="318.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1084.5" y1="-594.7" x2="-1191.5" y2="328.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1088.7" y1="-584.4" x2="-1187.3" y2="339.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1092.9" y1="-574" x2="-1183.1" y2="349.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1097.1" y1="-563.6" x2="-1178.9" y2="360"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1101.3" y1="-553.2" x2="-1174.7" y2="370.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1105.5" y1="-542.9" x2="-1170.5" y2="380.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1109.7" y1="-532.5" x2="-1166.3" y2="391.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1113.9" y1="-522.1" x2="-1162" y2="401.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1118.1" y1="-511.7" x2="-1157.8" y2="411.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1122.3" y1="-501.4" x2="-1153.6" y2="422.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1126.6" y1="-491" x2="-1149.4" y2="432.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1130.8" y1="-480.6" x2="-1145.2" y2="443"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1135" y1="-470.2" x2="-1141" y2="453.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1139.2" y1="-459.9" x2="-1136.8" y2="463.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1143.4" y1="-449.5" x2="-1132.6" y2="474.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1147.6" y1="-439.1" x2="-1128.4" y2="484.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1151.8" y1="-428.7" x2="-1124.2" y2="494.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1156" y1="-418.4" x2="-1119.9" y2="505.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1160.2" y1="-408" x2="-1115.7" y2="515.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1164.4" y1="-397.6" x2="-1111.5" y2="526"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1168.7" y1="-387.3" x2="-1107.3" y2="536.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1172.9" y1="-376.9" x2="-1103.1" y2="546.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1177.1" y1="-366.5" x2="-1098.9" y2="557.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1181.3" y1="-356.1" x2="-1094.7" y2="567.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1185.5" y1="-345.8" x2="-1090.5" y2="577.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1189.7" y1="-335.4" x2="-1086.3" y2="588.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1193.9" y1="-325" x2="-1082.1" y2="598.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1198.1" y1="-314.6" x2="-1077.8" y2="609"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1202.3" y1="-304.3" x2="-1073.6" y2="619.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1206.5" y1="-293.9" x2="-1069.4" y2="629.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1210.8" y1="-283.5" x2="-1065.2" y2="640.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1215" y1="-273.1" x2="-1061" y2="650.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1219.2" y1="-262.8" x2="-1056.8" y2="660.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1223.4" y1="-252.4" x2="-1052.6" y2="671.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1227.6" y1="-242" x2="-1048.4" y2="681.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1231.8" y1="-231.6" x2="-1044.2" y2="692"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1236" y1="-221.3" x2="-1040" y2="702.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1240.2" y1="-210.9" x2="-1035.7" y2="712.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1244.4" y1="-200.5" x2="-1031.5" y2="723.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1248.6" y1="-190.1" x2="-1027.3" y2="733.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1252.9" y1="-179.8" x2="-1023.1" y2="743.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1257.1" y1="-169.4" x2="-1018.9" y2="754.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1261.3" y1="-159" x2="-1014.7" y2="764.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1265.5" y1="-148.7" x2="-1010.5" y2="775"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1269.7" y1="-138.3" x2="-1006.3" y2="785.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1273.9" y1="-127.9" x2="-1002.1" y2="795.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1278.1" y1="-117.5" x2="-997.9" y2="806.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1282.3" y1="-107.2" x2="-993.6" y2="816.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1286.5" y1="-96.8" x2="-989.4" y2="826.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1290.7" y1="-86.4" x2="-985.2" y2="837.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1295" y1="-76" x2="-981" y2="847.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1299.2" y1="-65.7" x2="-976.8" y2="858"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1303.4" y1="-55.3" x2="-972.6" y2="868.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1307.6" y1="-44.9" x2="-968.4" y2="878.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1311.8" y1="-34.5" x2="-964.2" y2="889.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1316" y1="-24.2" x2="-960" y2="899.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1320.2" y1="-13.8" x2="-955.8" y2="909.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1324.4" y1="-3.4" x2="-951.5" y2="920.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1328.6" y1="7" x2="-947.3" y2="930.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1332.8" y1="17.3" x2="-943.1" y2="941"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1337.1" y1="27.7" x2="-938.9" y2="951.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1341.3" y1="38.1" x2="-934.7" y2="961.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1345.5" y1="48.5" x2="-930.5" y2="972.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1349.7" y1="58.8" x2="-926.3" y2="982.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1353.9" y1="69.2" x2="-922.1" y2="992.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1358.1" y1="79.6" x2="-917.9" y2="1003.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1362.3" y1="90" x2="-913.7" y2="1013.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1366.5" y1="100.3" x2="-909.4" y2="1024"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1370.7" y1="110.7" x2="-905.2" y2="1034.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1374.9" y1="121.1" x2="-901" y2="1044.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1379.2" y1="131.4" x2="-896.8" y2="1055.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1383.4" y1="141.8" x2="-892.6" y2="1065.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1387.6" y1="152.2" x2="-888.4" y2="1075.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1391.8" y1="162.6" x2="-884.2" y2="1086.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1396" y1="172.9" x2="-880" y2="1096.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1400.2" y1="183.3" x2="-875.8" y2="1107"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1404.4" y1="193.7" x2="-871.6" y2="1117.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1408.6" y1="204.1" x2="-867.3" y2="1127.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1412.8" y1="214.4" x2="-863.1" y2="1138.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1417" y1="224.8" x2="-858.9" y2="1148.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1421.3" y1="235.2" x2="-854.7" y2="1158.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1425.5" y1="245.6" x2="-850.5" y2="1169.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1429.7" y1="255.9" x2="-846.3" y2="1179.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1433.9" y1="266.3" x2="-842.1" y2="1189.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1438.1" y1="276.7" x2="-837.9" y2="1200.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1442.3" y1="287.1" x2="-833.7" y2="1210.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1446.5" y1="297.4" x2="-829.5" y2="1221.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1450.7" y1="307.8" x2="-825.2" y2="1231.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1454.9" y1="318.2" x2="-821" y2="1241.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1459.1" y1="328.6" x2="-816.8" y2="1252.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1463.4" y1="338.9" x2="-812.6" y2="1262.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1467.6" y1="349.3" x2="-808.4" y2="1272.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1471.8" y1="359.7" x2="-804.2" y2="1283.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1476" y1="370.1" x2="-800" y2="1293.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1480.2" y1="380.4" x2="-795.8" y2="1304.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1484.4" y1="390.8" x2="-791.6" y2="1314.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1488.6" y1="401.2" x2="-787.4" y2="1324.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1492.8" y1="411.5" x2="-783.1" y2="1335.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1497" y1="421.9" x2="-778.9" y2="1345.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1501.2" y1="432.3" x2="-774.7" y2="1355.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1505.5" y1="442.7" x2="-770.5" y2="1366.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1509.7" y1="453" x2="-766.3" y2="1376.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1513.9" y1="463.4" x2="-762.1" y2="1387.1"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1518.1" y1="473.8" x2="-757.9" y2="1397.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1522.3" y1="484.2" x2="-753.7" y2="1407.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1526.5" y1="494.5" x2="-749.5" y2="1418.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1530.7" y1="504.9" x2="-745.3" y2="1428.6"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1534.9" y1="515.3" x2="-741" y2="1438.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1539.1" y1="525.7" x2="-736.8" y2="1449.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1543.3" y1="536" x2="-732.6" y2="1459.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1547.6" y1="546.4" x2="-728.4" y2="1470"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1551.8" y1="556.8" x2="-724.2" y2="1480.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1556" y1="567.2" x2="-720" y2="1490.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1560.2" y1="577.5" x2="-715.8" y2="1501.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1564.4" y1="587.9" x2="-711.6" y2="1511.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1568.6" y1="598.3" x2="-707.4" y2="1521.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1572.8" y1="608.7" x2="-703.2" y2="1532.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1577" y1="619" x2="-698.9" y2="1542.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1581.2" y1="629.4" x2="-694.7" y2="1553"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1585.4" y1="639.8" x2="-690.5" y2="1563.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1589.7" y1="650.2" x2="-686.3" y2="1573.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1593.9" y1="660.5" x2="-682.1" y2="1584.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1598.1" y1="670.9" x2="-677.9" y2="1594.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1602.3" y1="681.3" x2="-673.7" y2="1604.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1606.5" y1="691.6" x2="-669.5" y2="1615.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1610.7" y1="702" x2="-665.3" y2="1625.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1614.9" y1="712.4" x2="-661.1" y2="1636"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1619.1" y1="722.8" x2="-656.8" y2="1646.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1623.3" y1="733.1" x2="-652.6" y2="1656.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1627.5" y1="743.5" x2="-648.4" y2="1667.2"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1631.8" y1="753.9" x2="-644.2" y2="1677.5"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1636" y1="764.3" x2="-640" y2="1687.9"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1640.2" y1="774.6" x2="-635.8" y2="1698.3"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1644.4" y1="785" x2="-631.6" y2="1708.7"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1648.6" y1="795.4" x2="-627.4" y2="1719"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1652.8" y1="805.8" x2="-623.2" y2="1729.4"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1657" y1="816.1" x2="-619" y2="1739.8"/><line class="image-spectral-resolution-hyper-spectral-st2" x1="1661.2" y1="826.5" x2="-614.7" y2="1750.1"/></g><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_4_" class="image-spectral-resolution-hyper-spectral-st1" points="80.8,57.8 42.5,73.2 4.3,57.8 42.5,42.4 "/><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_17_" class="image-spectral-resolution-hyper-spectral-st0" points="80.8,50.1 42.5,65.5 4.3,50.1 42.5,34.7 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_7_" points="80.8,50.1 42.5,65.5 4.3,50.1 42.5,34.7 "/></defs><clipPath id="SGVIDimage-spectral-resolutionhyper-spectral_11_"><use xlink:href="#SGVIDimage-spectral-resolutionhyper-spectral_7_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-hyper-spectral-st3" x1="548.5" y1="-836.6" x2="-968.8" y2="-220.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="551.3" y1="-829.7" x2="-966" y2="-214"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="554.1" y1="-822.8" x2="-963.2" y2="-207"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="556.9" y1="-815.9" x2="-960.4" y2="-200.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="559.7" y1="-809" x2="-957.6" y2="-193.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="562.5" y1="-802" x2="-954.8" y2="-186.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="565.3" y1="-795.1" x2="-952" y2="-179.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="568.1" y1="-788.2" x2="-949.2" y2="-172.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="570.9" y1="-781.3" x2="-946.4" y2="-165.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="573.7" y1="-774.4" x2="-943.6" y2="-158.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="576.5" y1="-767.5" x2="-940.8" y2="-151.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="579.3" y1="-760.6" x2="-938" y2="-144.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="582.2" y1="-753.6" x2="-935.2" y2="-137.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="585" y1="-746.7" x2="-932.4" y2="-131"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="587.8" y1="-739.8" x2="-929.5" y2="-124"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="590.6" y1="-732.9" x2="-926.7" y2="-117.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="593.4" y1="-726" x2="-923.9" y2="-110.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="596.2" y1="-719.1" x2="-921.1" y2="-103.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="599" y1="-712.1" x2="-918.3" y2="-96.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="601.8" y1="-705.2" x2="-915.5" y2="-89.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="604.6" y1="-698.3" x2="-912.7" y2="-82.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="607.4" y1="-691.4" x2="-909.9" y2="-75.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="610.2" y1="-684.5" x2="-907.1" y2="-68.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="613" y1="-677.6" x2="-904.3" y2="-61.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="615.8" y1="-670.6" x2="-901.5" y2="-54.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="618.6" y1="-663.7" x2="-898.7" y2="-48"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="621.4" y1="-656.8" x2="-895.9" y2="-41.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="624.3" y1="-649.9" x2="-893.1" y2="-34.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="627.1" y1="-643" x2="-890.3" y2="-27.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="629.9" y1="-636.1" x2="-887.4" y2="-20.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="632.7" y1="-629.1" x2="-884.6" y2="-13.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="635.5" y1="-622.2" x2="-881.8" y2="-6.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="638.3" y1="-615.3" x2="-879" y2="0.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="641.1" y1="-608.4" x2="-876.2" y2="7.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="643.9" y1="-601.5" x2="-873.4" y2="14.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="646.7" y1="-594.6" x2="-870.6" y2="21.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="649.5" y1="-587.6" x2="-867.8" y2="28.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="652.3" y1="-580.7" x2="-865" y2="35"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="655.1" y1="-573.8" x2="-862.2" y2="41.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="657.9" y1="-566.9" x2="-859.4" y2="48.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="660.7" y1="-560" x2="-856.6" y2="55.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="663.5" y1="-553.1" x2="-853.8" y2="62.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="666.4" y1="-546.2" x2="-851" y2="69.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="669.2" y1="-539.2" x2="-848.2" y2="76.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="672" y1="-532.3" x2="-845.3" y2="83.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="674.8" y1="-525.4" x2="-842.5" y2="90.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="677.6" y1="-518.5" x2="-839.7" y2="97.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="680.4" y1="-511.6" x2="-836.9" y2="104.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="683.2" y1="-504.7" x2="-834.1" y2="111.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="686" y1="-497.7" x2="-831.3" y2="118"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="688.8" y1="-490.8" x2="-828.5" y2="124.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="691.6" y1="-483.9" x2="-825.7" y2="131.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="694.4" y1="-477" x2="-822.9" y2="138.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="697.2" y1="-470.1" x2="-820.1" y2="145.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="700" y1="-463.2" x2="-817.3" y2="152.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="702.8" y1="-456.2" x2="-814.5" y2="159.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="705.6" y1="-449.3" x2="-811.7" y2="166.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="708.5" y1="-442.4" x2="-808.9" y2="173.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="711.3" y1="-435.5" x2="-806.1" y2="180.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="714.1" y1="-428.6" x2="-803.2" y2="187.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="716.9" y1="-421.7" x2="-800.4" y2="194.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="719.7" y1="-414.7" x2="-797.6" y2="201"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="722.5" y1="-407.8" x2="-794.8" y2="207.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="725.3" y1="-400.9" x2="-792" y2="214.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="728.1" y1="-394" x2="-789.2" y2="221.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="730.9" y1="-387.1" x2="-786.4" y2="228.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="733.7" y1="-380.2" x2="-783.6" y2="235.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="736.5" y1="-373.3" x2="-780.8" y2="242.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="739.3" y1="-366.3" x2="-778" y2="249.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="742.1" y1="-359.4" x2="-775.2" y2="256.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="744.9" y1="-352.5" x2="-772.4" y2="263.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="747.7" y1="-345.6" x2="-769.6" y2="270.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="750.6" y1="-338.7" x2="-766.8" y2="277.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="753.4" y1="-331.8" x2="-764" y2="284"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="756.2" y1="-324.8" x2="-761.1" y2="290.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="759" y1="-317.9" x2="-758.3" y2="297.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="761.8" y1="-311" x2="-755.5" y2="304.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="764.6" y1="-304.1" x2="-752.7" y2="311.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="767.4" y1="-297.2" x2="-749.9" y2="318.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="770.2" y1="-290.3" x2="-747.1" y2="325.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="773" y1="-283.3" x2="-744.3" y2="332.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="775.8" y1="-276.4" x2="-741.5" y2="339.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="778.6" y1="-269.5" x2="-738.7" y2="346.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="781.4" y1="-262.6" x2="-735.9" y2="353.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="784.2" y1="-255.7" x2="-733.1" y2="360.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="787" y1="-248.8" x2="-730.3" y2="367"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="789.8" y1="-241.8" x2="-727.5" y2="373.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="792.7" y1="-234.9" x2="-724.7" y2="380.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="795.5" y1="-228" x2="-721.9" y2="387.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="798.3" y1="-221.1" x2="-719" y2="394.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="801.1" y1="-214.2" x2="-716.2" y2="401.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="803.9" y1="-207.3" x2="-713.4" y2="408.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="806.7" y1="-200.4" x2="-710.6" y2="415.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="809.5" y1="-193.4" x2="-707.8" y2="422.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="812.3" y1="-186.5" x2="-705" y2="429.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="815.1" y1="-179.6" x2="-702.2" y2="436.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="817.9" y1="-172.7" x2="-699.4" y2="443.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="820.7" y1="-165.8" x2="-696.6" y2="450"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="823.5" y1="-158.9" x2="-693.8" y2="456.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="826.3" y1="-151.9" x2="-691" y2="463.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="829.1" y1="-145" x2="-688.2" y2="470.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="831.9" y1="-138.1" x2="-685.4" y2="477.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="834.8" y1="-131.2" x2="-682.6" y2="484.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="837.6" y1="-124.3" x2="-679.8" y2="491.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="840.4" y1="-117.4" x2="-676.9" y2="498.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="843.2" y1="-110.4" x2="-674.1" y2="505.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="846" y1="-103.5" x2="-671.3" y2="512.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="848.8" y1="-96.6" x2="-668.5" y2="519.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="851.6" y1="-89.7" x2="-665.7" y2="526.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="854.4" y1="-82.8" x2="-662.9" y2="533"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="857.2" y1="-75.9" x2="-660.1" y2="539.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="860" y1="-68.9" x2="-657.3" y2="546.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="862.8" y1="-62" x2="-654.5" y2="553.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="865.6" y1="-55.1" x2="-651.7" y2="560.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="868.4" y1="-48.2" x2="-648.9" y2="567.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="871.2" y1="-41.3" x2="-646.1" y2="574.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="874" y1="-34.4" x2="-643.3" y2="581.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="876.9" y1="-27.5" x2="-640.5" y2="588.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="879.7" y1="-20.5" x2="-637.7" y2="595.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="882.5" y1="-13.6" x2="-634.8" y2="602.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="885.3" y1="-6.7" x2="-632" y2="609.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="888.1" y1="0.2" x2="-629.2" y2="616"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="890.9" y1="7.1" x2="-626.4" y2="622.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="893.7" y1="14" x2="-623.6" y2="629.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="896.5" y1="21" x2="-620.8" y2="636.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="899.3" y1="27.9" x2="-618" y2="643.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="902.1" y1="34.8" x2="-615.2" y2="650.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="904.9" y1="41.7" x2="-612.4" y2="657.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="907.7" y1="48.6" x2="-609.6" y2="664.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="910.5" y1="55.5" x2="-606.8" y2="671.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="913.3" y1="62.5" x2="-604" y2="678.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="916.1" y1="69.4" x2="-601.2" y2="685.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="919" y1="76.3" x2="-598.4" y2="692"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="921.8" y1="83.2" x2="-595.6" y2="699"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="924.6" y1="90.1" x2="-592.7" y2="705.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="927.4" y1="97" x2="-589.9" y2="712.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="930.2" y1="104" x2="-587.1" y2="719.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="933" y1="110.9" x2="-584.3" y2="726.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="935.8" y1="117.8" x2="-581.5" y2="733.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="938.6" y1="124.7" x2="-578.7" y2="740.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="941.4" y1="131.6" x2="-575.9" y2="747.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="944.2" y1="138.5" x2="-573.1" y2="754.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="947" y1="145.4" x2="-570.3" y2="761.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="949.8" y1="152.4" x2="-567.5" y2="768.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="952.6" y1="159.3" x2="-564.7" y2="775"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="955.4" y1="166.2" x2="-561.9" y2="782"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="958.2" y1="173.1" x2="-559.1" y2="788.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="961.1" y1="180" x2="-556.3" y2="795.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="963.9" y1="186.9" x2="-553.5" y2="802.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="966.7" y1="193.9" x2="-550.6" y2="809.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="969.5" y1="200.8" x2="-547.8" y2="816.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="972.3" y1="207.7" x2="-545" y2="823.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="975.1" y1="214.6" x2="-542.2" y2="830.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="977.9" y1="221.5" x2="-539.4" y2="837.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="980.7" y1="228.4" x2="-536.6" y2="844.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="983.5" y1="235.4" x2="-533.8" y2="851.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="986.3" y1="242.3" x2="-531" y2="858"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="989.1" y1="249.2" x2="-528.2" y2="864.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="991.9" y1="256.1" x2="-525.4" y2="871.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="994.7" y1="263" x2="-522.6" y2="878.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="997.5" y1="269.9" x2="-519.8" y2="885.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1000.3" y1="276.9" x2="-517" y2="892.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1003.2" y1="283.8" x2="-514.2" y2="899.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1006" y1="290.7" x2="-511.4" y2="906.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1008.8" y1="297.6" x2="-508.5" y2="913.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1011.6" y1="304.5" x2="-505.7" y2="920.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1014.4" y1="311.4" x2="-502.9" y2="927.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1017.2" y1="318.3" x2="-500.1" y2="934.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1020" y1="325.3" x2="-497.3" y2="941"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1022.8" y1="332.2" x2="-494.5" y2="947.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1025.6" y1="339.1" x2="-491.7" y2="954.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1028.4" y1="346" x2="-488.9" y2="961.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1031.2" y1="352.9" x2="-486.1" y2="968.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1034" y1="359.8" x2="-483.3" y2="975.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1036.8" y1="366.8" x2="-480.5" y2="982.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1039.6" y1="373.7" x2="-477.7" y2="989.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1042.4" y1="380.6" x2="-474.9" y2="996.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1045.3" y1="387.5" x2="-472.1" y2="1003.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1048.1" y1="394.4" x2="-469.3" y2="1010.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1050.9" y1="401.3" x2="-466.4" y2="1017.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1053.7" y1="408.3" x2="-463.6" y2="1024"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1056.5" y1="415.2" x2="-460.8" y2="1030.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1059.3" y1="422.1" x2="-458" y2="1037.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1062.1" y1="429" x2="-455.2" y2="1044.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1064.9" y1="435.9" x2="-452.4" y2="1051.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1067.7" y1="442.8" x2="-449.6" y2="1058.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1070.5" y1="449.8" x2="-446.8" y2="1065.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1073.3" y1="456.7" x2="-444" y2="1072.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1076.1" y1="463.6" x2="-441.2" y2="1079.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1078.9" y1="470.5" x2="-438.4" y2="1086.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1081.7" y1="477.4" x2="-435.6" y2="1093.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1084.5" y1="484.3" x2="-432.8" y2="1100.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1087.4" y1="491.3" x2="-430" y2="1107"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1090.2" y1="498.2" x2="-427.1" y2="1113.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1093" y1="505.1" x2="-424.3" y2="1120.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1095.8" y1="512" x2="-421.5" y2="1127.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1098.6" y1="518.9" x2="-418.7" y2="1134.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1101.4" y1="525.8" x2="-415.9" y2="1141.6"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1104.2" y1="532.7" x2="-413.1" y2="1148.5"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1107" y1="539.7" x2="-410.3" y2="1155.4"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1109.8" y1="546.6" x2="-407.5" y2="1162.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1112.6" y1="553.5" x2="-404.7" y2="1169.3"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1115.4" y1="560.4" x2="-401.9" y2="1176.2"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1118.2" y1="567.3" x2="-399.1" y2="1183.1"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1121" y1="574.2" x2="-396.3" y2="1190"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1123.8" y1="581.2" x2="-393.5" y2="1196.9"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1126.7" y1="588.1" x2="-390.7" y2="1203.8"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1129.5" y1="595" x2="-387.9" y2="1210.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1132.3" y1="601.9" x2="-385" y2="1217.7"/><line class="image-spectral-resolution-hyper-spectral-st3" x1="1135.1" y1="608.8" x2="-382.2" y2="1224.6"/></g><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_5_" class="image-spectral-resolution-hyper-spectral-st1" points="80.8,50.1 42.5,65.5 4.3,50.1 42.5,34.7 "/><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_19_" class="image-spectral-resolution-hyper-spectral-st0" points="80.8,42.5 42.5,57.9 4.3,42.5 42.5,27.1 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_12_" points="80.8,42.5 42.5,57.9 4.3,42.5 42.5,27.1 "/></defs><clipPath id="SGVIDimage-spectral-resolutionhyper-spectral_14_"><use xlink:href="#SGVIDimage-spectral-resolutionhyper-spectral_12_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-hyper-spectral-st4" x1="480.2" y1="-679.8" x2="-809.5" y2="-156.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="482.6" y1="-673.9" x2="-807.2" y2="-150.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="484.9" y1="-668" x2="-804.8" y2="-144.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="487.3" y1="-662.1" x2="-802.4" y2="-138.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="489.7" y1="-656.2" x2="-800" y2="-132.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="492.1" y1="-650.4" x2="-797.6" y2="-127"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="494.5" y1="-644.5" x2="-795.2" y2="-121.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="496.9" y1="-638.6" x2="-792.8" y2="-115.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="499.3" y1="-632.7" x2="-790.5" y2="-109.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="501.6" y1="-626.9" x2="-788.1" y2="-103.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="504" y1="-621" x2="-785.7" y2="-97.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="506.4" y1="-615.1" x2="-783.3" y2="-91.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="508.8" y1="-609.2" x2="-780.9" y2="-85.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="511.2" y1="-603.3" x2="-778.5" y2="-79.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="513.6" y1="-597.5" x2="-776.1" y2="-74.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="516" y1="-591.6" x2="-773.8" y2="-68.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="518.3" y1="-585.7" x2="-771.4" y2="-62.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="520.7" y1="-579.8" x2="-769" y2="-56.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="523.1" y1="-573.9" x2="-766.6" y2="-50.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="525.5" y1="-568.1" x2="-764.2" y2="-44.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="527.9" y1="-562.2" x2="-761.8" y2="-38.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="530.3" y1="-556.3" x2="-759.4" y2="-32.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="532.7" y1="-550.4" x2="-757.1" y2="-27"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="535" y1="-544.6" x2="-754.7" y2="-21.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="537.4" y1="-538.7" x2="-752.3" y2="-15.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="539.8" y1="-532.8" x2="-749.9" y2="-9.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="542.2" y1="-526.9" x2="-747.5" y2="-3.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="544.6" y1="-521" x2="-745.1" y2="2.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="547" y1="-515.2" x2="-742.7" y2="8.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="549.4" y1="-509.3" x2="-740.4" y2="14.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="551.7" y1="-503.4" x2="-738" y2="20"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="554.1" y1="-497.5" x2="-735.6" y2="25.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="556.5" y1="-491.6" x2="-733.2" y2="31.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="558.9" y1="-485.8" x2="-730.8" y2="37.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="561.3" y1="-479.9" x2="-728.4" y2="43.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="563.7" y1="-474" x2="-726" y2="49.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="566.1" y1="-468.1" x2="-723.7" y2="55.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="568.4" y1="-462.3" x2="-721.3" y2="61.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="570.8" y1="-456.4" x2="-718.9" y2="67"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="573.2" y1="-450.5" x2="-716.5" y2="72.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="575.6" y1="-444.6" x2="-714.1" y2="78.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="578" y1="-438.7" x2="-711.7" y2="84.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="580.4" y1="-432.9" x2="-709.3" y2="90.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="582.8" y1="-427" x2="-707" y2="96.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="585.1" y1="-421.1" x2="-704.6" y2="102.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="587.5" y1="-415.2" x2="-702.2" y2="108.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="589.9" y1="-409.3" x2="-699.8" y2="114"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="592.3" y1="-403.5" x2="-697.4" y2="119.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="594.7" y1="-397.6" x2="-695" y2="125.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="597.1" y1="-391.7" x2="-692.6" y2="131.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="599.5" y1="-385.8" x2="-690.3" y2="137.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="601.8" y1="-380" x2="-687.9" y2="143.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="604.2" y1="-374.1" x2="-685.5" y2="149.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="606.6" y1="-368.2" x2="-683.1" y2="155.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="609" y1="-362.3" x2="-680.7" y2="161.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="611.4" y1="-356.4" x2="-678.3" y2="167"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="613.8" y1="-350.6" x2="-675.9" y2="172.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="616.2" y1="-344.7" x2="-673.6" y2="178.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="618.5" y1="-338.8" x2="-671.2" y2="184.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="620.9" y1="-332.9" x2="-668.8" y2="190.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="623.3" y1="-327" x2="-666.4" y2="196.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="625.7" y1="-321.2" x2="-664" y2="202.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="628.1" y1="-315.3" x2="-661.6" y2="208.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="630.5" y1="-309.4" x2="-659.2" y2="214"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="632.9" y1="-303.5" x2="-656.9" y2="219.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="635.2" y1="-297.7" x2="-654.5" y2="225.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="637.6" y1="-291.8" x2="-652.1" y2="231.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="640" y1="-285.9" x2="-649.7" y2="237.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="642.4" y1="-280" x2="-647.3" y2="243.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="644.8" y1="-274.1" x2="-644.9" y2="249.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="647.2" y1="-268.3" x2="-642.5" y2="255.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="649.6" y1="-262.4" x2="-640.2" y2="261"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="651.9" y1="-256.5" x2="-637.8" y2="266.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="654.3" y1="-250.6" x2="-635.4" y2="272.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="656.7" y1="-244.7" x2="-633" y2="278.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="659.1" y1="-238.9" x2="-630.6" y2="284.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="661.5" y1="-233" x2="-628.2" y2="290.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="663.9" y1="-227.1" x2="-625.8" y2="296.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="666.3" y1="-221.2" x2="-623.5" y2="302.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="668.6" y1="-215.4" x2="-621.1" y2="308"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="671" y1="-209.5" x2="-618.7" y2="313.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="673.4" y1="-203.6" x2="-616.3" y2="319.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="675.8" y1="-197.7" x2="-613.9" y2="325.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="678.2" y1="-191.8" x2="-611.5" y2="331.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="680.6" y1="-186" x2="-609.1" y2="337.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="683" y1="-180.1" x2="-606.8" y2="343.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="685.3" y1="-174.2" x2="-604.4" y2="349.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="687.7" y1="-168.3" x2="-602" y2="355.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="690.1" y1="-162.4" x2="-599.6" y2="361"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="692.5" y1="-156.6" x2="-597.2" y2="366.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="694.9" y1="-150.7" x2="-594.8" y2="372.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="697.3" y1="-144.8" x2="-592.4" y2="378.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="699.7" y1="-138.9" x2="-590.1" y2="384.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="702" y1="-133" x2="-587.7" y2="390.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="704.4" y1="-127.2" x2="-585.3" y2="396.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="706.8" y1="-121.3" x2="-582.9" y2="402.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="709.2" y1="-115.4" x2="-580.5" y2="408"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="711.6" y1="-109.5" x2="-578.1" y2="413.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="714" y1="-103.7" x2="-575.7" y2="419.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="716.4" y1="-97.8" x2="-573.4" y2="425.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="718.7" y1="-91.9" x2="-571" y2="431.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="721.1" y1="-86" x2="-568.6" y2="437.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="723.5" y1="-80.1" x2="-566.2" y2="443.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="725.9" y1="-74.3" x2="-563.8" y2="449.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="728.3" y1="-68.4" x2="-561.4" y2="455"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="730.7" y1="-62.5" x2="-559" y2="460.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="733.1" y1="-56.6" x2="-556.7" y2="466.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="735.4" y1="-50.7" x2="-554.3" y2="472.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="737.8" y1="-44.9" x2="-551.9" y2="478.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="740.2" y1="-39" x2="-549.5" y2="484.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="742.6" y1="-33.1" x2="-547.1" y2="490.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="745" y1="-27.2" x2="-544.7" y2="496.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="747.4" y1="-21.4" x2="-542.3" y2="502"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="749.8" y1="-15.5" x2="-540" y2="507.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="752.1" y1="-9.6" x2="-537.6" y2="513.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="754.5" y1="-3.7" x2="-535.2" y2="519.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="756.9" y1="2.2" x2="-532.8" y2="525.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="759.3" y1="8" x2="-530.4" y2="531.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="761.7" y1="13.9" x2="-528" y2="537.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="764.1" y1="19.8" x2="-525.6" y2="543.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="766.5" y1="25.7" x2="-523.3" y2="549.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="768.8" y1="31.6" x2="-520.9" y2="554.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="771.2" y1="37.4" x2="-518.5" y2="560.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="773.6" y1="43.3" x2="-516.1" y2="566.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="776" y1="49.2" x2="-513.7" y2="572.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="778.4" y1="55.1" x2="-511.3" y2="578.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="780.8" y1="60.9" x2="-508.9" y2="584.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="783.2" y1="66.8" x2="-506.6" y2="590.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="785.5" y1="72.7" x2="-504.2" y2="596.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="787.9" y1="78.6" x2="-501.8" y2="602"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="790.3" y1="84.5" x2="-499.4" y2="607.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="792.7" y1="90.3" x2="-497" y2="613.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="795.1" y1="96.2" x2="-494.6" y2="619.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="797.5" y1="102.1" x2="-492.2" y2="625.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="799.9" y1="108" x2="-489.9" y2="631.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="802.2" y1="113.9" x2="-487.5" y2="637.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="804.6" y1="119.7" x2="-485.1" y2="643.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="807" y1="125.6" x2="-482.7" y2="649"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="809.4" y1="131.5" x2="-480.3" y2="654.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="811.8" y1="137.4" x2="-477.9" y2="660.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="814.2" y1="143.2" x2="-475.5" y2="666.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="816.6" y1="149.1" x2="-473.2" y2="672.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="818.9" y1="155" x2="-470.8" y2="678.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="821.3" y1="160.9" x2="-468.4" y2="684.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="823.7" y1="166.8" x2="-466" y2="690.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="826.1" y1="172.6" x2="-463.6" y2="696"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="828.5" y1="178.5" x2="-461.2" y2="701.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="830.9" y1="184.4" x2="-458.8" y2="707.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="833.3" y1="190.3" x2="-456.5" y2="713.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="835.6" y1="196.2" x2="-454.1" y2="719.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="838" y1="202" x2="-451.7" y2="725.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="840.4" y1="207.9" x2="-449.3" y2="731.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="842.8" y1="213.8" x2="-446.9" y2="737.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="845.2" y1="219.7" x2="-444.5" y2="743.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="847.6" y1="225.5" x2="-442.1" y2="748.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="850" y1="231.4" x2="-439.8" y2="754.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="852.3" y1="237.3" x2="-437.4" y2="760.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="854.7" y1="243.2" x2="-435" y2="766.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="857.1" y1="249.1" x2="-432.6" y2="772.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="859.5" y1="254.9" x2="-430.2" y2="778.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="861.9" y1="260.8" x2="-427.8" y2="784.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="864.3" y1="266.7" x2="-425.4" y2="790.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="866.7" y1="272.6" x2="-423.1" y2="796"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="869" y1="278.5" x2="-420.7" y2="801.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="871.4" y1="284.3" x2="-418.3" y2="807.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="873.8" y1="290.2" x2="-415.9" y2="813.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="876.2" y1="296.1" x2="-413.5" y2="819.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="878.6" y1="302" x2="-411.1" y2="825.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="881" y1="307.8" x2="-408.7" y2="831.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="883.4" y1="313.7" x2="-406.4" y2="837.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="885.7" y1="319.6" x2="-404" y2="843"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="888.1" y1="325.5" x2="-401.6" y2="848.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="890.5" y1="331.4" x2="-399.2" y2="854.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="892.9" y1="337.2" x2="-396.8" y2="860.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="895.3" y1="343.1" x2="-394.4" y2="866.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="897.7" y1="349" x2="-392" y2="872.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="900.1" y1="354.9" x2="-389.7" y2="878.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="902.4" y1="360.8" x2="-387.3" y2="884.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="904.8" y1="366.6" x2="-384.9" y2="890"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="907.2" y1="372.5" x2="-382.5" y2="895.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="909.6" y1="378.4" x2="-380.1" y2="901.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="912" y1="384.3" x2="-377.7" y2="907.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="914.4" y1="390.1" x2="-375.4" y2="913.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="916.8" y1="396" x2="-373" y2="919.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="919.1" y1="401.9" x2="-370.6" y2="925.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="921.5" y1="407.8" x2="-368.2" y2="931.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="923.9" y1="413.7" x2="-365.8" y2="937.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="926.3" y1="419.5" x2="-363.4" y2="942.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="928.7" y1="425.4" x2="-361" y2="948.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="931.1" y1="431.3" x2="-358.7" y2="954.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="933.5" y1="437.2" x2="-356.3" y2="960.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="935.8" y1="443.1" x2="-353.9" y2="966.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="938.2" y1="448.9" x2="-351.5" y2="972.3"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="940.6" y1="454.8" x2="-349.1" y2="978.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="943" y1="460.7" x2="-346.7" y2="984.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="945.4" y1="466.6" x2="-344.3" y2="990"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="947.8" y1="472.4" x2="-342" y2="995.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="950.2" y1="478.3" x2="-339.6" y2="1001.7"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="952.5" y1="484.2" x2="-337.2" y2="1007.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="954.9" y1="490.1" x2="-334.8" y2="1013.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="957.3" y1="496" x2="-332.4" y2="1019.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="959.7" y1="501.8" x2="-330" y2="1025.2"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="962.1" y1="507.7" x2="-327.6" y2="1031.1"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="964.5" y1="513.6" x2="-325.3" y2="1037"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="966.9" y1="519.5" x2="-322.9" y2="1042.9"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="969.2" y1="525.4" x2="-320.5" y2="1048.8"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="971.6" y1="531.2" x2="-318.1" y2="1054.6"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="974" y1="537.1" x2="-315.7" y2="1060.5"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="976.4" y1="543" x2="-313.3" y2="1066.4"/><line class="image-spectral-resolution-hyper-spectral-st4" x1="978.8" y1="548.9" x2="-310.9" y2="1072.3"/></g><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_6_" class="image-spectral-resolution-hyper-spectral-st1" points="80.8,42.5 42.5,57.9 4.3,42.5 42.5,27.1 "/><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_21_" class="image-spectral-resolution-hyper-spectral-st0" points="80.8,34.9 42.5,50.3 4.3,34.9 42.5,19.5 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_16_" points="80.8,34.9 42.5,50.3 4.3,34.9 42.5,19.5 "/></defs><clipPath id="SGVIDimage-spectral-resolutionhyper-spectral_18_"><use xlink:href="#SGVIDimage-spectral-resolutionhyper-spectral_16_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-hyper-spectral-st5" x1="354.6" y1="-419.5" x2="-530.5" y2="-60.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="356.2" y1="-415.5" x2="-528.9" y2="-56.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="357.9" y1="-411.4" x2="-527.2" y2="-52.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="359.5" y1="-407.4" x2="-525.6" y2="-48.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="361.1" y1="-403.4" x2="-524" y2="-44.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="362.8" y1="-399.3" x2="-522.3" y2="-40.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="364.4" y1="-395.3" x2="-520.7" y2="-36.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="366" y1="-391.3" x2="-519.1" y2="-32.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="367.7" y1="-387.2" x2="-517.4" y2="-28"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="369.3" y1="-383.2" x2="-515.8" y2="-24"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="370.9" y1="-379.2" x2="-514.2" y2="-20"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="372.6" y1="-375.1" x2="-512.5" y2="-15.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="374.2" y1="-371.1" x2="-510.9" y2="-11.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="375.9" y1="-367.1" x2="-509.2" y2="-7.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="377.5" y1="-363" x2="-507.6" y2="-3.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="379.1" y1="-359" x2="-506" y2="0.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="380.8" y1="-355" x2="-504.3" y2="4.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="382.4" y1="-350.9" x2="-502.7" y2="8.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="384" y1="-346.9" x2="-501.1" y2="12.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="385.7" y1="-342.9" x2="-499.4" y2="16.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="387.3" y1="-338.8" x2="-497.8" y2="20.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="389" y1="-334.8" x2="-496.1" y2="24.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="390.6" y1="-330.7" x2="-494.5" y2="28.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="392.2" y1="-326.7" x2="-492.9" y2="32.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="393.9" y1="-322.7" x2="-491.2" y2="36.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="395.5" y1="-318.6" x2="-489.6" y2="40.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="397.1" y1="-314.6" x2="-488" y2="44.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="398.8" y1="-310.6" x2="-486.3" y2="48.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="400.4" y1="-306.5" x2="-484.7" y2="52.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="402.1" y1="-302.5" x2="-483" y2="56.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="403.7" y1="-298.5" x2="-481.4" y2="60.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="405.3" y1="-294.4" x2="-479.8" y2="64.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="407" y1="-290.4" x2="-478.1" y2="68.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="408.6" y1="-286.4" x2="-476.5" y2="72.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="410.2" y1="-282.3" x2="-474.9" y2="76.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="411.9" y1="-278.3" x2="-473.2" y2="80.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="413.5" y1="-274.3" x2="-471.6" y2="84.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="415.2" y1="-270.2" x2="-469.9" y2="89"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="416.8" y1="-266.2" x2="-468.3" y2="93"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="418.4" y1="-262.2" x2="-466.7" y2="97"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="420.1" y1="-258.1" x2="-465" y2="101.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="421.7" y1="-254.1" x2="-463.4" y2="105.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="423.3" y1="-250.1" x2="-461.8" y2="109.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="425" y1="-246" x2="-460.1" y2="113.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="426.6" y1="-242" x2="-458.5" y2="117.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="428.3" y1="-238" x2="-456.8" y2="121.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="429.9" y1="-233.9" x2="-455.2" y2="125.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="431.5" y1="-229.9" x2="-453.6" y2="129.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="433.2" y1="-225.9" x2="-451.9" y2="133.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="434.8" y1="-221.8" x2="-450.3" y2="137.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="436.4" y1="-217.8" x2="-448.7" y2="141.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="438.1" y1="-213.8" x2="-447" y2="145.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="439.7" y1="-209.7" x2="-445.4" y2="149.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="441.3" y1="-205.7" x2="-443.8" y2="153.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="443" y1="-201.7" x2="-442.1" y2="157.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="444.6" y1="-197.6" x2="-440.5" y2="161.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="446.3" y1="-193.6" x2="-438.8" y2="165.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="447.9" y1="-189.5" x2="-437.2" y2="169.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="449.5" y1="-185.5" x2="-435.6" y2="173.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="451.2" y1="-181.5" x2="-433.9" y2="177.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="452.8" y1="-177.4" x2="-432.3" y2="181.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="454.4" y1="-173.4" x2="-430.7" y2="185.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="456.1" y1="-169.4" x2="-429" y2="189.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="457.7" y1="-165.3" x2="-427.4" y2="193.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="459.4" y1="-161.3" x2="-425.7" y2="197.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="461" y1="-157.3" x2="-424.1" y2="201.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="462.6" y1="-153.2" x2="-422.5" y2="206"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="464.3" y1="-149.2" x2="-420.8" y2="210"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="465.9" y1="-145.2" x2="-419.2" y2="214"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="467.5" y1="-141.1" x2="-417.6" y2="218.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="469.2" y1="-137.1" x2="-415.9" y2="222.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="470.8" y1="-133.1" x2="-414.3" y2="226.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="472.5" y1="-129" x2="-412.6" y2="230.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="474.1" y1="-125" x2="-411" y2="234.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="475.7" y1="-121" x2="-409.4" y2="238.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="477.4" y1="-116.9" x2="-407.7" y2="242.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="479" y1="-112.9" x2="-406.1" y2="246.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="480.6" y1="-108.9" x2="-404.5" y2="250.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="482.3" y1="-104.8" x2="-402.8" y2="254.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="483.9" y1="-100.8" x2="-401.2" y2="258.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="485.6" y1="-96.8" x2="-399.5" y2="262.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="487.2" y1="-92.7" x2="-397.9" y2="266.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="488.8" y1="-88.7" x2="-396.3" y2="270.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="490.5" y1="-84.7" x2="-394.6" y2="274.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="492.1" y1="-80.6" x2="-393" y2="278.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="493.7" y1="-76.6" x2="-391.4" y2="282.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="495.4" y1="-72.6" x2="-389.7" y2="286.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="497" y1="-68.5" x2="-388.1" y2="290.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="498.7" y1="-64.5" x2="-386.4" y2="294.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="500.3" y1="-60.4" x2="-384.8" y2="298.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="501.9" y1="-56.4" x2="-383.2" y2="302.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="503.6" y1="-52.4" x2="-381.5" y2="306.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="505.2" y1="-48.3" x2="-379.9" y2="310.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="506.8" y1="-44.3" x2="-378.3" y2="314.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="508.5" y1="-40.3" x2="-376.6" y2="318.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="510.1" y1="-36.2" x2="-375" y2="322.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="511.7" y1="-32.2" x2="-373.4" y2="327"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="513.4" y1="-28.2" x2="-371.7" y2="331"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="515" y1="-24.1" x2="-370.1" y2="335.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="516.7" y1="-20.1" x2="-368.4" y2="339.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="518.3" y1="-16.1" x2="-366.8" y2="343.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="519.9" y1="-12" x2="-365.2" y2="347.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="521.6" y1="-8" x2="-363.5" y2="351.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="523.2" y1="-4" x2="-361.9" y2="355.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="524.8" y1="0.1" x2="-360.3" y2="359.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="526.5" y1="4.1" x2="-358.6" y2="363.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="528.1" y1="8.1" x2="-357" y2="367.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="529.8" y1="12.2" x2="-355.3" y2="371.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="531.4" y1="16.2" x2="-353.7" y2="375.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="533" y1="20.2" x2="-352.1" y2="379.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="534.7" y1="24.3" x2="-350.4" y2="383.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="536.3" y1="28.3" x2="-348.8" y2="387.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="537.9" y1="32.3" x2="-347.2" y2="391.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="539.6" y1="36.4" x2="-345.5" y2="395.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="541.2" y1="40.4" x2="-343.9" y2="399.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="542.9" y1="44.4" x2="-342.2" y2="403.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="544.5" y1="48.5" x2="-340.6" y2="407.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="546.1" y1="52.5" x2="-339" y2="411.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="547.8" y1="56.5" x2="-337.3" y2="415.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="549.4" y1="60.6" x2="-335.7" y2="419.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="551" y1="64.6" x2="-334.1" y2="423.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="552.7" y1="68.7" x2="-332.4" y2="427.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="554.3" y1="72.7" x2="-330.8" y2="431.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="556" y1="76.7" x2="-329.1" y2="435.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="557.6" y1="80.8" x2="-327.5" y2="439.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="559.2" y1="84.8" x2="-325.9" y2="444"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="560.9" y1="88.8" x2="-324.2" y2="448"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="562.5" y1="92.9" x2="-322.6" y2="452"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="564.1" y1="96.9" x2="-321" y2="456.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="565.8" y1="100.9" x2="-319.3" y2="460.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="567.4" y1="105" x2="-317.7" y2="464.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="569.1" y1="109" x2="-316" y2="468.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="570.7" y1="113" x2="-314.4" y2="472.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="572.3" y1="117.1" x2="-312.8" y2="476.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="574" y1="121.1" x2="-311.1" y2="480.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="575.6" y1="125.1" x2="-309.5" y2="484.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="577.2" y1="129.2" x2="-307.9" y2="488.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="578.9" y1="133.2" x2="-306.2" y2="492.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="580.5" y1="137.2" x2="-304.6" y2="496.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="582.2" y1="141.3" x2="-302.9" y2="500.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="583.8" y1="145.3" x2="-301.3" y2="504.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="585.4" y1="149.3" x2="-299.7" y2="508.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="587.1" y1="153.4" x2="-298" y2="512.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="588.7" y1="157.4" x2="-296.4" y2="516.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="590.3" y1="161.4" x2="-294.8" y2="520.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="592" y1="165.5" x2="-293.1" y2="524.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="593.6" y1="169.5" x2="-291.5" y2="528.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="595.2" y1="173.5" x2="-289.9" y2="532.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="596.9" y1="177.6" x2="-288.2" y2="536.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="598.5" y1="181.6" x2="-286.6" y2="540.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="600.2" y1="185.6" x2="-284.9" y2="544.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="601.8" y1="189.7" x2="-283.3" y2="548.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="603.4" y1="193.7" x2="-281.7" y2="552.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="605.1" y1="197.7" x2="-280" y2="556.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="606.7" y1="201.8" x2="-278.4" y2="561"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="608.3" y1="205.8" x2="-276.8" y2="565"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="610" y1="209.9" x2="-275.1" y2="569"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="611.6" y1="213.9" x2="-273.5" y2="573.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="613.3" y1="217.9" x2="-271.8" y2="577.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="614.9" y1="222" x2="-270.2" y2="581.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="616.5" y1="226" x2="-268.6" y2="585.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="618.2" y1="230" x2="-266.9" y2="589.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="619.8" y1="234.1" x2="-265.3" y2="593.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="621.4" y1="238.1" x2="-263.7" y2="597.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="623.1" y1="242.1" x2="-262" y2="601.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="624.7" y1="246.2" x2="-260.4" y2="605.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="626.4" y1="250.2" x2="-258.7" y2="609.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="628" y1="254.2" x2="-257.1" y2="613.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="629.6" y1="258.3" x2="-255.5" y2="617.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="631.3" y1="262.3" x2="-253.8" y2="621.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="632.9" y1="266.3" x2="-252.2" y2="625.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="634.5" y1="270.4" x2="-250.6" y2="629.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="636.2" y1="274.4" x2="-248.9" y2="633.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="637.8" y1="278.4" x2="-247.3" y2="637.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="639.5" y1="282.5" x2="-245.6" y2="641.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="641.1" y1="286.5" x2="-244" y2="645.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="642.7" y1="290.5" x2="-242.4" y2="649.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="644.4" y1="294.6" x2="-240.7" y2="653.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="646" y1="298.6" x2="-239.1" y2="657.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="647.6" y1="302.6" x2="-237.5" y2="661.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="649.3" y1="306.7" x2="-235.8" y2="665.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="650.9" y1="310.7" x2="-234.2" y2="669.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="652.6" y1="314.7" x2="-232.5" y2="673.9"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="654.2" y1="318.8" x2="-230.9" y2="678"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="655.8" y1="322.8" x2="-229.3" y2="682"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="657.5" y1="326.8" x2="-227.6" y2="686"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="659.1" y1="330.9" x2="-226" y2="690.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="660.7" y1="334.9" x2="-224.4" y2="694.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="662.4" y1="339" x2="-222.7" y2="698.1"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="664" y1="343" x2="-221.1" y2="702.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="665.6" y1="347" x2="-219.5" y2="706.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="667.3" y1="351.1" x2="-217.8" y2="710.2"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="668.9" y1="355.1" x2="-216.2" y2="714.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="670.6" y1="359.1" x2="-214.5" y2="718.3"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="672.2" y1="363.2" x2="-212.9" y2="722.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="673.8" y1="367.2" x2="-211.3" y2="726.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="675.5" y1="371.2" x2="-209.6" y2="730.4"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="677.1" y1="375.3" x2="-208" y2="734.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="678.7" y1="379.3" x2="-206.4" y2="738.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="680.4" y1="383.3" x2="-204.7" y2="742.5"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="682" y1="387.4" x2="-203.1" y2="746.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="683.7" y1="391.4" x2="-201.4" y2="750.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="685.3" y1="395.4" x2="-199.8" y2="754.6"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="686.9" y1="399.5" x2="-198.2" y2="758.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="688.6" y1="403.5" x2="-196.5" y2="762.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="690.2" y1="407.5" x2="-194.9" y2="766.7"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="691.8" y1="411.6" x2="-193.3" y2="770.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="693.5" y1="415.6" x2="-191.6" y2="774.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="695.1" y1="419.6" x2="-190" y2="778.8"/><line class="image-spectral-resolution-hyper-spectral-st5" x1="696.8" y1="423.7" x2="-188.3" y2="782.9"/></g><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_8_" class="image-spectral-resolution-hyper-spectral-st1" points="80.8,34.9 42.5,50.3 4.3,34.9 42.5,19.5 "/><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_23_" class="image-spectral-resolution-hyper-spectral-st0" points="80.8,27.3 42.5,42.7 4.3,27.3 42.5,11.9 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_20_" points="80.8,27.3 42.5,42.7 4.3,27.3 42.5,11.9 "/></defs><clipPath id="SGVIDimage-spectral-resolutionhyper-spectral_22_"><use xlink:href="#SGVIDimage-spectral-resolutionhyper-spectral_20_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-hyper-spectral-st6" x1="277" y1="-258.3" x2="-355.2" y2="-1.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="278.2" y1="-255.4" x2="-354" y2="1.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="279.4" y1="-252.5" x2="-352.9" y2="4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="280.5" y1="-249.7" x2="-351.7" y2="6.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="281.7" y1="-246.8" x2="-350.5" y2="9.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="282.9" y1="-243.9" x2="-349.4" y2="12.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="284" y1="-241" x2="-348.2" y2="15.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="285.2" y1="-238.1" x2="-347" y2="18.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="286.4" y1="-235.3" x2="-345.8" y2="21.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="287.5" y1="-232.4" x2="-344.7" y2="24.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="288.7" y1="-229.5" x2="-343.5" y2="27.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="289.9" y1="-226.6" x2="-342.3" y2="30"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="291" y1="-223.7" x2="-341.2" y2="32.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="292.2" y1="-220.8" x2="-340" y2="35.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="293.4" y1="-218" x2="-338.8" y2="38.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="294.6" y1="-215.1" x2="-337.7" y2="41.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="295.7" y1="-212.2" x2="-336.5" y2="44.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="296.9" y1="-209.3" x2="-335.3" y2="47.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="298.1" y1="-206.4" x2="-334.1" y2="50.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="299.2" y1="-203.6" x2="-333" y2="53"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="300.4" y1="-200.7" x2="-331.8" y2="55.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="301.6" y1="-197.8" x2="-330.6" y2="58.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="302.7" y1="-194.9" x2="-329.5" y2="61.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="303.9" y1="-192" x2="-328.3" y2="64.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="305.1" y1="-189.1" x2="-327.1" y2="67.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="306.3" y1="-186.3" x2="-326" y2="70.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="307.4" y1="-183.4" x2="-324.8" y2="73.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="308.6" y1="-180.5" x2="-323.6" y2="76.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="309.8" y1="-177.6" x2="-322.5" y2="78.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="310.9" y1="-174.7" x2="-321.3" y2="81.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="312.1" y1="-171.9" x2="-320.1" y2="84.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="313.3" y1="-169" x2="-318.9" y2="87.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="314.4" y1="-166.1" x2="-317.8" y2="90.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="315.6" y1="-163.2" x2="-316.6" y2="93.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="316.8" y1="-160.3" x2="-315.4" y2="96.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="317.9" y1="-157.5" x2="-314.3" y2="99.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="319.1" y1="-154.6" x2="-313.1" y2="102"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="320.3" y1="-151.7" x2="-311.9" y2="104.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="321.5" y1="-148.8" x2="-310.8" y2="107.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="322.6" y1="-145.9" x2="-309.6" y2="110.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="323.8" y1="-143" x2="-308.4" y2="113.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="325" y1="-140.2" x2="-307.3" y2="116.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="326.1" y1="-137.3" x2="-306.1" y2="119.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="327.3" y1="-134.4" x2="-304.9" y2="122.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="328.5" y1="-131.5" x2="-303.7" y2="125.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="329.6" y1="-128.6" x2="-302.6" y2="127.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="330.8" y1="-125.8" x2="-301.4" y2="130.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="332" y1="-122.9" x2="-300.2" y2="133.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="333.1" y1="-120" x2="-299.1" y2="136.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="334.3" y1="-117.1" x2="-297.9" y2="139.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="335.5" y1="-114.2" x2="-296.7" y2="142.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="336.7" y1="-111.3" x2="-295.6" y2="145.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="337.8" y1="-108.5" x2="-294.4" y2="148.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="339" y1="-105.6" x2="-293.2" y2="151"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="340.2" y1="-102.7" x2="-292" y2="153.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="341.3" y1="-99.8" x2="-290.9" y2="156.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="342.5" y1="-96.9" x2="-289.7" y2="159.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="343.7" y1="-94.1" x2="-288.5" y2="162.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="344.8" y1="-91.2" x2="-287.4" y2="165.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="346" y1="-88.3" x2="-286.2" y2="168.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="347.2" y1="-85.4" x2="-285" y2="171.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="348.4" y1="-82.5" x2="-283.9" y2="174"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="349.5" y1="-79.6" x2="-282.7" y2="176.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="350.7" y1="-76.8" x2="-281.5" y2="179.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="351.9" y1="-73.9" x2="-280.4" y2="182.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="353" y1="-71" x2="-279.2" y2="185.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="354.2" y1="-68.1" x2="-278" y2="188.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="355.4" y1="-65.2" x2="-276.8" y2="191.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="356.5" y1="-62.4" x2="-275.7" y2="194.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="357.7" y1="-59.5" x2="-274.5" y2="197.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="358.9" y1="-56.6" x2="-273.3" y2="200"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="360" y1="-53.7" x2="-272.2" y2="202.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="361.2" y1="-50.8" x2="-271" y2="205.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="362.4" y1="-47.9" x2="-269.8" y2="208.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="363.6" y1="-45.1" x2="-268.7" y2="211.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="364.7" y1="-42.2" x2="-267.5" y2="214.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="365.9" y1="-39.3" x2="-266.3" y2="217.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="367.1" y1="-36.4" x2="-265.2" y2="220.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="368.2" y1="-33.5" x2="-264" y2="223"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="369.4" y1="-30.7" x2="-262.8" y2="225.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="370.6" y1="-27.8" x2="-261.6" y2="228.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="371.7" y1="-24.9" x2="-260.5" y2="231.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="372.9" y1="-22" x2="-259.3" y2="234.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="374.1" y1="-19.1" x2="-258.1" y2="237.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="375.2" y1="-16.2" x2="-257" y2="240.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="376.4" y1="-13.4" x2="-255.8" y2="243.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="377.6" y1="-10.5" x2="-254.6" y2="246.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="378.8" y1="-7.6" x2="-253.5" y2="249"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="379.9" y1="-4.7" x2="-252.3" y2="251.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="381.1" y1="-1.8" x2="-251.1" y2="254.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="382.3" y1="1" x2="-249.9" y2="257.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="383.4" y1="3.9" x2="-248.8" y2="260.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="384.6" y1="6.8" x2="-247.6" y2="263.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="385.8" y1="9.7" x2="-246.4" y2="266.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="386.9" y1="12.6" x2="-245.3" y2="269.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="388.1" y1="15.4" x2="-244.1" y2="272"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="389.3" y1="18.3" x2="-242.9" y2="274.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="390.5" y1="21.2" x2="-241.8" y2="277.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="391.6" y1="24.1" x2="-240.6" y2="280.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="392.8" y1="27" x2="-239.4" y2="283.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="394" y1="29.9" x2="-238.3" y2="286.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="395.1" y1="32.7" x2="-237.1" y2="289.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="396.3" y1="35.6" x2="-235.9" y2="292.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="397.5" y1="38.5" x2="-234.7" y2="295.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="398.6" y1="41.4" x2="-233.6" y2="298"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="399.8" y1="44.3" x2="-232.4" y2="300.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="401" y1="47.1" x2="-231.2" y2="303.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="402.1" y1="50" x2="-230.1" y2="306.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="403.3" y1="52.9" x2="-228.9" y2="309.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="404.5" y1="55.8" x2="-227.7" y2="312.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="405.7" y1="58.7" x2="-226.6" y2="315.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="406.8" y1="61.6" x2="-225.4" y2="318.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="408" y1="64.4" x2="-224.2" y2="321"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="409.2" y1="67.3" x2="-223.1" y2="323.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="410.3" y1="70.2" x2="-221.9" y2="326.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="411.5" y1="73.1" x2="-220.7" y2="329.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="412.7" y1="76" x2="-219.5" y2="332.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="413.8" y1="78.8" x2="-218.4" y2="335.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="415" y1="81.7" x2="-217.2" y2="338.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="416.2" y1="84.6" x2="-216" y2="341.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="417.3" y1="87.5" x2="-214.9" y2="344.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="418.5" y1="90.4" x2="-213.7" y2="346.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="419.7" y1="93.3" x2="-212.5" y2="349.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="420.9" y1="96.1" x2="-211.4" y2="352.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="422" y1="99" x2="-210.2" y2="355.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="423.2" y1="101.9" x2="-209" y2="358.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="424.4" y1="104.8" x2="-207.8" y2="361.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="425.5" y1="107.7" x2="-206.7" y2="364.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="426.7" y1="110.5" x2="-205.5" y2="367.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="427.9" y1="113.4" x2="-204.3" y2="370"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="429" y1="116.3" x2="-203.2" y2="372.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="430.2" y1="119.2" x2="-202" y2="375.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="431.4" y1="122.1" x2="-200.8" y2="378.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="432.6" y1="125" x2="-199.7" y2="381.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="433.7" y1="127.8" x2="-198.5" y2="384.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="434.9" y1="130.7" x2="-197.3" y2="387.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="436.1" y1="133.6" x2="-196.2" y2="390.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="437.2" y1="136.5" x2="-195" y2="393"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="438.4" y1="139.4" x2="-193.8" y2="395.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="439.6" y1="142.2" x2="-192.6" y2="398.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="440.7" y1="145.1" x2="-191.5" y2="401.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="441.9" y1="148" x2="-190.3" y2="404.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="443.1" y1="150.9" x2="-189.1" y2="407.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="444.2" y1="153.8" x2="-188" y2="410.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="445.4" y1="156.7" x2="-186.8" y2="413.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="446.6" y1="159.5" x2="-185.6" y2="416.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="447.8" y1="162.4" x2="-184.5" y2="419"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="448.9" y1="165.3" x2="-183.3" y2="421.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="450.1" y1="168.2" x2="-182.1" y2="424.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="451.3" y1="171.1" x2="-181" y2="427.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="452.4" y1="173.9" x2="-179.8" y2="430.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="453.6" y1="176.8" x2="-178.6" y2="433.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="454.8" y1="179.7" x2="-177.4" y2="436.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="455.9" y1="182.6" x2="-176.3" y2="439.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="457.1" y1="185.5" x2="-175.1" y2="442"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="458.3" y1="188.4" x2="-173.9" y2="444.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="459.4" y1="191.2" x2="-172.8" y2="447.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="460.6" y1="194.1" x2="-171.6" y2="450.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="461.8" y1="197" x2="-170.4" y2="453.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="463" y1="199.9" x2="-169.3" y2="456.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="464.1" y1="202.8" x2="-168.1" y2="459.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="465.3" y1="205.6" x2="-166.9" y2="462.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="466.5" y1="208.5" x2="-165.7" y2="465.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="467.6" y1="211.4" x2="-164.6" y2="468"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="468.8" y1="214.3" x2="-163.4" y2="470.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="470" y1="217.2" x2="-162.2" y2="473.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="471.1" y1="220" x2="-161.1" y2="476.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="472.3" y1="222.9" x2="-159.9" y2="479.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="473.5" y1="225.8" x2="-158.7" y2="482.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="474.7" y1="228.7" x2="-157.6" y2="485.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="475.8" y1="231.6" x2="-156.4" y2="488.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="477" y1="234.5" x2="-155.2" y2="491"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="478.2" y1="237.3" x2="-154.1" y2="493.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="479.3" y1="240.2" x2="-152.9" y2="496.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="480.5" y1="243.1" x2="-151.7" y2="499.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="481.7" y1="246" x2="-150.5" y2="502.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="482.8" y1="248.9" x2="-149.4" y2="505.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="484" y1="251.7" x2="-148.2" y2="508.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="485.2" y1="254.6" x2="-147" y2="511.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="486.3" y1="257.5" x2="-145.9" y2="514.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="487.5" y1="260.4" x2="-144.7" y2="517"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="488.7" y1="263.3" x2="-143.5" y2="519.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="489.9" y1="266.2" x2="-142.4" y2="522.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="491" y1="269" x2="-141.2" y2="525.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="492.2" y1="271.9" x2="-140" y2="528.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="493.4" y1="274.8" x2="-138.9" y2="531.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="494.5" y1="277.7" x2="-137.7" y2="534.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="495.7" y1="280.6" x2="-136.5" y2="537.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="496.9" y1="283.4" x2="-135.3" y2="540"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="498" y1="286.3" x2="-134.2" y2="542.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="499.2" y1="289.2" x2="-133" y2="545.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="500.4" y1="292.1" x2="-131.8" y2="548.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="501.5" y1="295" x2="-130.7" y2="551.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="502.7" y1="297.9" x2="-129.5" y2="554.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="503.9" y1="300.7" x2="-128.3" y2="557.3"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="505.1" y1="303.6" x2="-127.2" y2="560.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="506.2" y1="306.5" x2="-126" y2="563.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="507.4" y1="309.4" x2="-124.8" y2="565.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="508.6" y1="312.3" x2="-123.6" y2="568.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="509.7" y1="315.1" x2="-122.5" y2="571.7"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="510.9" y1="318" x2="-121.3" y2="574.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="512.1" y1="320.9" x2="-120.1" y2="577.5"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="513.2" y1="323.8" x2="-119" y2="580.4"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="514.4" y1="326.7" x2="-117.8" y2="583.2"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="515.6" y1="329.6" x2="-116.6" y2="586.1"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="516.8" y1="332.4" x2="-115.5" y2="589"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="517.9" y1="335.3" x2="-114.3" y2="591.9"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="519.1" y1="338.2" x2="-113.1" y2="594.8"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="520.3" y1="341.1" x2="-112" y2="597.6"/><line class="image-spectral-resolution-hyper-spectral-st6" x1="521.4" y1="344" x2="-110.8" y2="600.5"/></g><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_9_" class="image-spectral-resolution-hyper-spectral-st1" points="80.8,27.3 42.5,42.7 4.3,27.3 42.5,11.9 "/><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_25_" class="image-spectral-resolution-hyper-spectral-st0" points="80.8,19.7 42.5,35.1 4.3,19.7 42.5,4.3 "/><g><defs><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_24_" points="80.8,19.7 42.5,35.1 4.3,19.7 42.5,4.3 "/></defs><clipPath id="SGVIDimage-spectral-resolutionhyper-spectral_26_"><use xlink:href="#SGVIDimage-spectral-resolutionhyper-spectral_24_"  style="overflow:visible;"/></clipPath><line class="image-spectral-resolution-hyper-spectral-st7" x1="180.1" y1="-51.2" x2="-136" y2="77.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="180.7" y1="-49.8" x2="-135.5" y2="78.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="181.2" y1="-48.3" x2="-134.9" y2="79.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="181.8" y1="-46.9" x2="-134.3" y2="81.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="182.4" y1="-45.5" x2="-133.7" y2="82.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="183" y1="-44" x2="-133.1" y2="84.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="183.6" y1="-42.6" x2="-132.5" y2="85.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="184.2" y1="-41.1" x2="-131.9" y2="87.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="184.7" y1="-39.7" x2="-131.4" y2="88.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="185.3" y1="-38.3" x2="-130.8" y2="90"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="185.9" y1="-36.8" x2="-130.2" y2="91.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="186.5" y1="-35.4" x2="-129.6" y2="92.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="187.1" y1="-33.9" x2="-129" y2="94.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="187.7" y1="-32.5" x2="-128.4" y2="95.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="188.3" y1="-31.1" x2="-127.9" y2="97.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="188.8" y1="-29.6" x2="-127.3" y2="98.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="189.4" y1="-28.2" x2="-126.7" y2="100.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="190" y1="-26.7" x2="-126.1" y2="101.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="190.6" y1="-25.3" x2="-125.5" y2="103"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="191.2" y1="-23.8" x2="-124.9" y2="104.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="191.8" y1="-22.4" x2="-124.3" y2="105.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="192.3" y1="-21" x2="-123.8" y2="107.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="192.9" y1="-19.5" x2="-123.2" y2="108.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="193.5" y1="-18.1" x2="-122.6" y2="110.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="194.1" y1="-16.6" x2="-122" y2="111.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="194.7" y1="-15.2" x2="-121.4" y2="113.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="195.3" y1="-13.8" x2="-120.8" y2="114.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="195.9" y1="-12.3" x2="-120.3" y2="116"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="196.4" y1="-10.9" x2="-119.7" y2="117.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="197" y1="-9.4" x2="-119.1" y2="118.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="197.6" y1="-8" x2="-118.5" y2="120.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="198.2" y1="-6.6" x2="-117.9" y2="121.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="198.8" y1="-5.1" x2="-117.3" y2="123.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="199.4" y1="-3.7" x2="-116.7" y2="124.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="199.9" y1="-2.2" x2="-116.2" y2="126"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="200.5" y1="-0.8" x2="-115.6" y2="127.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="201.1" y1="0.6" x2="-115" y2="128.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="201.7" y1="2.1" x2="-114.4" y2="130.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="202.3" y1="3.5" x2="-113.8" y2="131.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="202.9" y1="5" x2="-113.2" y2="133.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="203.5" y1="6.4" x2="-112.7" y2="134.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="204" y1="7.9" x2="-112.1" y2="136.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="204.6" y1="9.3" x2="-111.5" y2="137.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="205.2" y1="10.7" x2="-110.9" y2="139"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="205.8" y1="12.2" x2="-110.3" y2="140.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="206.4" y1="13.6" x2="-109.7" y2="141.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="207" y1="15.1" x2="-109.1" y2="143.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="207.5" y1="16.5" x2="-108.6" y2="144.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="208.1" y1="17.9" x2="-108" y2="146.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="208.7" y1="19.4" x2="-107.4" y2="147.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="209.3" y1="20.8" x2="-106.8" y2="149.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="209.9" y1="22.3" x2="-106.2" y2="150.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="210.5" y1="23.7" x2="-105.6" y2="152"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="211.1" y1="25.1" x2="-105.1" y2="153.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="211.6" y1="26.6" x2="-104.5" y2="154.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="212.2" y1="28" x2="-103.9" y2="156.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="212.8" y1="29.5" x2="-103.3" y2="157.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="213.4" y1="30.9" x2="-102.7" y2="159.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="214" y1="32.3" x2="-102.1" y2="160.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="214.6" y1="33.8" x2="-101.5" y2="162.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="215.1" y1="35.2" x2="-101" y2="163.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="215.7" y1="36.7" x2="-100.4" y2="165"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="216.3" y1="38.1" x2="-99.8" y2="166.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="216.9" y1="39.5" x2="-99.2" y2="167.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="217.5" y1="41" x2="-98.6" y2="169.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="218.1" y1="42.4" x2="-98" y2="170.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="218.7" y1="43.9" x2="-97.4" y2="172.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="219.2" y1="45.3" x2="-96.9" y2="173.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="219.8" y1="46.8" x2="-96.3" y2="175"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="220.4" y1="48.2" x2="-95.7" y2="176.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="221" y1="49.6" x2="-95.1" y2="177.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="221.6" y1="51.1" x2="-94.5" y2="179.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="222.2" y1="52.5" x2="-93.9" y2="180.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="222.8" y1="54" x2="-93.4" y2="182.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="223.3" y1="55.4" x2="-92.8" y2="183.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="223.9" y1="56.8" x2="-92.2" y2="185.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="224.5" y1="58.3" x2="-91.6" y2="186.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="225.1" y1="59.7" x2="-91" y2="188"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="225.7" y1="61.2" x2="-90.4" y2="189.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="226.3" y1="62.6" x2="-89.8" y2="190.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="226.8" y1="64" x2="-89.3" y2="192.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="227.4" y1="65.5" x2="-88.7" y2="193.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="228" y1="66.9" x2="-88.1" y2="195.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="228.6" y1="68.4" x2="-87.5" y2="196.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="229.2" y1="69.8" x2="-86.9" y2="198.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="229.8" y1="71.2" x2="-86.3" y2="199.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="230.4" y1="72.7" x2="-85.8" y2="201"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="230.9" y1="74.1" x2="-85.2" y2="202.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="231.5" y1="75.6" x2="-84.6" y2="203.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="232.1" y1="77" x2="-84" y2="205.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="232.7" y1="78.5" x2="-83.4" y2="206.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="233.3" y1="79.9" x2="-82.8" y2="208.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="233.9" y1="81.3" x2="-82.2" y2="209.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="234.4" y1="82.8" x2="-81.7" y2="211.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="235" y1="84.2" x2="-81.1" y2="212.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="235.6" y1="85.7" x2="-80.5" y2="213.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="236.2" y1="87.1" x2="-79.9" y2="215.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="236.8" y1="88.5" x2="-79.3" y2="216.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="237.4" y1="90" x2="-78.7" y2="218.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="238" y1="91.4" x2="-78.2" y2="219.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="238.5" y1="92.9" x2="-77.6" y2="221.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="239.1" y1="94.3" x2="-77" y2="222.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="239.7" y1="95.7" x2="-76.4" y2="224"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="240.3" y1="97.2" x2="-75.8" y2="225.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="240.9" y1="98.6" x2="-75.2" y2="226.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="241.5" y1="100.1" x2="-74.6" y2="228.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="242" y1="101.5" x2="-74.1" y2="229.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="242.6" y1="102.9" x2="-73.5" y2="231.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="243.2" y1="104.4" x2="-72.9" y2="232.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="243.8" y1="105.8" x2="-72.3" y2="234.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="244.4" y1="107.3" x2="-71.7" y2="235.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="245" y1="108.7" x2="-71.1" y2="237"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="245.6" y1="110.2" x2="-70.6" y2="238.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="246.1" y1="111.6" x2="-70" y2="239.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="246.7" y1="113" x2="-69.4" y2="241.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="247.3" y1="114.5" x2="-68.8" y2="242.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="247.9" y1="115.9" x2="-68.2" y2="244.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="248.5" y1="117.4" x2="-67.6" y2="245.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="249.1" y1="118.8" x2="-67" y2="247.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="249.6" y1="120.2" x2="-66.5" y2="248.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="250.2" y1="121.7" x2="-65.9" y2="250"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="250.8" y1="123.1" x2="-65.3" y2="251.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="251.4" y1="124.6" x2="-64.7" y2="252.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="252" y1="126" x2="-64.1" y2="254.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="252.6" y1="127.4" x2="-63.5" y2="255.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="253.2" y1="128.9" x2="-63" y2="257.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="253.7" y1="130.3" x2="-62.4" y2="258.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="254.3" y1="131.8" x2="-61.8" y2="260"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="254.9" y1="133.2" x2="-61.2" y2="261.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="255.5" y1="134.6" x2="-60.6" y2="262.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="256.1" y1="136.1" x2="-60" y2="264.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="256.7" y1="137.5" x2="-59.4" y2="265.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="257.2" y1="139" x2="-58.9" y2="267.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="257.8" y1="140.4" x2="-58.3" y2="268.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="258.4" y1="141.8" x2="-57.7" y2="270.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="259" y1="143.3" x2="-57.1" y2="271.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="259.6" y1="144.7" x2="-56.5" y2="273"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="260.2" y1="146.2" x2="-55.9" y2="274.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="260.8" y1="147.6" x2="-55.3" y2="275.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="261.3" y1="149.1" x2="-54.8" y2="277.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="261.9" y1="150.5" x2="-54.2" y2="278.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="262.5" y1="151.9" x2="-53.6" y2="280.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="263.1" y1="153.4" x2="-53" y2="281.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="263.7" y1="154.8" x2="-52.4" y2="283.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="264.3" y1="156.3" x2="-51.8" y2="284.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="264.9" y1="157.7" x2="-51.3" y2="286"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="265.4" y1="159.1" x2="-50.7" y2="287.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="266" y1="160.6" x2="-50.1" y2="288.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="266.6" y1="162" x2="-49.5" y2="290.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="267.2" y1="163.5" x2="-48.9" y2="291.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="267.8" y1="164.9" x2="-48.3" y2="293.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="268.4" y1="166.3" x2="-47.7" y2="294.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="268.9" y1="167.8" x2="-47.2" y2="296.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="269.5" y1="169.2" x2="-46.6" y2="297.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="270.1" y1="170.7" x2="-46" y2="298.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="270.7" y1="172.1" x2="-45.4" y2="300.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="271.3" y1="173.5" x2="-44.8" y2="301.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="271.9" y1="175" x2="-44.2" y2="303.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="272.5" y1="176.4" x2="-43.7" y2="304.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="273" y1="177.9" x2="-43.1" y2="306.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="273.6" y1="179.3" x2="-42.5" y2="307.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="274.2" y1="180.8" x2="-41.9" y2="309"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="274.8" y1="182.2" x2="-41.3" y2="310.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="275.4" y1="183.6" x2="-40.7" y2="311.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="276" y1="185.1" x2="-40.1" y2="313.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="276.5" y1="186.5" x2="-39.6" y2="314.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="277.1" y1="188" x2="-39" y2="316.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="277.7" y1="189.4" x2="-38.4" y2="317.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="278.3" y1="190.8" x2="-37.8" y2="319.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="278.9" y1="192.3" x2="-37.2" y2="320.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="279.5" y1="193.7" x2="-36.6" y2="322"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="280.1" y1="195.2" x2="-36.1" y2="323.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="280.6" y1="196.6" x2="-35.5" y2="324.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="281.2" y1="198" x2="-34.9" y2="326.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="281.8" y1="199.5" x2="-34.3" y2="327.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="282.4" y1="200.9" x2="-33.7" y2="329.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="283" y1="202.4" x2="-33.1" y2="330.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="283.6" y1="203.8" x2="-32.5" y2="332.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="284.1" y1="205.2" x2="-32" y2="333.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="284.7" y1="206.7" x2="-31.4" y2="335"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="285.3" y1="208.1" x2="-30.8" y2="336.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="285.9" y1="209.6" x2="-30.2" y2="337.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="286.5" y1="211" x2="-29.6" y2="339.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="287.1" y1="212.5" x2="-29" y2="340.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="287.7" y1="213.9" x2="-28.5" y2="342.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="288.2" y1="215.3" x2="-27.9" y2="343.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="288.8" y1="216.8" x2="-27.3" y2="345.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="289.4" y1="218.2" x2="-26.7" y2="346.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="290" y1="219.7" x2="-26.1" y2="347.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="290.6" y1="221.1" x2="-25.5" y2="349.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="291.2" y1="222.5" x2="-24.9" y2="350.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="291.7" y1="224" x2="-24.4" y2="352.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="292.3" y1="225.4" x2="-23.8" y2="353.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="292.9" y1="226.9" x2="-23.2" y2="355.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="293.5" y1="228.3" x2="-22.6" y2="356.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="294.1" y1="229.7" x2="-22" y2="358"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="294.7" y1="231.2" x2="-21.4" y2="359.5"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="295.3" y1="232.6" x2="-20.9" y2="360.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="295.8" y1="234.1" x2="-20.3" y2="362.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="296.4" y1="235.5" x2="-19.7" y2="363.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="297" y1="236.9" x2="-19.1" y2="365.2"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="297.6" y1="238.4" x2="-18.5" y2="366.7"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="298.2" y1="239.8" x2="-17.9" y2="368.1"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="298.8" y1="241.3" x2="-17.3" y2="369.6"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="299.3" y1="242.7" x2="-16.8" y2="371"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="299.9" y1="244.1" x2="-16.2" y2="372.4"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="300.5" y1="245.6" x2="-15.6" y2="373.9"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="301.1" y1="247" x2="-15" y2="375.3"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="301.7" y1="248.5" x2="-14.4" y2="376.8"/><line class="image-spectral-resolution-hyper-spectral-st7" x1="302.3" y1="249.9" x2="-13.8" y2="378.2"/></g><polygon id="SGVIDimage-spectral-resolutionhyper-spectral_10_" class="image-spectral-resolution-hyper-spectral-st1" points="80.8,19.7 42.5,35.1 4.3,19.7 42.5,4.3 "/></svg>',
},
'image-capture-mode':{
	'timer-and-manual':'<svg version="1.1" id="image-capture-mode_timer-and-manual" alt="image-capture-mode is timer-and-manual" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-capture-mode is timer-and-manual</title><style type="text/css">.image-capture-mode-timer-and-manual-st0{fill:#FFFFFF;}.image-capture-mode-timer-and-manual-st1{fill:#FFFFFF;stroke:#000000;stroke-width:1.75;stroke-miterlimit:10;}</style><g><g><path d="M26,80.7c-1.8,0-3.2-1.4-3.2-3.2V60c0-1.7,1.4-3.1,3.1-3.1h7.3l0.5-2.1c0.2-1.2,1.3-2.2,2.5-2.2h10.3c1.4,0,2.5,1,2.7,2.3l0.4,2h7.3c1.7,0,3,1.4,3,3.1v17.5c0,1.8-1.4,3.2-3.2,3.2H26z M41.4,61.7c-0.8,0-1.7,0.2-2.6,0.6c-0.9,0.3-1.7,1-2.3,1.5c-0.6,0.6-1.1,1.4-1.4,2.2l0,0.1l0,0.1c-0.4,0.6-0.4,1.7-0.4,2.5c0,0.8,0.2,1.8,0.5,2.6c0.3,0.8,0.8,1.5,1.5,2.2c0.8,0.8,1.5,1.3,2.3,1.6l0.1,0l0.1,0c0.8,0.4,1.7,0.5,2.5,0.5c0.9,0,1.7-0.2,2.6-0.5c0.9-0.4,1.7-1,2.2-1.5c0.7-0.7,1.3-1.3,1.5-2.1l0.2-0.7h0.1c0.2-0.8,0.3-1.5,0.3-2c0-0.7-0.2-1.4-0.3-2l-0.3-0.7c-0.2-0.7-0.8-1.6-1.5-2.2c-0.7-0.7-1.5-1.2-2.2-1.5l-0.1,0l-0.1,0C43.1,61.9,42.3,61.7,41.4,61.7z M28.8,60.5c-0.2,0-0.5,0-0.5,0.5s0.3,0.5,0.5,0.5c0.2,0,0.4-0.3,0.4-0.5S29.1,60.5,28.8,60.5z M41.3,75.2c-0.9,0-1.7-0.2-2.5-0.5c-0.4-0.1-1.4-0.5-2.1-1.5c-0.5-0.5-1-1.2-1.3-1.9c-0.3-0.8-0.5-1.6-0.5-2.5c0-1,0.1-1.8,0.5-2.5c0.3-0.9,0.8-1.5,1.4-2.1l0.1-0.1c0.6-0.5,1.3-0.9,1.9-1.2c0.8-0.3,1.6-0.5,2.5-0.5c1,0,1.7,0.1,2.5,0.5c0.6,0.3,1.1,0.6,1.6,0.9l0.5,0.3l0.1,0.1c0.5,0.6,1,1.2,1.3,2.1c0.3,0.7,0.5,1.5,0.5,2.5c0,0.9-0.2,1.7-0.5,2.5c-0.5,0.9-0.9,1.6-1.3,2c-0.6,0.6-1.3,1.1-2.1,1.4C43,75.1,42.3,75.2,41.3,75.2z"/><path class="image-capture-mode-timer-and-manual-st0" d="M46.5,53.6c0.9,0,1.6,0.6,1.7,1.4l0.6,2.9h8.1c1.2,0,2,1,2,2.1v17.5c0,1.3-1,2.2-2.2,2.2H26c-1.2,0-2.2-0.9-2.2-2.2V60c0-1.1,1-2.1,2.1-2.1H34l0.7-2.9c0.1-0.8,0.8-1.4,1.5-1.4h5.2H46.5 M28.8,62.5c0.8,0,1.4-0.7,1.4-1.5c0-0.8-0.6-1.5-1.4-1.5c-1,0-1.5,0.7-1.5,1.5C27.3,61.8,27.8,62.5,28.8,62.5 M41.4,76.6c1.1,0,2-0.2,3-0.6c0.9-0.4,1.9-1,2.6-1.8c0.7-0.7,1.4-1.5,1.7-2.5h0.1c0.3-0.9,0.6-2,0.6-3c0-1.1-0.3-2.2-0.6-3h-0.1c-0.3-0.9-1-1.9-1.7-2.6c-0.7-0.7-1.6-1.4-2.6-1.7c-0.9-0.4-1.9-0.7-3-0.7c-1.1,0-2.1,0.3-3,0.7c-0.9,0.3-1.8,1-2.6,1.7c-0.7,0.7-1.3,1.6-1.7,2.6c-0.5,0.8-0.6,1.9-0.6,3c0,0.9,0.2,2,0.6,3c0.4,1,1,1.8,1.7,2.5c0.8,0.8,1.6,1.4,2.6,1.8C39.3,76.5,40.3,76.6,41.4,76.6 M41.3,63.4c0.9,0,1.4,0.1,2.1,0.4c0.7,0.3,1.2,0.7,1.8,1.1c0.4,0.5,0.9,1.1,1.1,1.8c0.3,0.6,0.4,1.3,0.4,2.1c0,0.7-0.1,1.4-0.4,2.1c-0.3,0.6-0.7,1.3-1.1,1.7c-0.5,0.5-1.1,0.9-1.8,1.2c-0.7,0.3-1.3,0.4-2.1,0.4c-0.7,0-1.4-0.1-2.1-0.4c-0.6-0.2-1.3-0.6-1.7-1.2c-0.5-0.5-0.9-1.1-1.2-1.7c-0.3-0.7-0.4-1.4-0.4-2.1c0-0.9,0.1-1.5,0.4-2.1c0.2-0.7,0.6-1.2,1.2-1.8c0.5-0.4,1.1-0.8,1.7-1.1C39.9,63.5,40.6,63.4,41.3,63.4 M46.5,51.6h-5.1h-5.2c-1.7,0-3.2,1.3-3.5,3l-0.3,1.3h-6.5c-2.2,0-4.1,1.9-4.1,4.1v17.5c0,2.4,1.8,4.2,4.2,4.2h30.7c2.4,0,4.2-1.8,4.2-4.2V60c0-2.3-1.8-4.1-4-4.1h-6.5l-0.3-1.2C50,52.9,48.4,51.6,46.5,51.6L46.5,51.6z"/></g><g><path class="image-capture-mode-timer-and-manual-st1" d="M14,38.5l0.4,2.5c0.1,0.6,0,1.1-0.3,1.6c-0.3,0.4-0.8,0.7-1.4,0.8c-1.4,0.2-2.3-0.6-2.5-1.8L8.6,29.9c-0.1-1.1-0.1-2.1,0-2.9c0.3-2.4,0.4-4.1,0.2-6.2c-0.1-0.8-0.2-1.6-0.4-2.4l0,0c-0.2-0.7,0.1-1.4,0.7-1.9c1-0.8,2.9-1.8,6.3-2.2c3.5-0.5,5.6,0.1,6.6,0.7c0.5,0.3,0.9,0.8,1,1.3l0,0c0.2,1,0.4,1.5,0.6,2c0.8,1.7,0.6,1.8,2.5,3.8c1.5,1.5,2.5,5.1,3.6,6.5l5.5,4.9c0.8,0.8,1.2,1.9,0.1,3.2c-1.1,1.2-2.4,0.6-3,0.2l-6.1-4.4l2.4,17.1c0.1,0.6-0.1,1.2-0.4,1.6c-0.3,0.4-0.8,0.8-1.4,0.8c-1.2,0.2-2.2-0.6-2.4-1.8l-1.8-12.8l0,0l0.7,5.3c0.2,1.2-0.7,2.3-1.8,2.4l0,0c-1.2,0.2-2.3-0.7-2.4-1.8l-0.7-5.3l0.6,4c0.2,1.2-0.7,2.3-1.8,2.4c-0.6,0.1-1.2-0.1-1.6-0.4c-0.4-0.3-0.8-0.8-0.8-1.4L14.4,41L14,38.5z"/><g><g><path d="M36.1,52.7c-0.1,0-0.1,0-0.2,0l-4.8-1l0.2-0.6c0.1-0.3,0.2-0.6,0.3-0.9l0.1-0.5l4.6,1l0.1,0c0.5,0.2,0.7,0.7,0.6,1.2C37,52.4,36.6,52.7,36.1,52.7C36.1,52.7,36.1,52.7,36.1,52.7z"/><path class="image-capture-mode-timer-and-manual-st0" d="M32.1,50.3l4.1,0.9c0,0,0.1,0,0.1,0c0.2,0.1,0.4,0.4,0.3,0.6c-0.1,0.3-0.3,0.4-0.5,0.4c0,0-0.1,0-0.1,0l-4.2-0.9C31.9,51,32,50.6,32.1,50.3 M31.3,49.1l-0.2,1c-0.1,0.3-0.2,0.6-0.3,0.9L30.3,52l1.2,0.3l4.2,0.9c0.1,0,0.2,0,0.3,0c0.7,0,1.4-0.5,1.5-1.2c0.2-0.7-0.2-1.5-0.9-1.8c-0.1,0-0.2-0.1-0.2-0.1l-4.1-0.9L31.3,49.1L31.3,49.1z"/></g><g><path d="M31.4,47c-0.1-0.3-0.3-0.6-0.4-0.9l-0.3-0.4l3.5-2.3c0.2-0.1,0.4-0.2,0.6-0.2c0.1,0,0.3,0,0.4,0.1c0.2,0.1,0.4,0.2,0.5,0.4c0.2,0.2,0.2,0.5,0.1,0.8c-0.1,0.3-0.2,0.5-0.5,0.7l-3.7,2.4L31.4,47z"/><path class="image-capture-mode-timer-and-manual-st0" d="M34.7,43.7c0.1,0,0.1,0,0.2,0c0.1,0,0.2,0.1,0.3,0.2c0.1,0.1,0.1,0.3,0.1,0.4c0,0.1-0.1,0.3-0.2,0.3l-3.2,2.1c-0.1-0.3-0.3-0.7-0.5-1l3.1-2C34.5,43.8,34.6,43.7,34.7,43.7 M34.7,42.7c-0.3,0-0.6,0.1-0.8,0.2l-3.1,2l-0.8,0.5l0.5,0.8c0.2,0.2,0.3,0.5,0.4,0.8l0.5,1.1l1-0.7l3.2-2.1c0.3-0.2,0.6-0.6,0.7-1c0.1-0.4,0-0.8-0.2-1.2c-0.2-0.3-0.4-0.5-0.7-0.6C35.1,42.8,34.9,42.7,34.7,42.7L34.7,42.7z"/></g><g><path d="M31.8,58.9c-0.1,0-0.3,0-0.4-0.1c-0.2-0.1-0.4-0.2-0.5-0.4L28.1,54l0.5-0.2c0.3-0.1,0.6-0.3,0.8-0.5l0.4-0.3l2.8,4.3c0.2,0.2,0.2,0.5,0.1,0.8c-0.1,0.3-0.2,0.5-0.5,0.7C32.2,58.8,32,58.9,31.8,58.9z"/><path class="image-capture-mode-timer-and-manual-st0" d="M29.8,53.7l2.5,3.8c0.1,0.1,0.1,0.3,0.1,0.4c0,0.1-0.1,0.3-0.2,0.3c-0.1,0.1-0.2,0.1-0.3,0.1c-0.1,0-0.1,0-0.2,0c-0.1,0-0.2-0.1-0.3-0.2l-2.5-3.9C29.2,54.1,29.5,53.9,29.8,53.7 M30.1,52.3l-0.9,0.6c-0.2,0.2-0.5,0.3-0.8,0.5l-1,0.5l0.6,1l2.5,3.9c0.2,0.3,0.4,0.5,0.7,0.6c0.2,0.1,0.4,0.1,0.6,0.1c0.3,0,0.6-0.1,0.8-0.2c0.3-0.2,0.6-0.6,0.7-1c0.1-0.4,0-0.8-0.2-1.2l-2.5-3.8L30.1,52.3L30.1,52.3z"/></g></g><g><path d="M24.5,60.2c-0.1,0-0.1,0-0.2,0l-0.2,0c-0.5-0.2-0.7-0.7-0.6-1.2l1.1-5l0.5,0.1c0.3,0.1,0.6,0.1,1,0.2l0.6,0l-1.1,5.1C25.4,59.9,24.9,60.2,24.5,60.2C24.5,60.2,24.5,60.2,24.5,60.2z"/><path class="image-capture-mode-timer-and-manual-st0" d="M24.9,54.6c0.3,0.1,0.7,0.2,1.1,0.2l-1,4.5c-0.1,0.3-0.3,0.4-0.5,0.4c0,0-0.1,0-0.1,0c0,0-0.1,0-0.1,0c-0.2-0.1-0.4-0.4-0.3-0.6L24.9,54.6 M24.1,53.3l-0.2,1l-1,4.5c-0.2,0.7,0.2,1.5,0.9,1.8c0.1,0,0.2,0.1,0.2,0.1c0.1,0,0.2,0,0.3,0c0.7,0,1.4-0.5,1.5-1.2l1-4.5l0.2-1.1L26,53.8c-0.3,0-0.6-0.1-0.9-0.1L24.1,53.3L24.1,53.3z"/></g><g><path d="M16.7,48.6l-0.1,0c-0.5-0.2-0.7-0.7-0.6-1.2c0.1-0.5,0.5-0.8,1-0.8c0.1,0,0.1,0,0.2,0l4.2,0.9l-0.1,0.5c-0.1,0.3-0.1,0.7-0.1,1l0,0.6L16.7,48.6z"/><path class="image-capture-mode-timer-and-manual-st0" d="M16.9,47c0,0,0.1,0,0.1,0l3.7,0.8c-0.1,0.4-0.1,0.7-0.1,1.1l-3.8-0.8c0,0-0.1,0-0.1,0c-0.2-0.1-0.4-0.4-0.3-0.6C16.5,47.2,16.7,47,16.9,47 M16.9,46c-0.7,0-1.4,0.5-1.5,1.2c-0.2,0.7,0.2,1.5,0.9,1.8c0.1,0,0.2,0.1,0.2,0.1l3.8,0.8l1.2,0.3l0-1.2c0-0.3,0-0.6,0.1-0.9l0.2-1l-1-0.2l-3.7-0.8C17.1,46,17,46,16.9,46L16.9,46z"/></g><g><path d="M18.3,56c-0.1,0-0.3,0-0.4-0.1c-0.2-0.1-0.4-0.2-0.5-0.4c-0.2-0.2-0.2-0.5-0.1-0.8c0.1-0.3,0.2-0.5,0.5-0.7l4-2.6l0.3,0.4c0.2,0.3,0.4,0.5,0.6,0.8l0.4,0.4l-4.2,2.7C18.7,55.9,18.5,56,18.3,56L18.3,56z"/><path class="image-capture-mode-timer-and-manual-st0" d="M21.6,52.2c0.2,0.3,0.4,0.6,0.7,0.8l-3.7,2.4c-0.1,0.1-0.2,0.1-0.3,0.1c-0.1,0-0.1,0-0.2,0c-0.1,0-0.2-0.1-0.3-0.2c-0.1-0.1-0.1-0.3-0.1-0.4c0-0.1,0.1-0.3,0.2-0.3L21.6,52.2 M21.9,50.8L21,51.3l-3.6,2.3c-0.3,0.2-0.6,0.6-0.7,1c-0.1,0.4,0,0.8,0.2,1.2c0.2,0.3,0.4,0.5,0.7,0.6c0.2,0.1,0.4,0.1,0.6,0.1c0.3,0,0.6-0.1,0.8-0.2l3.7-2.4l1-0.7L23,52.3c-0.2-0.2-0.4-0.4-0.6-0.7L21.9,50.8L21.9,50.8z"/></g></g><g><g id="iW5yT2.tif_1_"><g><path d="M74.5,25.4c-1.3-2.1-3-3.9-5.1-5.1c0.7-0.7,1.4-1.4,2.2-2.2c2,1.3,3.8,3.1,5.2,5.1C76,24,75.3,24.7,74.5,25.4z"/></g></g><path d="M60.5,18.1c-0.8,0-1.5,0-2.2,0c0-1,0-2,0-3c2.5,0,4.9,0,7.4,0c0,1,0,2,0,3c-0.7,0-1.4,0-2.2,0c0,0.5,0,1,0,1.4c0,0.1,0.2,0.2,0.3,0.2c2.1,0.3,4,1,5.7,2.2c3.4,2.4,5.4,5.6,5.9,9.8c0.7,6.7-3.5,12.8-10,14.5c-7.5,1.9-15-2.7-16.6-10.3c-1.6-7.4,3.5-14.8,11-16c0.7-0.1,0.7-0.1,0.7-0.9C60.5,18.7,60.5,18.4,60.5,18.1z M62,45.1c6.6,0,12-5.4,12-12c0-6.6-5.4-12-12-12c-6.6,0-12,5.4-12,12C50,39.7,55.4,45.1,62,45.1z"/><g><path d="M61.6,40.7v2.4c0,0.2,0.1,0.3,0.3,0.3h0.2c0.2,0,0.3-0.1,0.3-0.3v-2.4c-0.1,0-0.3,0-0.4,0S61.7,40.7,61.6,40.7z"/><path d="M54.7,33h-2.4c-0.2,0-0.3,0.1-0.3,0.3v0.2c0,0.2,0.1,0.3,0.3,0.3h2.4c0-0.1,0-0.2,0-0.4C54.7,33.2,54.7,33.1,54.7,33z"/><path d="M56.5,38.3L54.8,40c-0.1,0.1-0.1,0.3,0,0.4l0.1,0.1c0.1,0.1,0.3,0.1,0.4,0l1.7-1.7C56.9,38.6,56.7,38.5,56.5,38.3z"/><path d="M57.1,27.9l-1.7-1.7c-0.1-0.1-0.3-0.1-0.4,0l-0.1,0.1c-0.1,0.1-0.1,0.3,0,0.4l1.7,1.7C56.7,28.3,56.9,28.1,57.1,27.9z"/><path d="M66.9,38.8l1.7,1.7c0.1,0.1,0.3,0.1,0.4,0l0.1-0.1c0.1-0.1,0.1-0.3,0-0.4l-1.7-1.7C67.3,38.5,67.1,38.6,66.9,38.8z"/></g><path d="M72,33.3c0-5.5-4.5-10-10-10v10H72z"/></g></g></svg>',
	'manual':'<svg version="1.1" id="image-capture-mode_manual" alt="image-capture-mode is manual" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-capture-mode is manual</title><style type="text/css">.image-capture-mode-manual-st0{fill:#FFFFFF;}.image-capture-mode-manual-st1{fill:#FFFFFF;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><path d="M44.7,80.7c-1.8,0-3.2-1.4-3.2-3.2V60c0-1.7,1.4-3.1,3.1-3.1h7.3l0.5-2.1c0.2-1.2,1.3-2.2,2.5-2.2h10.3c1.4,0,2.5,1,2.7,2.3l0.4,2h7.3c1.7,0,3,1.4,3,3.1v17.5c0,1.8-1.4,3.2-3.2,3.2H44.7z M60.1,61.7c-0.8,0-1.7,0.2-2.6,0.6c-0.9,0.3-1.7,1-2.3,1.5c-0.6,0.6-1.1,1.4-1.4,2.2l0,0.1l0,0.1c-0.4,0.6-0.4,1.7-0.4,2.5c0,0.8,0.2,1.8,0.5,2.6c0.3,0.8,0.8,1.5,1.5,2.2c0.8,0.8,1.5,1.3,2.3,1.6l0.1,0l0.1,0c0.8,0.4,1.7,0.5,2.5,0.5c0.9,0,1.7-0.2,2.6-0.5c0.9-0.4,1.7-1,2.2-1.5c0.7-0.7,1.3-1.3,1.5-2.1l0.2-0.7h0.1c0.2-0.8,0.3-1.5,0.3-2c0-0.7-0.2-1.4-0.3-2h-0.1l-0.2-0.7c-0.2-0.7-0.8-1.5-1.5-2.2c-0.7-0.7-1.5-1.2-2.2-1.4l-0.1,0l-0.1,0C61.8,61.9,60.9,61.7,60.1,61.7z M47.5,60.5c-0.2,0-0.5,0-0.5,0.5s0.3,0.5,0.5,0.5c0.2,0,0.4-0.3,0.4-0.5S47.8,60.5,47.5,60.5z M60,75.2c-0.9,0-1.7-0.2-2.5-0.5c-0.4-0.1-1.4-0.5-2.1-1.5c-0.5-0.5-1-1.2-1.3-1.9c-0.3-0.8-0.5-1.6-0.5-2.5c0-1,0.1-1.8,0.5-2.5c0.3-0.9,0.8-1.5,1.4-2.1l0.1-0.1c0.6-0.5,1.3-0.9,1.9-1.2c0.8-0.3,1.6-0.5,2.5-0.5c1,0,1.7,0.1,2.5,0.5c0.6,0.3,1.1,0.6,1.6,0.9l0.5,0.3l0.1,0.1c0.5,0.6,1,1.2,1.3,2.1c0.3,0.7,0.5,1.5,0.5,2.5c0,0.9-0.2,1.7-0.5,2.5c-0.5,1-0.9,1.6-1.3,2c-0.6,0.6-1.3,1.1-2.1,1.4C61.7,75.1,61,75.2,60,75.2z"/><path class="image-capture-mode-manual-st0" d="M65.2,53.6c0.9,0,1.6,0.6,1.7,1.4l0.6,2.9h8.1c1.2,0,2,1,2,2.1v17.5c0,1.3-1,2.2-2.2,2.2H44.7c-1.2,0-2.2-0.9-2.2-2.2V60c0-1.1,1-2.1,2.1-2.1h8.1l0.7-2.9c0.1-0.8,0.8-1.4,1.5-1.4h5.2H65.2 M47.5,62.5c0.8,0,1.4-0.7,1.4-1.5c0-0.8-0.6-1.5-1.4-1.5c-1,0-1.5,0.7-1.5,1.5C46,61.8,46.5,62.5,47.5,62.5 M60.1,76.6c1.1,0,2-0.2,3-0.6c0.9-0.4,1.9-1,2.6-1.8c0.7-0.7,1.4-1.5,1.7-2.5h0.1c0.3-0.9,0.6-2,0.6-3c0-1.1-0.3-2.2-0.6-3h-0.1c-0.3-0.9-1-1.9-1.7-2.6c-0.7-0.7-1.6-1.4-2.6-1.7c-0.9-0.4-1.9-0.7-3-0.7c-1.1,0-2.1,0.3-3,0.7c-0.9,0.3-1.8,1-2.6,1.7c-0.7,0.7-1.3,1.6-1.7,2.6c-0.5,0.8-0.6,1.9-0.6,3c0,0.9,0.2,2,0.6,3c0.4,1,1,1.8,1.7,2.5c0.8,0.8,1.6,1.4,2.6,1.8C58,76.5,59,76.6,60.1,76.6 M60,63.4c0.9,0,1.4,0.1,2.1,0.4c0.7,0.3,1.2,0.7,1.8,1.1c0.4,0.5,0.9,1.1,1.1,1.8c0.3,0.6,0.4,1.3,0.4,2.1c0,0.7-0.1,1.4-0.4,2.1c-0.3,0.6-0.7,1.3-1.1,1.7c-0.5,0.5-1.1,0.9-1.8,1.2c-0.7,0.3-1.3,0.4-2.1,0.4c-0.7,0-1.4-0.1-2.1-0.4c-0.6-0.2-1.3-0.6-1.7-1.2c-0.5-0.5-0.9-1.1-1.2-1.7c-0.3-0.7-0.4-1.4-0.4-2.1c0-0.9,0.1-1.5,0.4-2.1c0.2-0.7,0.6-1.2,1.2-1.8c0.5-0.4,1.1-0.8,1.7-1.1C58.6,63.5,59.3,63.4,60,63.4 M65.2,51.6h-5.1h-5.2c-1.7,0-3.2,1.3-3.5,3l-0.3,1.3h-6.5c-2.2,0-4.1,1.9-4.1,4.1v17.5c0,2.4,1.8,4.2,4.2,4.2h30.7c2.4,0,4.2-1.8,4.2-4.2V60c0-2.3-1.8-4.1-4-4.1h-6.5l-0.3-1.2C68.6,52.9,67.1,51.6,65.2,51.6L65.2,51.6z"/></g><g><path class="image-capture-mode-manual-st1" d="M21.4,38.7l1.4,3.1c0.3,0.7,0.4,1.5,0.2,2.1c-0.2,0.7-0.7,1.2-1.5,1.6c-1.7,0.8-3.2,0.1-3.8-1.4l-6.6-14.3c-0.6-1.3-0.9-2.6-1.1-3.8c-0.5-3.2-1-5.4-2.1-8.1c-0.4-1-0.9-2-1.5-2.9l0,0c-0.5-0.8-0.4-1.8,0.2-2.7c1-1.4,3.1-3.4,7.2-5.3c4.4-2,7.2-2,8.7-1.7c0.8,0.1,1.4,0.6,1.8,1.3l0,0c0.7,1.2,1,1.8,1.5,2.3c1.7,1.9,1.5,2.1,4.7,3.8c2.4,1.4,5.1,5.6,7.1,6.9l9,4.1c1.4,0.6,2.3,2,1.3,4.1c-0.9,1.9-2.8,1.7-3.7,1.4l-9.5-3.3l9.7,21c0.3,0.7,0.3,1.5,0.1,2.2c-0.3,0.7-0.8,1.3-1.5,1.6c-1.4,0.7-3.1,0.1-3.8-1.3l-7.3-15.7l0,0l3,6.5c0.7,1.4,0,3.2-1.4,3.8l0,0c-1.4,0.7-3.2,0-3.8-1.4l-3-6.5l2.2,4.9c0.7,1.4,0,3.2-1.4,3.8c-0.7,0.3-1.5,0.3-2.2,0.1c-0.7-0.3-1.3-0.8-1.6-1.5l-0.8-1.8L21.4,38.7z"/><g><g><path d="M48.5,48.2c0.1-0.4,0.1-0.9,0-1.4l0-0.5l6.1-0.5l0.1,0c0,0,0.1,0,0.1,0c0.6,0,1.1,0.5,1.1,1.1c0.1,0.7-0.4,1.3-1.1,1.3l-6.4,0.5L48.5,48.2z"/><path class="image-capture-mode-manual-st0" d="M54.8,46.3C54.8,46.3,54.8,46.3,54.8,46.3c0.4,0,0.7,0.3,0.7,0.7c0,0.4-0.3,0.7-0.7,0.8L49,48.2c0.1-0.5,0.1-1,0-1.4L54.8,46.3C54.7,46.3,54.7,46.3,54.8,46.3 M54.8,45.3c0,0-0.1,0-0.1,0L49,45.8l-1,0.1l0.1,1c0,0.4,0,0.8,0,1.3l-0.1,1.2l1.2-0.1l5.8-0.5c0.9-0.1,1.7-0.9,1.6-1.9c-0.1-0.8-0.7-1.5-1.6-1.6C54.9,45.3,54.8,45.3,54.8,45.3L54.8,45.3z"/></g><g><path d="M47,42.8c-0.3-0.4-0.6-0.7-0.9-1l-0.4-0.3l3.5-4.2c0.2-0.3,0.6-0.4,0.9-0.4c0.4,0,0.6,0.1,0.8,0.3c0.2,0.2,0.4,0.5,0.4,0.8c0,0.3-0.1,0.6-0.3,0.9l-3.7,4.4L47,42.8z"/><path class="image-capture-mode-manual-st0" d="M50.2,37.4C50.2,37.4,50.2,37.4,50.2,37.4c0.2,0,0.3,0.1,0.5,0.2c0.1,0.1,0.2,0.3,0.3,0.5c0,0.2,0,0.4-0.2,0.5l-3.3,3.9c-0.3-0.4-0.6-0.7-1-1l3.2-3.8C49.8,37.5,50,37.4,50.2,37.4 M50.2,36.4c-0.5,0-1,0.2-1.3,0.6l-3.2,3.8L45,41.6l0.8,0.6c0.3,0.3,0.6,0.6,0.9,0.9l0.8,1l0.8-0.9l3.3-3.9c0.3-0.4,0.4-0.8,0.4-1.3c0-0.5-0.3-0.9-0.6-1.2c-0.3-0.2-0.6-0.4-1-0.4C50.3,36.4,50.2,36.4,50.2,36.4L50.2,36.4z"/></g><g><path d="M51.6,57.8c-0.3,0-0.5-0.1-0.7-0.3l-5.2-4.4l0.4-0.4c0.3-0.3,0.6-0.6,0.9-1l0.3-0.4l5.1,4.3c0.2,0.2,0.4,0.5,0.4,0.8c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.4-0.9,0.4L51.6,57.8z"/><path class="image-capture-mode-manual-st0" d="M47.5,52.1l4.7,4c0.1,0.1,0.2,0.3,0.3,0.5c0,0.2,0,0.4-0.2,0.5c-0.1,0.2-0.3,0.3-0.6,0.3c0,0,0,0-0.1,0c-0.2,0-0.3-0.1-0.4-0.2l-4.7-4C46.9,52.8,47.2,52.5,47.5,52.1 M47.3,50.6l-0.6,0.8c-0.3,0.3-0.5,0.6-0.9,0.9L45,53.2l0.9,0.7l4.7,4c0.3,0.2,0.6,0.4,1,0.4c0,0,0.1,0,0.1,0c0.5,0,1-0.2,1.3-0.6c0.3-0.4,0.4-0.8,0.4-1.3c0-0.5-0.3-0.9-0.6-1.2l-4.7-4L47.3,50.6L47.3,50.6z"/></g></g><g><path d="M42.7,62.4c-0.6,0-1.1-0.5-1.1-1.1L41,54.6l0.5,0c0.4,0,0.9-0.1,1.3-0.2l0.6-0.1l0.6,6.8c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.2-0.5,0.4-0.8,0.4l-0.1,0L42.7,62.4z"/><path class="image-capture-mode-manual-st0" d="M43,54.9l0.5,6.2c0,0.4-0.3,0.7-0.7,0.8c0,0,0,0-0.1,0c0,0,0,0-0.1,0c-0.4,0-0.6-0.3-0.7-0.7l-0.5-6.1C42,55.1,42.5,55,43,54.9 M43.9,53.7L42.8,54c-0.4,0.1-0.8,0.1-1.2,0.2l-1.1,0l0.1,1.1l0.5,6.1c0.1,0.8,0.7,1.5,1.6,1.6c0,0,0.1,0,0.1,0c0,0,0.1,0,0.1,0c0.9-0.1,1.7-0.9,1.6-1.9L44,54.9L43.9,53.7L43.9,53.7z"/></g><g><path d="M28.5,50.4c-0.6-0.1-1.1-0.5-1.1-1.1c-0.1-0.7,0.4-1.3,1.1-1.3l5.5-0.5l0,0.5c0,0.4,0.1,0.9,0.3,1.3l0.2,0.6l-5.8,0.5L28.5,50.4L28.5,50.4z"/><path class="image-capture-mode-manual-st0" d="M33.6,48.1c0,0.5,0.1,1,0.3,1.4l-5.2,0.4c0,0,0,0-0.1,0c0,0,0,0-0.1,0c-0.4,0-0.6-0.3-0.7-0.7c0-0.4,0.3-0.7,0.7-0.8L33.6,48.1 M34.5,47l-1,0.1l-5,0.4c-0.9,0.1-1.7,0.9-1.6,1.9c0.1,0.8,0.7,1.5,1.6,1.6c0,0,0.1,0,0.1,0c0,0,0.1,0,0.1,0l5.2-0.4l1.2-0.1l-0.3-1.2c-0.1-0.4-0.2-0.8-0.2-1.2L34.5,47L34.5,47z"/></g><g><path d="M33.1,59.3c-0.3,0-0.5-0.1-0.7-0.3c-0.3-0.2-0.4-0.5-0.4-0.8c0-0.3,0.1-0.6,0.3-0.9l4-4.7l0.4,0.3c0.3,0.3,0.7,0.5,1.1,0.8l0.5,0.3l-4.2,4.9c-0.2,0.3-0.6,0.4-0.9,0.4L33.1,59.3z"/><path class="image-capture-mode-manual-st0" d="M36.3,53.3c0.4,0.3,0.8,0.6,1.2,0.8l-3.8,4.5c-0.1,0.2-0.3,0.3-0.6,0.3c0,0,0,0-0.1,0c-0.2,0-0.3-0.1-0.4-0.2c-0.1-0.1-0.2-0.3-0.3-0.5c0-0.2,0-0.4,0.2-0.5L36.3,53.3 M36.2,51.9l-0.6,0.8L31.9,57c-0.3,0.4-0.4,0.8-0.4,1.3c0,0.5,0.3,0.9,0.6,1.2c0.3,0.2,0.6,0.4,1,0.4c0,0,0.1,0,0.1,0c0.5,0,1-0.2,1.3-0.6l3.8-4.5l0.8-0.9L38,53.3c-0.4-0.2-0.7-0.4-1-0.7L36.2,51.9L36.2,51.9z"/></g></g></svg>',
	'timer':'<svg version="1.1" id="image-capture-mode_timer" alt="image-capture-mode is timer" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-capture-mode is timer</title><style type="text/css">.image-capture-mode-timer-st0{fill:#FFFFFF;}</style><g><path d="M7.5,80.7c-1.8,0-3.2-1.4-3.2-3.2V60c0-1.7,1.4-3.1,3.1-3.1h7.3l0.5-2.1c0.2-1.2,1.3-2.2,2.5-2.2H28c1.4,0,2.5,1,2.7,2.3l0.4,2h7.3c1.7,0,3,1.4,3,3.1v17.5c0,1.8-1.4,3.2-3.2,3.2H7.5z M22.9,61.7c-0.8,0-1.7,0.2-2.6,0.6c-0.9,0.3-1.7,1-2.3,1.5c-0.6,0.6-1.1,1.4-1.4,2.2l0,0.1l0,0.1c-0.4,0.6-0.4,1.7-0.4,2.5c0,0.8,0.2,1.8,0.5,2.6c0.3,0.8,0.8,1.5,1.5,2.2c0.8,0.8,1.5,1.3,2.3,1.6l0.1,0l0.1,0c0.8,0.4,1.7,0.5,2.5,0.5c0.9,0,1.7-0.2,2.6-0.5c0.9-0.4,1.7-1,2.2-1.5c0.7-0.7,1.3-1.3,1.5-2.1l0.2-0.7h0.1c0.2-0.8,0.3-1.5,0.3-2c0-0.7-0.2-1.4-0.3-2h-0.1l-0.2-0.7c-0.2-0.7-0.8-1.6-1.5-2.2c-0.7-0.7-1.5-1.2-2.2-1.5l-0.1,0l-0.1,0C24.6,61.9,23.7,61.7,22.9,61.7z M10.3,60.5c-0.2,0-0.5,0-0.5,0.5s0.3,0.5,0.5,0.5c0.2,0,0.4-0.3,0.4-0.5S10.5,60.5,10.3,60.5z M22.8,75.2c-0.9,0-1.7-0.2-2.5-0.5c-0.4-0.1-1.4-0.5-2.1-1.5c-0.5-0.5-1-1.2-1.3-1.9c-0.3-0.8-0.5-1.6-0.5-2.5c0-1,0.1-1.8,0.5-2.5c0.3-0.9,0.8-1.5,1.4-2.1l0.1-0.1c0.6-0.5,1.3-0.9,1.9-1.2c0.8-0.3,1.6-0.5,2.5-0.5c1,0,1.7,0.1,2.5,0.5c0.6,0.3,1.1,0.6,1.6,0.9l0.5,0.3l0.1,0.1c0.5,0.6,1,1.2,1.3,2.1c0.3,0.7,0.5,1.5,0.5,2.5c0,0.9-0.2,1.7-0.5,2.5c-0.5,0.9-0.9,1.6-1.3,2c-0.6,0.6-1.3,1.1-2.1,1.4C24.5,75.1,23.8,75.2,22.8,75.2z"/><path class="image-capture-mode-timer-st0" d="M28,53.6c0.9,0,1.6,0.6,1.7,1.4l0.6,2.9h8.1c1.2,0,2,1,2,2.1v17.5c0,1.3-1,2.2-2.2,2.2H7.5c-1.2,0-2.2-0.9-2.2-2.2V60c0-1.1,1-2.1,2.1-2.1h8.1l0.7-2.9c0.1-0.8,0.8-1.4,1.5-1.4h5.2H28 M10.3,62.5c0.8,0,1.4-0.7,1.4-1.5c0-0.8-0.6-1.5-1.4-1.5c-1,0-1.5,0.7-1.5,1.5C8.8,61.8,9.3,62.5,10.3,62.5 M22.9,76.6c1.1,0,2-0.2,3-0.6c0.9-0.4,1.9-1,2.6-1.8c0.7-0.7,1.4-1.5,1.7-2.5h0.1c0.3-0.9,0.6-2,0.6-3c0-1.1-0.3-2.2-0.6-3h-0.1c-0.3-0.9-1-1.9-1.7-2.6c-0.7-0.7-1.6-1.4-2.6-1.7c-0.9-0.4-1.9-0.7-3-0.7c-1.1,0-2.1,0.3-3,0.7c-0.9,0.3-1.8,1-2.6,1.7c-0.7,0.7-1.3,1.6-1.7,2.6c-0.5,0.8-0.6,1.9-0.6,3c0,0.9,0.2,2,0.6,3c0.4,1,1,1.8,1.7,2.5c0.8,0.8,1.6,1.4,2.6,1.8C20.8,76.5,21.8,76.6,22.9,76.6 M22.8,63.4c0.9,0,1.4,0.1,2.1,0.4c0.7,0.3,1.2,0.7,1.8,1.1c0.4,0.5,0.9,1.1,1.1,1.8c0.3,0.6,0.4,1.3,0.4,2.1c0,0.7-0.1,1.4-0.4,2.1c-0.3,0.6-0.7,1.3-1.1,1.7c-0.5,0.5-1.1,0.9-1.8,1.2s-1.3,0.4-2.1,0.4c-0.7,0-1.4-0.1-2.1-0.4c-0.6-0.2-1.3-0.6-1.7-1.2c-0.5-0.5-0.9-1.1-1.2-1.7c-0.3-0.7-0.4-1.4-0.4-2.1c0-0.9,0.1-1.5,0.4-2.1c0.2-0.7,0.6-1.2,1.2-1.8c0.5-0.4,1.1-0.8,1.7-1.1C21.4,63.5,22.1,63.4,22.8,63.4 M28,51.6h-5.1h-5.2c-1.7,0-3.2,1.3-3.5,3l-0.3,1.3H7.4c-2.2,0-4.1,1.9-4.1,4.1v17.5c0,2.4,1.8,4.2,4.2,4.2h30.7c2.4,0,4.2-1.8,4.2-4.2V60c0-2.3-1.8-4.1-4-4.1h-6.5l-0.3-1.2C31.4,52.9,29.9,51.6,28,51.6L28,51.6z"/></g><g id="iW5yT2.tif_3_"><g><path d="M77.4,20.2c-2-3.3-4.7-6-8-8c1.1-1.1,2.2-2.2,3.4-3.4c3.2,2.1,5.9,4.7,8,8C79.6,18,78.5,19.1,77.4,20.2z"/></g></g><path d="M55.6,8.9c-1.2,0-2.3,0-3.4,0c0-1.6,0-3.1,0-4.6c3.8,0,7.7,0,11.5,0c0,1.5,0,3,0,4.6c-1.1,0-2.2,0-3.4,0c0,0.8,0,1.5,0,2.2c0,0.1,0.3,0.3,0.4,0.3c3.2,0.4,6.2,1.5,8.9,3.4c5.3,3.7,8.4,8.7,9.1,15.1c1.1,10.3-5.5,19.9-15.5,22.5c-11.6,3-23.3-4.3-25.8-16c-2.4-11.5,5.4-23,17-24.8c1.2-0.2,1.2-0.2,1.2-1.4C55.6,9.7,55.6,9.4,55.6,8.9z M58,50.7c10.2,0,18.6-8.4,18.6-18.6c0-10.2-8.4-18.6-18.6-18.6c-10.2,0-18.6,8.3-18.6,18.5C39.4,42.3,47.7,50.7,58,50.7z"/><g><path d="M57.4,43.9v3.7c0,0.3,0.2,0.5,0.5,0.5h0.2c0.3,0,0.5-0.2,0.5-0.5v-3.7c-0.2,0-0.4,0-0.6,0S57.6,43.9,57.4,43.9z"/><path d="M46.6,31.9h-3.7c-0.3,0-0.5,0.2-0.5,0.5v0.2c0,0.3,0.2,0.5,0.5,0.5h3.7c0-0.2,0-0.4,0-0.5C46.6,32.3,46.6,32.1,46.6,31.9z"/><path d="M49.5,40.1l-2.6,2.6c-0.2,0.2-0.2,0.5,0,0.7l0.2,0.2c0.2,0.2,0.5,0.2,0.7,0l2.6-2.6C50,40.7,49.8,40.4,49.5,40.1z"/><path d="M50.4,24.1l-2.7-2.7c-0.2-0.2-0.5-0.2-0.7,0l-0.2,0.2c-0.2,0.2-0.2,0.5,0,0.7l2.7,2.7C49.8,24.6,50.1,24.3,50.4,24.1z"/><path d="M65.6,40.9l2.6,2.6c0.2,0.2,0.5,0.2,0.7,0l0.2-0.2c0.2-0.2,0.2-0.5,0-0.7l-2.6-2.6C66.1,40.4,65.9,40.7,65.6,40.9z"/></g><path d="M73.5,32.5c0-8.6-6.9-15.5-15.5-15.5v15.5H73.5z"/></svg>',
},
'image-navigation':{
	'beacon':'<svg version="1.1" id="image-navigation_beacon" alt="image-navigation is beacon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-navigation is beacon</title><style type="text/css">.image-navigation-beacon-st0{fill:#FFFFFF;}.image-navigation-beacon-st1{clip-path:url(#SGVIDimage-navigationbeacon_3_);}.image-navigation-beacon-st2{clip-path:url(#SGVIDimage-navigationbeacon_5_);}.image-navigation-beacon-st3{clip-path:url(#SGVIDimage-navigationbeacon_7_);}.image-navigation-beacon-st4{clip-path:url(#SGVIDimage-navigationbeacon_9_);}.image-navigation-beacon-st5{fill:#FFFFFF;stroke:#FFFFFF;stroke-linejoin:round;stroke-miterlimit:10;}.image-navigation-beacon-st6{fill:none;stroke:#FFFFFF;stroke-width:4;stroke-miterlimit:10;}.image-navigation-beacon-st7{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><path d="M37.4,14.6h1.4V16h-1.4V14.6z"/><path d="M43.2,4.3h-1.4c-0.2,0-0.3,0.1-0.3,0.3v2.5h2.1V4.6C43.5,4.4,43.4,4.3,43.2,4.3L43.2,4.3z"/><path d="M41.1,7.9L41.1,7.9h-1.4c-0.6,0-1,0.5-1,1v3.4h7.7V8.9c0-0.6-0.5-1-1-1h-1.3H44L41.1,7.9C41.2,7.9,41.1,7.9,41.1,7.9L41.1,7.9z"/><path d="M41.8,14.6h1.4V16h-1.4V14.6z"/><path d="M35.9,14.1v8.7l6.4-4.7c0.1-0.1,0.3-0.1,0.4,0l6.4,4.7v-8.7c0-0.6-0.5-1-1-1H36.9C36.3,13,35.9,13.5,35.9,14.1L35.9,14.1z M45.5,14.2c0-0.2,0.2-0.4,0.4-0.4H48c0.2,0,0.4,0.2,0.4,0.4v2.1c0,0.2-0.2,0.4-0.4,0.4h-2.1c-0.2,0-0.4-0.2-0.4-0.4V14.2z M41.1,14.2c0-0.2,0.2-0.4,0.4-0.4h2.1c0.2,0,0.4,0.2,0.4,0.4v2.1c0,0.2-0.2,0.4-0.4,0.4h-2.1c-0.2,0-0.4-0.2-0.4-0.4V14.2z M39.1,13.8c0.2,0,0.4,0.2,0.4,0.4v2.1c0,0.2-0.2,0.4-0.4,0.4H37c-0.2,0-0.4-0.2-0.4-0.4v-2.1c0-0.2,0.2-0.4,0.4-0.4C37,13.8,39.1,13.8,39.1,13.8z"/><path d="M46.3,14.6h1.4V16h-1.4V14.6z"/><polygon points="51.1,34.5 53.9,27.2 42.9,19.1 42.9,34.5 "/><polygon points="42.1,34.5 42.1,19.1 31.2,27.2 33.9,34.5 "/></g><path id="SGVIDimage-navigationbeacon_1_" class="image-navigation-beacon-st0" d="M80.8,34.9c-4.2,0-4.2-3.7-8.5-3.7s-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7c-4.2,0-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7c-4.2,0-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7c-4.2,0-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7v49.6h76.5V34.9L80.8,34.9z"/><g><g><defs><path id="SGVIDimage-navigationbeacon_2_" d="M42.5,31.9L27.8,46.6c8.1,8.1,21.3,8.1,29.4,0L42.5,31.9z"/></defs><clipPath id="SGVIDimage-navigationbeacon_3_"><use xlink:href="#SGVIDimage-navigationbeacon_2_"  style="overflow:visible;"/></clipPath><path class="image-navigation-beacon-st1" d="M48.9,38.2c-3.5,3.5-9.2,3.5-12.7,0s-3.5-9.2,0-12.7s9.2-3.5,12.7,0S52.4,34.7,48.9,38.2z M37.5,26.9c-2.8,2.8-2.8,7.2,0,10s7.2,2.8,10,0s2.8-7.2,0-10C44.8,24.1,40.3,24.1,37.5,26.9z"/></g></g><g><g><defs><path id="SGVIDimage-navigationbeacon_4_" d="M42.5,31.9L27.8,46.6c8.1,8.1,21.3,8.1,29.4,0L42.5,31.9z"/></defs><clipPath id="SGVIDimage-navigationbeacon_5_"><use xlink:href="#SGVIDimage-navigationbeacon_4_"  style="overflow:visible;"/></clipPath><path class="image-navigation-beacon-st2" d="M51.6,40.9c-5,5-13.1,5-18.1,0s-5-13.1,0-18.1s13.1-5,18.1,0S56.6,35.9,51.6,40.9z M34.8,24.2c-4.3,4.3-4.3,11.2,0,15.4c4.3,4.3,11.2,4.3,15.4,0c4.3-4.3,4.3-11.2,0-15.4C46,19.9,39.1,19.9,34.8,24.2z"/></g></g><g><g><defs><path id="SGVIDimage-navigationbeacon_6_" d="M42.5,31.9L27.8,46.6c8.1,8.1,21.3,8.1,29.4,0L42.5,31.9z"/></defs><clipPath id="SGVIDimage-navigationbeacon_7_"><use xlink:href="#SGVIDimage-navigationbeacon_6_"  style="overflow:visible;"/></clipPath><path class="image-navigation-beacon-st3" d="M54.4,43.7c-6.5,6.5-17.2,6.5-23.7,0s-6.5-17.2,0-23.7s17.2-6.5,23.7,0C60.9,26.6,60.9,37.2,54.4,43.7z M32,21.4c-5.8,5.8-5.8,15.2,0,21s15.2,5.8,21,0s5.8-15.2,0-21S37.8,15.6,32,21.4z"/></g></g><g><g><defs><path id="SGVIDimage-navigationbeacon_8_" d="M42.5,31.9L27.8,46.6c8.1,8.1,21.3,8.1,29.4,0L42.5,31.9z"/></defs><clipPath id="SGVIDimage-navigationbeacon_9_"><use xlink:href="#SGVIDimage-navigationbeacon_8_"  style="overflow:visible;"/></clipPath><path class="image-navigation-beacon-st4" d="M57,46.4c-8,8-21,8-29,0s-8-21,0-29s21-8,29,0S65,38.4,57,46.4z M29.4,18.7c-7.3,7.3-7.3,19.1,0,26.3c7.3,7.3,19.1,7.3,26.3,0c7.3-7.3,7.3-19.1,0-26.3S36.6,11.5,29.4,18.7z"/></g></g><ellipse class="image-navigation-beacon-st0" cx="42.5" cy="76.9" rx="9.4" ry="2.9"/><path d="M42.5,81.3c-5.4,0-10.9-1.4-10.9-4.4s5.5-4.4,10.9-4.4s10.9,1.4,10.9,4.4S48,81.3,42.5,81.3z M34.8,76.9c0.7,0.4,3.3,1.4,7.8,1.4s7-0.9,7.7-1.4c-0.8-0.5-3.3-1.4-7.7-1.4C38,75.5,35.5,76.4,34.8,76.9z"/><path class="image-navigation-beacon-st0" d="M42.5,73c5,0,10.4,1.2,10.4,3.9c0,2.7-5.4,3.9-10.4,3.9s-10.4-1.2-10.4-3.9S37.5,73,42.5,73 M42.5,78.8c5.4,0,8.2-1.4,8.4-1.9c-0.2-0.5-3-1.9-8.4-1.9c-5.5,0-8.3,1.4-8.4,1.9C34.2,77.4,37,78.8,42.5,78.8 M42.5,72c-5.3,0-11.4,1.3-11.4,4.9s6.2,4.9,11.4,4.9s11.4-1.3,11.4-4.9C54,73.3,47.8,72,42.5,72L42.5,72z M36,76.9c1.2-0.4,3.3-0.9,6.5-0.9s5.3,0.5,6.5,0.9c-1.2,0.4-3.3,0.9-6.5,0.9S37.2,77.3,36,76.9L36,76.9z"/><path class="image-navigation-beacon-st5" d="M43.4,54.3c-0.1,0-0.2,0-0.3,0s-0.3,0-0.4,0c-4.4,0-8,3.6-8,8c0,2.4,0.8,3.6,2.5,6.2l4.8,7.7l0.7,1.1l0.7-1.2l4.8-7.7c1.4-2.2,2.4-3.8,2.4-6.2C50.7,58,47.5,54.6,43.4,54.3z"/><path d="M42.7,77.7c-0.2,0-0.3-0.1-0.4-0.2l-5.5-8.8c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5l-4.8,7.7l-0.7,1.2C43,77.6,42.9,77.7,42.7,77.7L42.7,77.7z M42.7,58.3c-2.1,0-3.8,1.7-3.8,3.8s1.7,3.8,3.8,3.8s3.8-1.7,3.8-3.8S44.8,58.3,42.7,58.3z"/><path class="image-navigation-beacon-st0" d="M42.7,54.2c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2L43.5,76l-0.7,1.2l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C34.7,57.8,38.3,54.2,42.7,54.2 M42.7,66.5c2.4,0,4.3-1.9,4.3-4.3s-1.9-4.3-4.3-4.3c-2.4,0-4.3,1.9-4.3,4.3C38.4,64.5,40.3,66.5,42.7,66.5 M42.7,53.2c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1c0.2,0.3,0.5,0.5,0.8,0.5l0,0c0.3,0,0.7-0.2,0.8-0.5l0.7-1.2l4.8-7.7c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C43,53.2,42.8,53.2,42.7,53.2L42.7,53.2z M42.7,65.5c-1.8,0-3.3-1.5-3.3-3.3s1.5-3.3,3.3-3.3s3.3,1.5,3.3,3.3S44.5,65.5,42.7,65.5L42.7,65.5z"/><path class="image-navigation-beacon-st6" d="M4.2,31.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/><path class="image-navigation-beacon-st7" d="M4.2,31.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/></svg>',
	'satellite':'<svg version="1.1" id="image-navigation_satellite" alt="image-navigation is satellite" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-navigation is satellite</title><style type="text/css">.image-navigation-satellite-st0{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-navigation-satellite-st1{fill:#FFFFFF;}.image-navigation-satellite-st2{fill:#FFFFFF;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-navigation-satellite-st3{clip-path:url(#SGVIDimage-navigationsatellite_2_);}.image-navigation-satellite-st4{clip-path:url(#SGVIDimage-navigationsatellite_4_);}.image-navigation-satellite-st5{clip-path:url(#SGVIDimage-navigationsatellite_6_);}.image-navigation-satellite-st6{clip-path:url(#SGVIDimage-navigationsatellite_8_);}.image-navigation-satellite-st7{fill:#FFFFFF;stroke:#FFFFFF;stroke-linejoin:round;stroke-miterlimit:10;}</style><path class="image-navigation-satellite-st0" d="M4.3,62.1c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7s4.3,3.7,8.5,3.7"/><path d="M44.3,10.8l9.5,9.5c0.1-0.3,0.3-0.5,0.5-0.8s0.5-0.6,0.7-0.9c0.9-0.9,2-1.5,3.2-1.7c0.5-0.1,1-0.2,1.5-0.2l1.3-1.3c0.1-0.1,0.1-0.2,0.1-0.3c0-0.1,0-0.2-0.1-0.3L50.7,4.5c-0.1-0.1-0.2-0.1-0.3-0.1s-0.2,0-0.3,0.1l-5.7,5.7c-0.1,0.1-0.1,0.2-0.1,0.3C44.2,10.6,44.2,10.7,44.3,10.8z"/><path d="M68.2,23.3c1.6-1.8,1.5-4.5-0.2-6.2s-4.4-1.8-6.2-0.2c1.5,0.4,2.9,1.1,4.1,2.3C67.1,20.4,67.8,21.8,68.2,23.3z"/><path d="M57.2,29c0,0.1,0.1,0.1,0.1,0.2v0.2c0,0.2,0.1,0.4,0.1,0.6c2.8,1.9,6.4,1.8,8.6-0.4c2.5-2.5,2.3-7-0.6-9.8c-2.9-2.9-7.3-3.2-9.8-0.6c-2.3,2.3-2.3,6-0.2,8.8h0.1c0.1,0,0.3,0,0.4,0c0.1,0,0.1,0,0.2,0.1c0.1,0,0.2,0.1,0.2,0.1l4.1-4.1c0.2-0.2,0.7-0.2,0.9,0s0.2,0.7,0,0.9L57.2,29z"/><path d="M55.4,32.2c-0.6,0-1.2-0.2-1.7-0.7c-0.4-0.4-0.7-1-0.7-1.7c0-0.6,0.2-1.2,0.7-1.7c0.4-0.4,0.9-0.6,1.5-0.7c0.1,0,0.1,0,0.1,0c0.2,0,0.3,0,0.5,0.1c0.1,0,0.2,0,0.3,0.1l0,0l3.9-3.9c0.2-0.2,0.4-0.3,0.7-0.3s0.5,0.1,0.7,0.3c0.2,0.2,0.3,0.4,0.3,0.7c0,0.3-0.1,0.5-0.3,0.7L57.5,29l0.1,0.2c0.1,0.2,0.1,0.4,0.1,0.7c0,0.6-0.3,1.2-0.7,1.6C56.6,32,56,32.2,55.4,32.2z"/><path class="image-navigation-satellite-st1" d="M60.8,23.8c0.2,0,0.3,0.1,0.4,0.2c0.2,0.2,0.2,0.7,0,0.9L57.1,29c0,0.1,0.1,0.1,0.1,0.2v0.2c0,0.2,0.1,0.4,0.1,0.6c0,0.5-0.2,1-0.6,1.3c-0.4,0.4-0.9,0.6-1.4,0.6s-1-0.2-1.4-0.6s-0.6-0.9-0.6-1.4s0.2-1,0.6-1.4c0.3-0.3,0.8-0.5,1.3-0.6h0.1c0.1,0,0.3,0,0.4,0c0.1,0,0.1,0,0.2,0.1c0.1,0,0.2,0.1,0.2,0.1l4.1-4.1C60.5,23.9,60.7,23.8,60.8,23.8 M60.8,23c-0.4,0-0.7,0.1-1,0.4L56,27.2h-0.1c-0.2,0-0.4-0.1-0.6-0.1c-0.1,0-0.1,0-0.2,0c-0.7,0-1.3,0.3-1.8,0.8s-0.8,1.2-0.8,1.9c0,0.7,0.3,1.4,0.8,1.9s1.2,0.8,1.9,0.8s1.4-0.3,1.9-0.8s0.8-1.1,0.8-1.8c0-0.3,0-0.5-0.1-0.8l0,0l3.8-3.8c0.3-0.3,0.4-0.6,0.4-1s-0.1-0.7-0.4-1C61.6,23.2,61.2,23,60.8,23L60.8,23z"/><path d="M74.6,40.9c0.1,0,0.2,0,0.3-0.1l5.7-5.7c0.1-0.1,0.1-0.2,0.1-0.3c0-0.1,0-0.2-0.1-0.3L70.3,24.2c-0.1-0.1-0.2-0.1-0.3-0.1s-0.2,0-0.3,0.1l-1.3,1.3c0,0.5-0.1,1-0.2,1.5c-0.3,1.2-0.9,2.3-1.7,3.2c-0.3,0.3-0.6,0.5-0.9,0.7c-0.3,0.2-0.5,0.3-0.8,0.5l9.5,9.5C74.4,40.8,74.5,40.9,74.6,40.9z"/><ellipse class="image-navigation-satellite-st2" cx="20.6" cy="61" rx="9.4" ry="2.9"/><path d="M20.7,61.8c-0.2,0-0.3-0.1-0.4-0.2l-5.5-8.8c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5l-4.8,7.7l-0.7,1.2C21.1,61.7,20.9,61.8,20.7,61.8L20.7,61.8z M20.7,42.4c-2.1,0-3.8,1.7-3.8,3.8c0,2.1,1.7,3.8,3.8,3.8s3.8-1.7,3.8-3.8C24.6,44.1,22.9,42.4,20.7,42.4z"/><path class="image-navigation-satellite-st1" d="M20.7,38.3c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C12.8,41.9,16.3,38.3,20.7,38.3 M20.7,50.5c2.4,0,4.3-1.9,4.3-4.3s-1.9-4.3-4.3-4.3c-2.4,0-4.3,1.9-4.3,4.3C16.4,48.6,18.3,50.5,20.7,50.5 M20.7,37.3c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1c0.2,0.3,0.5,0.5,0.8,0.5l0,0c0.3,0,0.7-0.2,0.8-0.5l0.7-1.2L27,53c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C21.1,37.3,20.9,37.3,20.7,37.3L20.7,37.3z M20.7,49.5c-1.8,0-3.3-1.5-3.3-3.3s1.5-3.3,3.3-3.3s3.3,1.5,3.3,3.3C24.1,48,22.6,49.5,20.7,49.5L20.7,49.5z"/><g><defs><path id="SGVIDimage-navigationsatellite_1_" d="M56,29.6H35.2c0,11.5,9.3,20.8,20.8,20.8V29.6z"/></defs><clipPath id="SGVIDimage-navigationsatellite_2_"><use xlink:href="#SGVIDimage-navigationsatellite_1_"  style="overflow:visible;"/></clipPath><path class="image-navigation-satellite-st3" d="M56,38.6c-5,0-9-4-9-9s4-9,9-9s9,4,9,9S61,38.6,56,38.6z M56,22.5c-3.9,0-7.1,3.2-7.1,7.1s3.2,7.1,7.1,7.1c3.9,0,7.1-3.2,7.1-7.1S59.9,22.5,56,22.5z"/></g><g><defs><path id="SGVIDimage-navigationsatellite_3_" d="M56,29.6H35.2c0,11.5,9.3,20.8,20.8,20.8V29.6z"/></defs><clipPath id="SGVIDimage-navigationsatellite_4_"><use xlink:href="#SGVIDimage-navigationsatellite_3_"  style="overflow:visible;"/></clipPath><path class="image-navigation-satellite-st4" d="M56,42.4c-7.1,0-12.8-5.8-12.8-12.8S49,16.8,56,16.8c7.1,0,12.8,5.8,12.8,12.8S63.1,42.4,56,42.4z M56,18.7c-6,0-10.9,4.9-10.9,10.9S50,40.5,56,40.5s10.9-4.9,10.9-10.9S62.1,18.7,56,18.7z"/></g><g><defs><path id="SGVIDimage-navigationsatellite_5_" d="M56,29.6H35.2c0,11.5,9.3,20.8,20.8,20.8V29.6z"/></defs><clipPath id="SGVIDimage-navigationsatellite_6_"><use xlink:href="#SGVIDimage-navigationsatellite_5_"  style="overflow:visible;"/></clipPath><path class="image-navigation-satellite-st5" d="M56,46.4c-9.2,0-16.8-7.5-16.8-16.8S46.7,12.8,56,12.8s16.8,7.5,16.8,16.8S65.3,46.4,56,46.4z M56,14.8c-8.2,0-14.8,6.7-14.8,14.8S47.9,44.4,56,44.4c8.2,0,14.8-6.7,14.8-14.8S64.2,14.8,56,14.8z"/></g><g><defs><path id="SGVIDimage-navigationsatellite_7_" d="M56,29.6H35.2c0,11.5,9.3,20.8,20.8,20.8V29.6z"/></defs><clipPath id="SGVIDimage-navigationsatellite_8_"><use xlink:href="#SGVIDimage-navigationsatellite_7_"  style="overflow:visible;"/></clipPath><path class="image-navigation-satellite-st6" d="M56,50.1c-11.3,0-20.5-9.2-20.5-20.5S44.7,9.1,56,9.1s20.5,9.2,20.5,20.5C76.6,40.9,67.4,50.1,56,50.1z M56,11c-10.3,0-18.6,8.4-18.6,18.6c0,10.3,8.4,18.6,18.6,18.6c10.3,0,18.6-8.4,18.6-18.6C74.7,19.3,66.3,11,56,11z"/></g><ellipse class="image-navigation-satellite-st1" cx="20.6" cy="61" rx="9.4" ry="2.9"/><path d="M20.6,65.4C15.2,65.4,9.7,64,9.7,61s5.5-4.4,10.9-4.4S31.5,58,31.5,61S26,65.4,20.6,65.4z M12.8,61c0.7,0.4,3.3,1.4,7.8,1.4s7-0.9,7.7-1.4c-0.8-0.5-3.3-1.4-7.7-1.4C16.1,59.6,13.6,60.5,12.8,61z"/><path class="image-navigation-satellite-st1" d="M20.6,57.1c5,0,10.4,1.2,10.4,3.9c0,2.7-5.4,3.9-10.4,3.9S10.2,63.7,10.2,61C10.1,58.3,15.5,57.1,20.6,57.1 M20.6,62.9c5.4,0,8.2-1.4,8.4-1.9c-0.2-0.5-3-1.9-8.4-1.9c-5.5,0-8.3,1.4-8.4,1.9C12.3,61.5,15.1,62.9,20.6,62.9 M20.6,56.1c-5.3,0-11.4,1.3-11.4,4.9s6.2,4.9,11.4,4.9S32,64.6,32,61C32,57.3,25.8,56.1,20.6,56.1L20.6,56.1z M14.1,61c1.2-0.4,3.3-0.9,6.5-0.9s5.3,0.5,6.5,0.9c-1.2,0.4-3.3,0.9-6.5,0.9C17.3,61.9,15.2,61.4,14.1,61L14.1,61z"/><path class="image-navigation-satellite-st7" d="M21.4,38.3c-0.1,0-0.2,0-0.3,0s-0.3,0-0.4,0c-4.4,0-8,3.6-8,8c0,2.4,0.8,3.6,2.5,6.2l4.8,7.7l0.7,1.1l0.7-1.2l4.8-7.7c1.4-2.2,2.4-3.8,2.4-6.2C28.7,42.1,25.5,38.7,21.4,38.3z"/><path d="M20.7,61.8c-0.2,0-0.3-0.1-0.4-0.2l-5.5-8.8c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5l-4.8,7.7l-0.7,1.2C21.1,61.7,20.9,61.8,20.7,61.8L20.7,61.8z M20.7,42.4c-2.1,0-3.8,1.7-3.8,3.8c0,2.1,1.7,3.8,3.8,3.8s3.8-1.7,3.8-3.8C24.6,44.1,22.9,42.4,20.7,42.4z"/><path class="image-navigation-satellite-st1" d="M20.7,38.3c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C12.8,41.9,16.3,38.3,20.7,38.3 M20.7,50.5c2.4,0,4.3-1.9,4.3-4.3s-1.9-4.3-4.3-4.3c-2.4,0-4.3,1.9-4.3,4.3C16.4,48.6,18.3,50.5,20.7,50.5 M20.7,37.3c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1c0.2,0.3,0.5,0.5,0.8,0.5l0,0c0.3,0,0.7-0.2,0.8-0.5l0.7-1.2L27,53c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C21.1,37.3,20.9,37.3,20.7,37.3L20.7,37.3z M20.7,49.5c-1.8,0-3.3-1.5-3.3-3.3s1.5-3.3,3.3-3.3s3.3,1.5,3.3,3.3C24.1,48,22.6,49.5,20.7,49.5L20.7,49.5z"/></svg>',
	'transponder':'<svg version="1.1" id="image-navigation_transponder" alt="image-navigation is transponder" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-navigation is transponder</title><style type="text/css">.image-navigation-transponder-st0{clip-path:url(#SGVIDimage-navigationtransponder_2_);}.image-navigation-transponder-st1{clip-path:url(#SGVIDimage-navigationtransponder_4_);}.image-navigation-transponder-st2{clip-path:url(#SGVIDimage-navigationtransponder_6_);}.image-navigation-transponder-st3{clip-path:url(#SGVIDimage-navigationtransponder_8_);}.image-navigation-transponder-st4{fill:#FFFFFF;}.image-navigation-transponder-st5{fill:#FFFFFF;stroke:#FFFFFF;stroke-linejoin:round;stroke-miterlimit:10;}.image-navigation-transponder-st6{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}</style><g><defs><path id="SGVIDimage-navigationtransponder_1_" d="M67.4,58.6L52.7,43.9c-8.1,8.1-8.1,21.3,0,29.4L67.4,58.6z"/></defs><clipPath id="SGVIDimage-navigationtransponder_2_"><use xlink:href="#SGVIDimage-navigationtransponder_1_"  style="overflow:visible;"/></clipPath><path class="image-navigation-transponder-st0" d="M61,65c-3.5-3.5-3.5-9.2,0-12.7s9.2-3.5,12.7,0s3.5,9.2,0,12.7S64.5,68.5,61,65z M72.4,53.6c-2.8-2.8-7.2-2.8-10,0c-2.8,2.8-2.8,7.2,0,10c2.8,2.8,7.2,2.8,10,0C75.1,60.9,75.1,56.4,72.4,53.6z"/></g><g><defs><path id="SGVIDimage-navigationtransponder_3_" d="M67.4,58.6L52.7,43.9c-8.1,8.1-8.1,21.3,0,29.4L67.4,58.6z"/></defs><clipPath id="SGVIDimage-navigationtransponder_4_"><use xlink:href="#SGVIDimage-navigationtransponder_3_"  style="overflow:visible;"/></clipPath><path class="image-navigation-transponder-st1" d="M58.3,67.7c-5-5-5-13.1,0-18.1s13.1-5,18.1,0s5,13.1,0,18.1S63.3,72.7,58.3,67.7z M75.1,50.9c-4.3-4.3-11.2-4.3-15.4,0s-4.3,11.2,0,15.4s11.2,4.3,15.4,0S79.3,55.2,75.1,50.9z"/></g><g><defs><path id="SGVIDimage-navigationtransponder_5_" d="M67.4,58.6L52.7,43.9c-8.1,8.1-8.1,21.3,0,29.4L67.4,58.6z"/></defs><clipPath id="SGVIDimage-navigationtransponder_6_"><use xlink:href="#SGVIDimage-navigationtransponder_5_"  style="overflow:visible;"/></clipPath><path class="image-navigation-transponder-st2" d="M55.5,70.5C49,64,49,53.3,55.5,46.8s17.2-6.5,23.7,0s6.5,17.2,0,23.7S62.1,77,55.5,70.5z M77.9,48.1c-5.8-5.8-15.2-5.8-21,0s-5.8,15.2,0,21s15.2,5.8,21,0S83.7,53.9,77.9,48.1z"/></g><g><defs><path id="SGVIDimage-navigationtransponder_7_" d="M67.4,58.6L52.7,43.9c-8.1,8.1-8.1,21.3,0,29.4L67.4,58.6z"/></defs><clipPath id="SGVIDimage-navigationtransponder_8_"><use xlink:href="#SGVIDimage-navigationtransponder_7_"  style="overflow:visible;"/></clipPath><path class="image-navigation-transponder-st3" d="M52.9,73.1c-8-8-8-21,0-29s21-8,29,0s8,21,0,29C73.9,81.2,60.9,81.2,52.9,73.1z M80.5,45.5c-7.3-7.3-19.1-7.3-26.3,0c-7.3,7.3-7.3,19.1,0,26.3c7.3,7.3,19.1,7.3,26.3,0C87.8,64.5,87.8,52.7,80.5,45.5z"/></g><ellipse class="image-navigation-transponder-st4" cx="19.6" cy="67.6" rx="9.4" ry="2.9"/><path d="M19.6,72c-5.4,0-10.9-1.4-10.9-4.4s5.5-4.4,10.9-4.4s10.9,1.4,10.9,4.4S25,72,19.6,72z M11.8,67.6c0.7,0.4,3.3,1.4,7.8,1.4s7-0.9,7.7-1.4c-0.8-0.5-3.3-1.4-7.7-1.4C15.1,66.2,12.6,67.1,11.8,67.6z"/><path class="image-navigation-transponder-st4" d="M19.6,63.7c5,0,10.4,1.2,10.4,3.9c0,2.7-5.4,3.9-10.4,3.9S9.2,70.3,9.2,67.6C9.1,64.9,14.5,63.7,19.6,63.7 M19.6,69.5c5.4,0,8.2-1.4,8.4-1.9c-0.2-0.5-3-1.9-8.4-1.9c-5.5,0-8.3,1.4-8.4,1.9C11.3,68.1,14.1,69.5,19.6,69.5 M19.6,62.7c-5.3,0-11.4,1.3-11.4,4.9s6.2,4.9,11.4,4.9S31,71.2,31,67.6C31,64,24.8,62.7,19.6,62.7L19.6,62.7z M13,67.6c1.2-0.4,3.3-0.9,6.5-0.9s5.3,0.5,6.5,0.9c-1.2,0.4-3.3,0.9-6.5,0.9C16.3,68.5,14.2,68,13,67.6L13,67.6z"/><path class="image-navigation-transponder-st5" d="M20.4,44.9c-0.1,0-0.2,0-0.3,0c-0.1,0-0.3,0-0.4,0c-4.4,0-8,3.6-8,8c0,2.4,0.8,3.6,2.5,6.2l4.8,7.7l0.7,1.1l0.7-1.2l4.8-7.7c1.4-2.2,2.4-3.8,2.4-6.2C27.7,48.7,24.5,45.3,20.4,44.9z"/><path d="M19.7,68.4c-0.2,0-0.3-0.1-0.4-0.2l-5.5-8.8c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0s0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5L20.8,67l-0.7,1.2C20.1,68.3,19.9,68.4,19.7,68.4L19.7,68.4z M19.7,49c-2.1,0-3.8,1.7-3.8,3.8s1.7,3.8,3.8,3.8s3.8-1.7,3.8-3.8S21.8,49,19.7,49z"/><path class="image-navigation-transponder-st4" d="M19.7,44.9c0.1,0,0.3,0,0.4,0s0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7l-0.7,1.2l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C11.7,48.5,15.3,44.9,19.7,44.9 M19.7,57.1c2.4,0,4.3-1.9,4.3-4.3s-1.9-4.3-4.3-4.3s-4.3,1.9-4.3,4.3S17.3,57.1,19.7,57.1 M19.7,43.9c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1c0.2,0.3,0.5,0.5,0.8,0.5l0,0c0.3,0,0.7-0.2,0.8-0.5l0.7-1.2l4.8-7.7c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C20,43.9,19.9,43.9,19.7,43.9L19.7,43.9z M19.7,56.1c-1.8,0-3.3-1.5-3.3-3.3s1.5-3.3,3.3-3.3S23,51,23,52.8C23.1,54.7,21.6,56.1,19.7,56.1L19.7,56.1z"/><path d="M73.9,68.3h-5.7c-0.4,0-0.7-0.3-0.7-0.7V48.7c0-0.4,0.3-0.7,0.7-0.7h5.7c0.4,0,0.7,0.3,0.7,0.7v18.9C74.6,68,74.3,68.3,73.9,68.3z"/><path d="M71.1,54.9v0.4c-0.5,0-0.9-0.2-1.2-0.5s-0.5-0.8-0.5-1.2V41.2c-0.1,0-0.2-0.1-0.3-0.1l-0.3-0.2c-0.4-0.2-0.7-0.5-1-0.8c-0.8-0.9-1.3-2-1.3-3.2s0.5-2.4,1.4-3.3s2.1-1.4,3.3-1.4c1.3,0,2.4,0.5,3.3,1.4s1.4,2.1,1.4,3.3c0,1.1-0.4,2.2-1.2,3.1c-0.1,0.1-0.1,0.2-0.2,0.2c-0.2,0.2-0.5,0.5-0.8,0.6c-0.1,0.1-0.3,0.2-0.5,0.2c-0.1,0-0.2,0.1-0.3,0.1v12.4c0,0.5-0.2,0.9-0.5,1.2c-0.3,0.3-0.8,0.5-1.2,0.5v-0.3H71.1z"/><path class="image-navigation-transponder-st4" d="M71,32.6L71,32.6C71.1,32.6,71.1,32.6,71,32.6c1.2,0,2.2,0.4,3,1.3c0.8,0.8,1.3,1.9,1.3,3s-0.4,2-1.1,2.8c-0.1,0.1-0.1,0.1-0.2,0.2c-0.2,0.2-0.5,0.4-0.7,0.6c-0.1,0.1-0.3,0.2-0.4,0.2c-0.2,0.1-0.3,0.1-0.5,0.2v12.6c0,0.8-0.6,1.4-1.4,1.4l0,0l0,0c-0.8,0-1.4-0.6-1.4-1.4V40.9c-0.2-0.1-0.3-0.1-0.5-0.2l-0.3-0.2c-0.4-0.2-0.7-0.5-0.9-0.8c-0.7-0.8-1.2-1.8-1.2-2.9s0.4-2.2,1.3-3C68.8,33,69.9,32.6,71,32.6 M71.1,31.8L71.1,31.8c-1.4,0-2.6,0.5-3.6,1.5S66,35.5,66,36.9c0,1.3,0.5,2.5,1.4,3.4c0.3,0.4,0.7,0.7,1.1,0.9l0.3,0.2c0,0,0.1,0,0.1,0.1v12.1c0,0.6,0.2,1.1,0.6,1.5s0.9,0.6,1.5,0.6c1.2,0,2.1-1,2.1-2.1V41.5h0.1c0.2-0.1,0.3-0.2,0.5-0.3c0.3-0.2,0.6-0.4,0.9-0.7c0.1-0.1,0.1-0.1,0.2-0.2l0,0c0.8-0.9,1.3-2.1,1.3-3.3c0-1.3-0.5-2.6-1.5-3.6C73.7,32.3,72.4,31.8,71.1,31.8L71.1,31.8z"/><path d="M67.5,74c-0.6,0-1.1-0.5-1.1-1.1v-1.7c0-0.6,0.5-1.1,1.1-1.1h1.9v-7.2c0-1,0.8-1.8,1.7-1.8c0.5,0,0.9,0.2,1.2,0.5c0.3,0.3,0.5,0.8,0.5,1.2V70h1.8c0.6,0,1.1,0.5,1.1,1.1v1.7c0,0.6-0.5,1.1-1.1,1.1h-7.1V74z"/><path class="image-navigation-transponder-st4" d="M71.1,61.6c0.8,0,1.4,0.6,1.4,1.4v7.6h2.2c0.4,0,0.7,0.3,0.7,0.7V73c0,0.4-0.3,0.7-0.7,0.7h-7.2c-0.4,0-0.7-0.3-0.7-0.7v-1.7c0-0.4,0.3-0.7,0.7-0.7h2.2V63C69.7,62.2,70.3,61.6,71.1,61.6L71.1,61.6L71.1,61.6 M71.1,60.9L71.1,60.9L71.1,60.9c-1.2,0-2.1,1-2.1,2.1v6.8h-1.5c-0.8,0-1.4,0.6-1.4,1.4v1.7c0,0.8,0.6,1.4,1.4,1.4h7.2c0.8,0,1.4-0.6,1.4-1.4v-1.7c0-0.8-0.6-1.4-1.4-1.4h-1.5V63c0-0.6-0.2-1.1-0.6-1.5C72.2,61.1,71.6,60.9,71.1,60.9L71.1,60.9z"/><path class="image-navigation-transponder-st6" d="M4.3,15.3c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/></svg>',
	'reconstructed':'<svg version="1.1" id="image-navigation_reconstructed" alt="image-navigation is reconstructed" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 85 85" style="enable-background:new 0 0 85 85;" xml:space="preserve"><title>image-navigation is reconstructed</title><style type="text/css">.image-navigation-reconstructed-st0{fill:#FFFFFF;}.image-navigation-reconstructed-st1{fill:none;stroke:#FFFFFF;stroke-width:4;stroke-miterlimit:10;}.image-navigation-reconstructed-st2{fill:none;stroke:#000000;stroke-width:2;stroke-miterlimit:10;}.image-navigation-reconstructed-st3{fill:#FFFFFF;stroke:#FFFFFF;stroke-linejoin:round;stroke-miterlimit:10;}.image-navigation-reconstructed-st4{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:3,4;}.image-navigation-reconstructed-st5{fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;}.image-navigation-reconstructed-st6{fill:#FFFFFF;stroke:#FFFFFF;stroke-width:2;stroke-miterlimit:10;}</style><path d="M62.2,14.6h1.4V16h-1.4V14.6z"/><path d="M68,4.3h-1.4c-0.2,0-0.3,0.1-0.3,0.3v2.5h2.1V4.6C68.4,4.4,68.2,4.3,68,4.3L68,4.3z"/><path d="M65.9,7.9L65.9,7.9h-1.4c-0.6,0-1,0.5-1,1v3.4h7.7V8.9c0-0.6-0.5-1-1-1h-1.3h-0.1H65.9C66,7.9,66,7.9,65.9,7.9L65.9,7.9z"/><path d="M66.7,14.6h1.4V16h-1.4V14.6z"/><path d="M60.7,14.1v8.7l6.4-4.7c0.1-0.1,0.3-0.1,0.4,0l6.4,4.7v-8.7c0-0.6-0.5-1-1-1H61.7C61.1,13,60.7,13.5,60.7,14.1L60.7,14.1z M70.3,14.2c0-0.2,0.2-0.4,0.4-0.4h2.1c0.2,0,0.4,0.2,0.4,0.4v2.1c0,0.2-0.2,0.4-0.4,0.4h-2.1c-0.2,0-0.4-0.2-0.4-0.4V14.2z M65.9,14.2c0-0.2,0.2-0.4,0.4-0.4h2.1c0.2,0,0.4,0.2,0.4,0.4v2.1c0,0.2-0.2,0.4-0.4,0.4h-2.1c-0.2,0-0.4-0.2-0.4-0.4V14.2z M64,13.8c0.2,0,0.4,0.2,0.4,0.4v2.1c0,0.2-0.2,0.4-0.4,0.4h-2.1c-0.2,0-0.4-0.2-0.4-0.4v-2.1c0-0.2,0.2-0.4,0.4-0.4H64z"/><path d="M71.1,14.6h1.4V16h-1.4V14.6z"/><polygon points="75.9,34.5 78.7,27.2 67.7,19.1 67.7,34.5 "/><polygon points="67,34.5 67,19.1 56,27.2 58.7,34.5 "/><path id="SGVIDimage-navigationreconstructed_1_" class="image-navigation-reconstructed-st0" d="M80.8,34.9c-4.2,0-4.2-3.7-8.5-3.7s-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7c-4.2,0-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7c-4.2,0-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7c-4.2,0-4.2,3.7-8.5,3.7c-4.2,0-4.2-3.7-8.5-3.7v49.6h76.5V34.9L80.8,34.9z"/><path class="image-navigation-reconstructed-st1" d="M4.3,31.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/><path class="image-navigation-reconstructed-st2" d="M4.3,31.2c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7c4.3,0,4.3-3.7,8.5-3.7c4.3,0,4.3,3.7,8.5,3.7"/><ellipse class="image-navigation-reconstructed-st0" cx="19.7" cy="67.6" rx="9.4" ry="2.9"/><path d="M19.7,72c-5.4,0-10.9-1.4-10.9-4.4s5.5-4.4,10.9-4.4c5.4,0,10.9,1.4,10.9,4.4S25.2,72,19.7,72z M12,67.6c0.7,0.4,3.3,1.4,7.8,1.4s7-0.9,7.7-1.4c-0.8-0.5-3.3-1.4-7.7-1.4C15.2,66.2,12.7,67.1,12,67.6z"/><path class="image-navigation-reconstructed-st0" d="M19.7,63.7c5,0,10.4,1.2,10.4,3.9c0,2.7-5.4,3.9-10.4,3.9S9.3,70.3,9.3,67.6C9.3,64.9,14.7,63.7,19.7,63.7 M19.7,69.5c5.4,0,8.2-1.4,8.4-1.9c-0.2-0.5-3-1.9-8.4-1.9c-5.5,0-8.3,1.4-8.4,1.9C11.4,68.1,14.2,69.5,19.7,69.5 M19.7,62.7c-5.3,0-11.4,1.3-11.4,4.9s6.2,4.9,11.4,4.9c5.2,0,11.4-1.3,11.4-4.9C31.2,64,25,62.7,19.7,62.7L19.7,62.7z M13.2,67.6c1.2-0.4,3.3-0.9,6.5-0.9s5.3,0.5,6.5,0.9c-1.2,0.4-3.3,0.9-6.5,0.9C16.5,68.5,14.4,68,13.2,67.6L13.2,67.6z"/><path class="image-navigation-reconstructed-st3" d="M20.6,44.9c-0.1,0-0.2,0-0.3,0s-0.3,0-0.4,0c-4.4,0-8,3.6-8,8c0,2.4,0.8,3.6,2.5,6.2l4.8,7.7l0.7,1.1l0.7-1.2l4.8-7.7c1.4-2.2,2.4-3.8,2.4-6.2C27.9,48.7,24.7,45.3,20.6,44.9z"/><path d="M19.9,68.4c-0.2,0-0.3-0.1-0.4-0.2L14,59.4c-1.7-2.6-2.6-4-2.6-6.5c0-4.7,3.8-8.5,8.5-8.5c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.3,0.4,7.7,4.1,7.7,8.4c0,2.6-1.1,4.3-2.5,6.5L21,67l-0.7,1.2C20.2,68.3,20.1,68.4,19.9,68.4L19.9,68.4z M19.9,49c-2.1,0-3.8,1.7-3.8,3.8s1.7,3.8,3.8,3.8s3.8-1.7,3.8-3.8S22,49,19.9,49z"/><path class="image-navigation-reconstructed-st0" d="M19.9,44.9c0.1,0,0.3,0,0.4,0c0.1,0,0.2,0,0.3,0c4.1,0.4,7.3,3.8,7.3,7.9c0,2.4-1,4-2.4,6.2l-4.8,7.7L20,67.9l-0.7-1.1l-4.8-7.7c-1.7-2.6-2.5-3.9-2.5-6.2C11.9,48.5,15.5,44.9,19.9,44.9 M19.9,57.1c2.4,0,4.3-1.9,4.3-4.3s-1.9-4.3-4.3-4.3s-4.3,1.9-4.3,4.3S17.5,57.1,19.9,57.1 M19.9,43.9c-5,0-9,4-9,9c0,2.7,0.9,4.1,2.7,6.8l4.8,7.7l0.7,1.1c0.2,0.3,0.5,0.5,0.8,0.5l0,0c0.3,0,0.7-0.2,0.8-0.5l0.7-1.2l4.8-7.7c1.4-2.1,2.6-4,2.6-6.7c0-4.6-3.6-8.5-8.2-8.9c-0.1,0-0.2,0-0.3,0C20.2,43.9,20,43.9,19.9,43.9L19.9,43.9z M19.9,56.1c-1.8,0-3.3-1.5-3.3-3.3s1.5-3.3,3.3-3.3s3.3,1.5,3.3,3.3C23.2,54.7,21.7,56.1,19.9,56.1L19.9,56.1z"/><path class="image-navigation-reconstructed-st4" d="M32.5,63.7c22.2,0,35.3-9,35.3-24.8"/><path class="image-navigation-reconstructed-st5" d="M64.3,51.3c2.3-3.5,3.5-7.6,3.5-12.4"/><path class="image-navigation-reconstructed-st6" d="M67.8,67.9H57.3c-0.4,0-0.7-0.3-0.7-0.7v-16c0-0.4,0.3-0.7,0.7-0.7h10.5c0.4,0,0.7,0.3,0.7,0.7v16C68.5,67.6,68.1,67.9,67.8,67.9z"/><path d="M67.8,67.9H57.3c-0.4,0-0.7-0.3-0.7-0.7v-16c0-0.4,0.3-0.7,0.7-0.7h10.5c0.4,0,0.7,0.3,0.7,0.7v16C68.5,67.6,68.1,67.9,67.8,67.9z"/><rect x="58" y="52.6" class="image-navigation-reconstructed-st0" width="9" height="2.1"/><rect x="58" y="57" class="image-navigation-reconstructed-st0" width="2.1" height="2.1"/><rect x="61.5" y="57" class="image-navigation-reconstructed-st0" width="2.1" height="2.1"/><rect x="64.9" y="57" class="image-navigation-reconstructed-st0" width="2.1" height="2.1"/><rect x="58" y="60.3" class="image-navigation-reconstructed-st0" width="2.1" height="5.5"/><rect x="61.5" y="60.3" class="image-navigation-reconstructed-st0" width="2.1" height="2.1"/><rect x="64.9" y="60.3" class="image-navigation-reconstructed-st0" width="2.1" height="2.1"/><rect x="61.5" y="63.7" class="image-navigation-reconstructed-st0" width="2.1" height="2.1"/><rect x="64.9" y="63.7" class="image-navigation-reconstructed-st0" width="2.1" height="2.1"/></svg>'
}}
